<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'เพิ่มงานใหม่';
$string['assignmentdisabled'] = 'legacy "กำหนด 2.2" กิจกรรมที่ถูกปิดใช้งาน';
$string['assignment:exportownsubmission'] = 'การส่งออกเอง';
$string['assignment:exportsubmission'] = 'ทำการส่งออก';
$string['assignment:grade'] = 'การกำหนดลำดับชั้น';
$string['assignmentneedsupgrade'] = 'legacy "กำหนด 2.2" กิจกรรมที่สามารถใช้งานได้ กรุณาขอให้ผู้ดูแลระบบเว็บไซต์ของคุณทำงานที่ได้รับมอบหมายอัพเกรดเครื่องมือสำหรับการกำหนดมรดกทั้งหมดในเว็บไซต์นี้';
$string['assignment:submit'] = 'การกำหนดการส่งงาน';
$string['assignment:view'] = 'การกำหนดการดู';
$string['messageprovider:assignment_updates'] = 'มอบหมาย (2.2) การแจ้งเตือน';
$string['modulename'] = 'การบ้าน';
$string['modulename_help'] = ' **การบ้าน**
เป็นส่วนที่ครูมอบหมายการบ้านให้นักเรียนทำ (เป็นเนื้อหาดิจิตอลในรูปแบบใดก็ได้) จากนั้น นักเรียนส่งชิ้นงานโดยการอัพโหลดไฟล์ขึ้นสู่เซิร์ฟเวอร์ ตัวอย่างการบ้าน ได้แก่ เรียงความ งานโปรเจ็คท์ รายงาน และอื่นๆ ซึ่งส่วนนี้จะประมวลผลการให้คะแนนนักเรียนได้ด้วย';
$string['modulenameplural'] = 'การบ้าน';
$string['page-mod-assignment-submissions'] = 'กำหนดหน้าการส่งโมดูล';
$string['page-mod-assignment-view'] = 'กำหนดหน้าหลักของโมดูล';
$string['page-mod-assignment-x'] = 'หน้าโมดูลใด ๆ ที่ได้รับมอบหมาย';
$string['pluginadministration'] = 'ที่ได้รับมอบหมาย 2.2 (ใช้งานไม่ได้) การบริหาร';
$string['pluginname'] = 'การบ้าน';
$string['upgradenotification'] = 'กิจกรรมนี้จะขึ้นอยู่กับโมดูลที่ได้รับมอบหมายที่มีอายุมากกว่า';
$string['viewassignmentupgradetool'] = 'ดูเครื่องมือการอัพเกรดที่ได้รับมอบหมาย';
