<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'คอลัมน์ใส่หลังจากการ';
$string['addrowafter'] = 'แทรกแถวหลัง';
$string['all'] = 'รอบๆแต่ละเซลล์';
$string['allowbackgroundcolour'] = 'อนุญาตให้สีพื้นหลัง';
$string['allowborder'] = 'อนุญาตให้จัดแต่งขอบๆ';
$string['allowborder_desc'] = 'หากเปิดใช้งาน สามารถปรับแต่ง ตารางและเส้นขอบได้';
$string['allowwidth'] = 'อนุญาตให้กว้าง';
$string['appearance'] = 'การปรากฏ';
$string['backgroundcolour'] = 'สีพื้นหลัง';
$string['bordercolour'] = 'สีของเส้นขอบ';
$string['borders'] = 'เส้นขอบ';
$string['bordersize'] = 'ขนาดของเส้นขอบ';
$string['borderstyles'] = 'รูปแบบของเส้นขอบ';
$string['both'] = 'ทั้งสอง';
$string['caption'] = 'คำบรรยายภาพ';
$string['captionposition'] = 'ตำแหน่งคำบรรยายใต้ภาพ';
$string['columns'] = 'คอลัมน์';
$string['createtable'] = 'สร้างตาราง';
$string['dashed'] = 'เส้นประ';
$string['deletecolumn'] = 'ลบคอลัมน์';
$string['deleterow'] = 'ลบแถว';
$string['dotted'] = 'เส้นจุด';
$string['edittable'] = 'ตารางแก้ไข';
$string['headers'] = 'กำหนดส่วนหัวบน';
$string['movecolumnleft'] = 'เลื่อนคอลัมน์ไปทางซ้าย';
$string['movecolumnright'] = 'เลื่อนคอลัมน์ไปทางขวา';
$string['moverowdown'] = 'ย้ายแถวลง';
$string['moverowup'] = 'ย้ายแถวขึ้น';
$string['noborder'] = 'ไม่มีเส้นขอบ';
$string['none'] = 'ไม่มี';
$string['numberofcolumns'] = 'จำนวนคอลัมน์ต่างๆ';
$string['numberofrows'] = 'จำนวนแถวต่างๆ';
$string['outer'] = 'รอบตาราง';
$string['pluginname'] = 'ตาราง';
$string['rows'] = 'แถวต่างๆ';
$string['settings'] = 'การตั้งค่าตาราง';
$string['solid'] = 'เส้นทึบ';
$string['themedefault'] = 'ธีมเริ่มต้น';
$string['transparent'] = 'โปร่งใส';
$string['updatetable'] = 'ตารางปรับปรุง';
$string['width'] = 'ความกว้างของตาราง (%)';
