<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'th', branch 't13-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'การปฏิบัติ';
$string['allframeworks'] = 'กรอบงานทั้งหมด';
$string['allowexternaldefaults'] = 'อนุญาตให้ใช้ค่าเริ่มต้นภายนอก';
$string['allowexternaldefaults_desc'] = 'หากเปิดใช้งานคุณสามารถระบุค่าเริ่มต้นของฟอร์มลงชื่อสมัครใช้ผ่านทางพารามิเตอร์ของหน้าเช่น login / signup.php? organisationid = 12';
$string['allowmanager'] = 'อนุญาตการเลือกผู้จัดการ';
$string['allowmanager_desc'] = 'หากผู้ใช้ที่เปิดใช้งานจะสามารถเลือกผู้จัดการได้ในแบบฟอร์มลงชื่อสมัครใช้
* คำเตือน: การตั้งค่านี้จะทำให้งานของผู้ใช้ที่มีอยู่เป็นสาธารณะ *';
$string['allowmanagerfreetext'] = 'อนุญาตให้ใช้โปรแกรมจัดการข้อความฟรี';
$string['allowmanagerfreetext_desc'] = 'อนุญาตให้ผู้ใช้ที่ลงทะเบียนด้วยตนเองป้อนข้อความว่างสำหรับฟิลด์ผู้จัดการ ผู้จัดการจะถูกเลือกในภายหลังระหว่างขั้นตอนการอนุมัติด้วยตนเองเนื่องจากการเลือกไม่สามารถทำได้โดยอัตโนมัติ';
$string['alloworganisation'] = 'อนุญาตการเลือกองค์กร';
$string['alloworganisation_desc'] = 'หากผู้ใช้ที่เปิดใช้งานจะสามารถเลือกองค์กรของตนได้ในแบบฟอร์มลงชื่อสมัครใช้
* คำเตือน: การตั้งค่านี้จะแสดงรายชื่อขององค์กรที่มีอยู่ให้เป็นสาธารณะ *';
$string['alloworganisationframeworks'] = 'แสดงองค์กรจากกรอบงานที่เลือก';
$string['alloworganisationfreetext'] = 'อนุญาตให้ใส่ข้อความอิสระในข้อมูลองค์กร';
$string['alloworganisationfreetext_desc'] = 'อนุญาตให้ผู้ใช้ที่ลงทะเบียนด้วยตนเองป้อนข้อความว่างสำหรับฟิลด์องค์กร องค์กรจะได้รับการคัดเลือกในภายหลังระหว่างขั้นตอนการอนุมัติด้วยตนเองเนื่องจากไม่สามารถดำเนินการเลือกโดยอัตโนมัติได้';
$string['allowposition'] = 'อนุญาตให้เลือกตำแหน่งงาน';
$string['allowposition_desc'] = 'หากผู้ใช้ที่เปิดใช้งานสามารถเลือกตำแหน่งได้ในแบบฟอร์มลงชื่อสมัครใช้
* คำเตือน: การตั้งค่านี้จะแสดงรายการของตำแหน่งที่มีให้สาธารณะ *';
$string['allowpositionframeworks'] = 'แสดงตำแหน่งจากกรอบที่เลือก';
$string['allowpositionfreetext'] = 'อนุญาตให้ใช้ข้อความอิสระในข้อมูลตำแหน่งงาน';
$string['allowpositionfreetext_desc'] = 'อนุญาตให้ผู้ใช้ลงทะเบียนด้วยตนเองเพื่อป้อนข้อความฟรีสำหรับฟิลด์ตำแหน่ง ตำแหน่งจะถูกเลือกในภายหลังในระหว่างขั้นตอนการอนุมัติด้วยตนเองเนื่องจากการเลือกไม่สามารถทำได้โดยอัตโนมัติ';
$string['approve'] = 'อนุมัติ';
$string['approved:approve'] = 'อนุมัติคำขอบัญชี';
$string['approved:approve_help'] = '* ช่วยให้ผู้ใช้สามารถดูแก้ไขและอนุมัติคำขอลงทะเบียนที่มาจากปลั๊กอินการตรวจสอบการอนุมัติการลงทะเบียนด้วยตนเอง * ช่วยให้ผู้ใช้สามารถส่งข้อความถึงผู้ใช้ที่ลงชื่อสมัครใช้ แต่ยังไม่ได้รับการยืนยันและ / หรือได้รับการอนุมัติ * ผู้ใช้ที่มีความสามารถนี้จะได้รับการแจ้งเตือนเมื่อมีการสมัครใหม่เกิดขึ้นเมื่อการสมัครได้รับการอนุมัติโดยอัตโนมัติและเมื่อการสมัครได้รับการยืนยัน';
$string['approvesure'] = 'คุณแน่ใจหรือไม่ว่าต้องการอนุมัติคำขอนี้';
$string['bulkaction'] = 'การร้องขอ {$a} เป็นกลุ่ม';
$string['bulkactionapprove'] = 'อนุมัติ';
$string['bulkactionapproveconfirm'] = 'แน่ใจหรือไม่ว่าคุณต้องการอนุมัติคำขอ {$a} จำนวนมาก';
$string['bulkactionmanager'] = 'ตั้งค่าผู้จัดการ';
$string['bulkactionmanagerselect'] = 'เลือกผู้จัดการสำหรับ {$a} คำขอ';
$string['bulkactionmessage'] = 'ส่งข้อความ';
$string['bulkactionmessageconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการส่งข้อความจำนวนมากไปยังคำขอ {$a}?';
$string['bulkactionorganisation'] = 'ตั้งค่าองค์กร';
$string['bulkactionorganisationselect'] = 'เลือกองค์กรสำหรับคำขอ {$a}';
$string['bulkactionposition'] = 'ตั้งตำแหน่งงาน';
$string['bulkactionpositionselect'] = 'เลือกตำแหน่งงานสำหรับ {$a} คำขอ';
$string['bulkactionreject'] = 'ปฏิเสธ';
$string['bulkactionrejectconfirm'] = 'แน่ใจหรือไม่ว่าคุณต้องการปฏิเสธคำขอ {$a} จำนวนมาก';
$string['bulkexec'] = 'ปฏิบัติ';
$string['cannotfindmgr'] = 'หากคุณไม่พบผู้จัดการของคุณโปรดติดต่อเราที่ {$a}';
$string['cannotfindorg'] = 'หากคุณไม่พบองค์กรของคุณโปรดติดต่อเราที่ {$a}';
$string['cannotfindpos'] = 'หากคุณไม่สามารถหาตำแหน่งงานได้โปรดติดต่อเราที่ {$a}';
$string['confirmed'] = 'ยืนยันอีเมลแล้ว';
$string['confirmtokenaccepted'] = 'ขอขอบคุณที่ยืนยันคำขอบัญชีของคุณอีเมลควรถูกส่งไปยังที่อยู่ของคุณที่ {$a} พร้อมด้วยข้อมูลที่อธิบายขั้นตอนการอนุมัติบัญชี';
$string['confirmtokenacceptedapproved'] = 'ขอขอบคุณที่ยืนยันคำขอบัญชีของคุณขณะนี้คุณสามารถเข้าสู่ระบบโดยใช้ชื่อผู้ใช้ที่คุณต้องการ: {$a}';
$string['confirmtokenapproved'] = 'คำขอบัญชีผู้ใช้ได้รับการอนุมัติแล้ว';
$string['confirmtokenconfirmed'] = 'คำขอบัญชีผู้ใช้งานได้รับการยืนยันแล้ว';
$string['confirmtokeninvalid'] = 'คำขอยืนยันไม่ถูกต้อง';
$string['confirmtokenrejected'] = 'คำขอบัญชีผู้ใช้ถูกปฏิเสธแล้ว';
$string['createrequest'] = 'ขอบัญชี';
$string['custommessage'] = 'ข้อความที่กำหนดเองสำหรับผู้ใช้';
$string['domainwhitelist'] = 'อนุมัติ white list โดยอัตโนมัติ';
$string['domainwhitelist_desc'] = 'รายชื่อโดเมนอีเมล (คั่นด้วยช่องว่างเช่น &quot;gmail.com hotmail.com&quot;) ที่ได้รับการอนุมัติโดยอัตโนมัติหลังจากยืนยันอีเมล ในการอนุญาตให้โดเมนย่อยนำหน้าโดเมนด้วยตัวหยุดเต็มเช่น &quot;.example.com&quot; รายการที่อนุญาตพิเศษ test@test.example.com แต่ไม่รวม test@example.com บัญชีไม่สามารถได้รับการอนุมัติโดยอัตโนมัติหากข้อมูลที่ต้องการขาดหายไปหรือไม่ถูกต้องหรือเมื่อใช้ข้อมูลข้อความอิสระ (เช่นองค์กรข้อความอิสระตำแหน่งหรือผู้จัดการ) <i>คำเตือน: ตัวกรองนี้ทำงานหลังจากข้อ จำกัด การตรวจสอบความถูกต้องทั่วไป (allowemailaddresses, denialaddresses) ถูกนำไปใช้</i>';
$string['emailconfirm'] = 'ยืนยันที่อยู่อีเมลของคุณ';
$string['emailconfirmationbody'] = 'เรียน {$a->firstname} {$a->lastname}

ได้มีการร้องขอบัญชีใหม่ที่ \'{$a->sitename}\' โดยใช้ที่อยู่อีเม
ลของคุณ โปรดไปที่ที่อยู่เว็บนี้เพื่อยืนยันคำขอของคุณ:
<{$a->link}>
หากคุณต้องการความช่วยเหลือโปรดติดต่อฝ่ายสนับสนุนตามที่อยู่นี้:
{$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: การยืนยันคำขอบัญชี';
$string['emailconfirmedbody'] = 'เรียนคุณ {$a->firstname} {$a->lastname}

ขอบคุณสำหรับการยืนยันคำขอบัญชีของคุณที่ \'{$a->sentename}\' เราจะแจ้งให้คุณทราบเกี่ยวกับความคืบหน้าในการอนุมัติบัญชี หากคุณต้องการความช่วยเหลือโปรดติดต่อฝ่ายสนับสนุนตามที่อยู่นี้:
{$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: ยืนยันคำขอบัญชีแล้ว';
$string['emailconfirmsent'] = 'ขอขอบคุณที่ขอบัญชีผู้ใช้ใหม่ อีเมลควรถูกส่งไปยังที่อยู่ของคุณที่ {$a} มีคำแนะนำเพื่อยืนยันความเป็นเจ้าของที่อยู่อีเมลนี้';
$string['enablerecaptcha'] = 'เปิดใช้งาน reCAPTCHA';
$string['enablerecaptcha_desc'] = 'เพิ่มอิลิเมนต์การยืนยันภาพ / เสียงลงในหน้าลงชื่อสมัครใช้ วิธีนี้ช่วยป้องกันไซต์ของคุณจากผู้ส่งอีเมลขยะ โปรดทราบว่าต้องมีการกำหนดค่า reCAPTCHA ในการตั้งค่าไซต์ด้วย ดู <http://www.google.com/recaptcha> สำหรับรายละเอียดเพิ่มเติม';
$string['errorapprove'] = 'ข้อผิดพลาดในการอนุมัติคำขอบัญชี &quot;{$a}&quot;';
$string['errorapprovebulk'] = 'มีข้อผิดพลาดในการอนุมัติคำขอ {$a} จำนวนมาก แก้ไขคำขอและตรวจสอบความถูกต้องก่อนจึงจะอนุมัติอีกครั้ง';
$string['errordeletedmanager'] = 'อาจมีผู้จัดการที่ถูกลบออก';
$string['errordeletedorganisation'] = 'อาจมีการลบองค์กร';
$string['errordeletedposition'] = 'อาจถูกลบตำแหน่งงาน';
$string['errormanagerbulk'] = 'เกิดข้อผิดพลาดในการเปลี่ยนผู้จัดการจำนวนมากสำหรับคำขอ {$a}';
$string['errormessage'] = 'เกิดข้อผิดพลาดในการส่งข้อความไปที่ {$a}';
$string['errormessagebulk'] = 'เกิดข้อผิดพลาดในการส่งข้อความจำนวนมากไปยังคำขอ {$a}';
$string['errormissingmgr'] = 'ผู้จัดการที่หายไป';
$string['errormissingorg'] = 'องค์กรที่ขาดหายไป';
$string['errormissingpos'] = 'ตำแหน่งงานที่ขาดหายไป';
$string['errormissingsecurityquestion'] = 'ไม่มีคำตอบสำหรับคำถามด้านความปลอดภัย';
$string['errornopermissiontoselectmanager'] = 'คุณไม่มีสิทธิ์ (totara / hierarchy: assignuserposition) เพื่อเลือกผู้จัดการ';
$string['errornopermissiontoselectorganisation'] = 'คุณไม่มีสิทธิ์ (totara / hierarchy: assignuserposition) เพื่อเลือกองค์กร';
$string['errornopermissiontoselectposition'] = 'คุณไม่มีสิทธิ์ (totara / hierarchy: assignuserposition) เพื่อเลือกตำแหน่ง';
$string['errororganisationbulk'] = 'เกิดข้อผิดพลาดในการเปลี่ยนองค์กรจำนวนมากสำหรับคำขอ {$a}';
$string['errorpositionbulk'] = 'เกิดข้อผิดพลาดในการเปลี่ยนตำแหน่งจำนวนมากสำหรับคำขอ {$a}';
$string['errorprocessedinterim'] = 'คำขอจาก &quot;{$a}&quot; ได้รับการดำเนินการแล้ว';
$string['errorreject'] = 'เกิดข้อผิดพลาดในการปฏิเสธคำขอบัญชี &quot;{$a}&quot;';
$string['errorrejectbulk'] = 'เกิดข้อผิดพลาดในการปฏิเสธคำขอ {$a} จำนวนมาก';
$string['errorunknownmanagerjaid'] = 'ไม่สามารถประมวลผลคำขอจาก "{$a->email}"; ไม่มี manager with jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'ไม่สามารถประมวลผลคำขอจาก &quot;{$a->email}&quot;; ไม่มีองค์กรที่มีรหัส: {$a->organisationid}';
$string['errorunknownpositionid'] = 'ไม่สามารถประมวลผลคำขอจาก &quot;{$a->email}&quot;; ไม่มีตำแหน่งงานดังกล่าวด้วยรหัส: {$a->positionid}';
$string['errorvalidation'] = 'คำขอจาก &quot;{$a}&quot; ไม่สามารถประมวลผลได้เนื่องจากมีข้อผิดพลาดในการตรวจสอบ';
$string['eventrequestadded'] = 'ผู้ใช้เพิ่มคำขอบัญชีใหม่';
$string['eventrequestapproved'] = 'คำขอบัญชีได้รับการอนุมัติแล้ว';
$string['eventrequestconfirmed'] = 'อีเมลคำขอบัญชีได้รับการยืนยันแล้ว';
$string['eventrequestrejected'] = 'คำขอบัญชีถูกปฏิเสธ';
$string['hashierarchyfreetexts'] = 'ข้อมูลข้อความอิสระต่อไปนี้จะถูกละเว้น ไปที่โปรไฟล์ผู้ใช้หากคุณต้องการแก้ไขด้วยตนเอง {$a}';
$string['instructions'] = 'ลงชื่อสมัครใช้แบบฟอร์มคำร้องขอ';
$string['instructions_desc'] = 'ข้อความนี้จะปรากฏที่ด้านบนของฟอร์มลงชื่อสมัครใช้ ไม่มีข้อความที่เป็นค่าเริ่มต้นเนื่องจากกระบวนการขึ้นอยู่กับการรวมกันของการตั้งค่าในหน้านี้';
$string['loginsteps'] = 'สำหรับการเข้าถึงเนื้อหาของไซต์โดยสมบูรณ์คุณจะต้องใช้เวลาสักครู่ในการสร้างบัญชีใหม่ด้วยตัวคุณเอง';
$string['managereitherselectionorfreeformrequired'] = 'คุณต้องระบุผู้จัดการหรือผู้จัดการข้อความอิสระ';
$string['managerfreetext'] = 'ข้อความอิสระของผู้จัดการ';
$string['managerorganisationframeworks'] = 'กรอบโครงสร้างองค์กรของผู้จัดการ';
$string['managerorganisationframeworks_desc'] = 'การตั้งค่านี้ช่วยให้คุณสามารถระบุองค์กรที่ต้องการค้นหาผู้จัดการที่มีอยู่';
$string['managerpositionframeworks'] = 'กรอบตำแหน่งงานผู้จัดการ';
$string['managerpositionframeworks_desc'] = 'การตั้งค่านี้ช่วยให้คุณสามารถระบุตำแหน่งที่จะใช้เพื่อค้นหาผู้จัดการที่มีอยู่';
$string['managerselect'] = 'เลือกผู้จัดการ';
$string['message'] = 'ส่งข้อความ';
$string['messagebody'] = 'เนื้อหาข้อความ';
$string['messageprovider:autoapproved_request'] = 'การแจ้งเตือนการอนุมัติคำขออัตโนมัติ';
$string['messageprovider:confirmed_request'] = 'คำขอที่ได้รับการยืนยันกำลังรอการแจ้งเตือนการอนุมัติ';
$string['messageprovider:unconfirmed_request'] = 'การแจ้งเตือนคำขอที่ไม่ได้รับการยืนยันใหม่';
$string['messagesubject'] = 'เรื่องของข้อความ';
$string['messagesure'] = 'ส่งอีเมลไปที่ {$a->email} หรือไม่?';
$string['noframeworkrestriction'] = 'กรอบงานทั้งหมด {$a}';
$string['nomanagerselected'] = 'ไม่ได้เลือกผู้จัดการ';
$string['notificationautoapprovedrequest'] = 'บัญชีใหม่ที่มีชื่อผู้ใช้ "{$a->username}" ได้รับการอนุมัติโดยอัตโนมัติสำหรับผู้สมัคร "{$a->fullname}" พร้อมที่อยู่อีเมลที่ได้รับการยืนยัน "{$a->email}"

คุณสามารถไปที่ที่อยู่เว็บนี้เพื่อดูคำขอบัญชีทั้งหมด:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'คำขอบัญชีใหม่ได้รับการอนุมัติโดยอัตโนมัติ';
$string['notificationconfirmrequest'] = 'ยืนยันอีเมลสำหรับผู้สมัคร: ผู้สมัครลงทะเบียนกับชื่อผู้ใช้ &quot;{$a-> ชื่อผู้ใช้&quot; ได้ยืนยันที่อยู่อีเมล &quot;PLACEHOLDER}email__&quot;

โปรดไปที่ที่อยู่เว็บนี้เพื่อดูคำขอ:
<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'ยืนยันอีเมลผู้สมัครแล้ว';
$string['notificationnewrequest'] = 'New signup to be approved:
username "{$a->username}", email "{$a->email}"';
$string['notificationnewrequestsubject'] = 'คำขอลงทะเบียนใหม่';
$string['organisationeitherselectionorfreeformrequired'] = 'คุณต้องให้ค่าองค์กรหรือใส่ข้อความอิสระในข้อมูลองค์กร';
$string['organisationframeworks'] = 'กรอบการทำงานขององค์กรที่พร้อมใช้งาน';
$string['organisationframeworks_desc'] = 'การตั้งค่านี้ช่วยให้คุณสามารถระบุกรอบที่จะใช้เพื่อค้นหาองค์กรที่พร้อมสำหรับการเลือก';
$string['organisationfreetext'] = 'ข้อความอิสระขององค์กร';
$string['organisationselect'] = 'เลือกองค์กร';
$string['plugindisabled'] = 'ปลั๊กอินการลงทะเบียนด้วยตัวเองถูกปิดใช้งาน';
$string['pluginname'] = 'ลงทะเบียนด้วยตนเองด้วยความเห็นชอบ';
$string['positioneitherselectionorfreeformrequired'] = 'คุณต้องระบุตำแหน่งหรือตำแหน่งข้อความอิสระ';
$string['positionframeworks'] = 'กรอบตำแหน่งงานที่พร้อมใช้งาน';
$string['positionframeworks_desc'] = 'การตั้งค่านี้ช่วยให้คุณสามารถระบุกรอบที่จะใช้ในการค้นหาตำแหน่งงานที่สามารถเลือกได้';
$string['positionfreetext'] = 'ข้อความตำแหน่งงานอิสระ';
$string['positionselect'] = 'เลือกตำแหน่งงาน';
$string['profilefields'] = 'ข้อมูลคำขอเพิ่มเติม';
$string['reject'] = 'ปฏิเสธ';
$string['rejectsure'] = 'คุณแน่ใจหรือไม่ว่าต้องการปฏิเสธคำขอนี้';
$string['reportdetails'] = 'รายละเอียดคำขอลงทะเบียนด้วยตนเอง';
$string['reportpending'] = 'คำขอที่รอดำเนินการ';
$string['reportrequests'] = 'คำขอลงทะเบียนด้วยตนเอง';
$string['requestapprovedbody'] = 'เรียน {$a->firstname} {$a->lastname}

มีการสร้างบัญชีใหม่ที่ \'{$a->sitename}\' ตามที่ต้องการ

คุณสามารถเข้าสู่ระบบผ่านทางลิงค์ต่อไปนี้

<{$a->link}>
ชื่อผู้ใช้ของคุณคือ: {$a->username}

{$a->custommessage}

หากคุณต้องการความช่วยเหลือโปรดติดต่อฝ่ายสนับสนุนตามที่อยู่นี้: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: อนุมัติคำขอบัญชีแล้ว';
$string['requestemailexists'] = 'รอคำขอที่มีที่อยู่อีเมลเดียวกันอยู่แล้ว';
$string['requestrejectedbody'] = 'เรียนคุณ {$a->firstname} {$a->lastname}

ขออภัยคำขอบัญชีของคุณที่ &quot;{$a->sitename} \'ถูกปฏิเสธ

{$a->custommessage}

หากคุณต้องการความช่วยเหลือโปรดติดต่อฝ่ายสนับสนุนตามที่อยู่นี้: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: คำขอบัญชีถูกปฏิเสธ';
$string['requeststatus'] = 'สถานะ';
$string['requeststatusapproved'] = 'ได้รับการอนุมัติ';
$string['requeststatuspending'] = 'รอดำเนินการ';
$string['requeststatusrejected'] = 'ปฏิเสธ';
$string['requesttimecreated'] = 'เวลาที่ร้องขอ';
$string['requesttimemodified'] = 'เวลาที่แก้ไข';
$string['requesttimeresolved'] = 'แก้ไขเวลาแล้ว';
$string['requestusernameexists'] = 'มีคำขอที่รอดำเนินการกับชื่อผู้ใช้เดียวกันอยู่แล้ว';
$string['requireapproval'] = 'ต้องได้รับการอนุมัติ';
$string['requireapproval_desc'] = 'หากเปิดใช้งานคำขอทั้งหมดสำหรับบัญชีใหม่จะต้องมีการอนุมัติด้วยตนเอง หากบัญชีใหม่ที่ถูกปิดใช้งานได้รับการอนุมัติโดยอัตโนมัติหลังจากได้รับการยืนยันที่อยู่อีเมลแล้ว

* คำเตือน: หากผู้ส่งอีเมลขยะที่ปิดการใช้งานสามารถสร้างบัญชีใหม่จำนวนมากบนเซิร์ฟเวอร์นี้ได้ *';
$string['requiremanager'] = 'ต้องมีการเลือกผู้จัดการ';
$string['requiremanager_desc'] = 'หากการอนุมัติที่เปิดใช้ต้องมีการเลือกผู้จัดการ หากผู้ใช้ไม่ได้รับอนุญาตให้ทำการเลือกในแบบฟอร์มลงชื่อสมัครใช้ผู้อนุมัติต้องเลือกผู้จัดการก่อนที่จะได้รับการอนุมัติ';
$string['requireorganisation'] = 'ต้องเลือกองค์กร';
$string['requireorganisation_desc'] = 'หากการอนุมัติที่เปิดใช้ต้องมีการเลือกองค์กร หากผู้ใช้ไม่ได้รับอนุญาตให้ทำการเลือกในแบบฟอร์มลงทะเบียนผู้อนุมัติต้องเลือกองค์กรก่อนที่จะได้รับการอนุมัติ';
$string['requireposition'] = 'ต้องเลือกตำแหน่งงาน';
$string['requireposition_desc'] = 'หากการอนุมัติที่เปิดใช้ต้องมีการเลือกตำแหน่ง หากผู้ใช้ไม่ได้รับอนุญาตให้ทำการเลือกในแบบฟอร์มลงทะเบียนผู้อนุมัติต้องเลือกตำแหน่งงานก่อนที่จะได้รับการอนุมัติ';
$string['searchformanager'] = 'ค้นหา';
$string['sourcelabel'] = 'ไซต์และเซิร์ฟเวอร์';
$string['sourcesummary'] = 'รายละเอียดคำขอลงทะเบียนด้วยตนเองที่รอดำเนินการ';
$string['successapprove'] = 'คำขอเกี่ยวกับบัญชี &quot;{$a}&quot; ได้รับอนุมัติแล้ว';
$string['successapprovebulk'] = 'อนุมัติคำขอ {$a} จำนวนมาก';
$string['successmanagerbulk'] = 'ผู้จัดการชุดจำนวนมากสำหรับ {$a} คำขอ';
$string['successmessage'] = 'ส่งข้อความไปที่ &quot;{$a}&quot; แล้ว';
$string['successmessagebulk'] = 'ส่งข้อความจำนวนมากไปยังคำขอ {$a}';
$string['successorganisationbulk'] = 'องค์กรที่มีการกำหนดกลุ่มสำหรับคำขอ {$a}';
$string['successpositionbulk'] = 'ตั้งค่าจำนวนมากสำหรับคำขอ {$a}';
$string['successreject'] = 'คำขอบัญชี &quot;{$a}&quot; ถูกปฏิเสธ';
$string['successrejectbulk'] = 'ปฏิเสธคำขอ {$a} จำนวนมาก';
$string['userdataitemapproval_request'] = 'ต้องการคำขออนุมัติ';
$string['userdataitemapproval_request_snapshot'] = 'สแนปชอตคำขอการอนุมัติ';
