<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_manual', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   auth_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_manualdescription'] = 'วิธีการนี้จะไม่อนุญาตให้สมาชิกสามารถสร้างบัญชีสมาชิกด้วยตนเองได้ นั่นคือ ผู้ดูแลจะเป็นคนลงทะเบียนสมาชิกให้';
$string['expiration'] = 'เปิดใช้งานรหัสผ่านหมดอายุ';
$string['expiration_desc'] = 'อนุญาตให้รหัสผ่านที่จะหมดอายุหลังจากเวลาที่กำหนด';
$string['expiration_warning'] = 'เกณฑ์การแจ้งเตือน';
$string['expiration_warning_desc'] = 'จำนวนวันก่อนที่จะหมดอายุรหัสผ่านที่ถูกแจ้งเตือนออก';
$string['passwdexpire_settings'] = 'การตั้งค่ารหัสผ่านหมดอายุ';
$string['passwdexpiretime'] = 'ระยะเวลาที่รหัสผ่าน';
$string['passwdexpiretime_desc'] = 'ความยาวของระยะเวลาที่ใช้รหัสผ่านที่ถูกต้อง';
$string['pluginname'] = 'คู่มือการใช้งานบัญชี';
