<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'ข้อจำกัดการเข้าสู่';
$string['addrestriction'] = 'เพิ่มการจำกัด';
$string['and'] = 'และ';
$string['condition_group'] = 'จัดตั้งข้อจำกัด';
$string['condition_group_info'] = 'เพิ่มจัดตั้งส่วนข้อจำกัด เพื่อที่ปรับตรรกะให้ซับซ้อนยิ่งขึ้น';
$string['enableavailability'] = 'เงื่อนไขการเข้าใช้งาน';
$string['enableavailability_desc'] = 'เมื่อเปิดใช้งานสิ่งนี้ช่วยให้คุณสามารถตั้งเงื่อนไข (ตามวันที่, เกรด หรือ ความสำเร็จ) ที่ควบคุมว่าจะเข้าถึงกิจกรรมหรือทรัพยากรได้หรือไม่';
$string['error_list_nochildren'] = 'เซทข้อจำกัดควรมีอย่างน้อยหนึ่งเงื่อนไข';
$string['hidden_all'] = 'ที่ซ่อนอยู่ได้ถ้าผู้ใช้ไม่ตรงตามเงื่อนไข';
$string['hidden_individual'] = 'ที่ซ่อนอยู่ได้ถ้าผู้ใช้ไม่ตรงตามเงื่อนไขนี้';
$string['hidden_marker'] = '(ซ่อนไว้เป็นอย่างอื่น)';
$string['hide_verb'] = 'คลิกเพื่อซ่อน';
$string['invalid'] = 'โปรดจัดตั้ง';
$string['itemheading'] = 'ข้อ จำกัด {$a->number} {$a->type}';
$string['item_unknowntype'] = 'ข้อ จำกัด เหล่านี้ใช้ปลั๊กอินที่ไม่สามารถใช้ได้อีก (ถ้ามันจะถูกลบข้อ จำกัด ที่ลบด้านล่าง)';
$string['label_multi'] = 'ข้อ จำกัด ที่จำเป็น';
$string['label_sign'] = 'ประเภทข้อจำกัด';
$string['list_and'] = 'ทั้งหมดของ:';
$string['list_and_hidden'] = 'ทั้งหมด (ซ่อนไว้เป็นอย่างอื่น):';
$string['listheader_multi_after'] = 'ของที่ติดตาม';
$string['listheader_multi_and'] = 'ทั้งหมด';
$string['listheader_multi_before'] = 'จับคู่';
$string['listheader_multi_or'] = 'ใดๆ';
$string['listheader_sign_before'] = 'ผู้เรียน';
$string['listheader_sign_neg'] = 'ไม่จำเป็นต้อง';
$string['listheader_sign_pos'] = 'จำเป็นต้อง';
$string['listheader_single'] = 'จับคู่ตามสิ่งต่างๆ';
$string['list_or'] = 'สิ่งใดๆของ:';
$string['list_or_hidden'] = 'ใด ๆ (ซ่อนไว้เป็นอย่างอื่น):';
$string['list_root_and'] = 'ยกเว้นในกรณีที่ไม่สามารถใช้ได้:';
$string['list_root_and_hidden'] = 'ไม่สามารถใช้ได้ (ซ่อน) เว้นแต่:';
$string['list_root_or'] = 'ไม่สามารถใช้ได้ใด ๆ ทั้งสิ้นนอกจาก:';
$string['list_root_or_hidden'] = 'ไม่สามารถใช้ได้ (ซ่อน) ใด ๆ ทั้งสิ้นนอกจาก:';
$string['manageplugins'] = 'จัดการข้อ จำกัด';
$string['missingplugin'] = 'ที่ขาดหายไปของปลั๊กอิน';
$string['or'] = 'หรือ';
$string['restrictaccess'] = 'ข้อจำกัดการเข้า';
$string['restrictbygroup'] = 'เพิ่มกลุ่ม / การจัดกลุ่มข้อ จำกัด การเข้าถึง';
$string['setheading'] = '{$a->number} ชุดข้อจำกัด {$a->count} (s)';
$string['shown_all'] = 'แสดง greyed-out ถ้าผู้ใช้ไม่ตรงตามเงื่อนไข';
$string['shown_individual'] = 'แสดง greyed-out ถ้าผู้ใช้ไม่ตรงตามเงื่อนไขนี้';
$string['show_verb'] = 'คลิกเพื่อแสดง';
$string['unknowncondition'] = 'เงื่อนไขที่ไม่รู้จัก (ลบเงื่อนไขปลั๊กอิน)';
