<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'ข้อมูลที่มีอยู่ทั้งหมด';
$string['course_progress_report:addinstance'] = 'เพิ่มบล็อกรายงานความก้าวหน้าของหลักสูตรใหม่';
$string['course_progress_report:myaddinstance'] = 'เพิ่มบล็อกรายงานความก้าวหน้าของหลักสูตรใหม่ในหน้าการเรียนรู้ของฉัน';
$string['hideblockifzeroresults'] = 'ซ่อนถ้าไม่มีอะไรจะแสดง';
$string['hideblockifzeroresults_help'] = 'เมื่อเปิดใช้งานหากรายงานไม่มีผลลัพธ์ที่จะแสดงบล็อกนี้จะถูกซ่อนและมองเห็นได้เฉพาะเมื่อเปิดการแก้ไข';
$string['inaccessiblereport'] = 'ไม่สามารถเข้าถึงรายงานความก้าวหน้าของหลักสูตรได้ในขณะนี้';
$string['inaccessiblesavedsearch'] = 'การค้นหาที่บันทึกไว้ในปัจจุบัน (ไม่สามารถเข้าถึงได้)';
$string['pluginname'] = 'รายงานความก้าวหน้าของหลักสูตร';
$string['savedsearch'] = 'การค้นหาที่บันทึกไว้';
$string['savedsearchpublic'] = 'สามารถใช้ได้เฉพาะการค้นหาสาธารณะที่บันทึกไว้ที่นี่';
$string['title'] = 'หลักสูตรปัจจุบันของฉัน';
