<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'เพิ่มผู้ฟังใหม่';
$string['allcohorts'] = 'audience ทั้งหมด';
$string['anycohort'] = 'ใดๆ';
$string['assign'] = 'กำหนด';
$string['assigncohorts'] = 'กำหนด audience ให้กับสมาชิก';
$string['assignto'] = 'สมาชิกผู้ชม';
$string['backtocohorts'] = 'กลับสู่ผู้ชม';
$string['bulkadd'] = 'เพิ่มไปยังผู้ชม';
$string['bulknocohort'] = 'ไม่พบผู้ฟังที่พร้อมใช้งาน';
$string['categorynotfound'] = 'หมวดหมู่ <b>{$a}</b> ไม่พบ  หรือคุณไม่ได้รับอนุญาตให้สร้าง audience ที่นี่
ค่าบริบทเริ่มต้นจะถูกนำมาใช้';
$string['cohort'] = 'ผู้ชม (Audience)';
$string['cohort:assign'] = 'การมอบหมายสมาชิกผู้ชม';
$string['cohort:manage'] = 'การจัดการผู้ชม';
$string['cohorts'] = 'ผู้ชม (Audience)';
$string['cohortsin'] = 'ผู้ชมที่พร้อมใช้งาน {$a}:';
$string['cohort:view'] = 'สำหรับผู้ชมและมุมมองของสมาชิก';
$string['component'] = 'แหล่งที่มา';
$string['contextnotfound'] = 'บริบท <b>{$a}</b> ไม่พบ หรือคุณไม่ได้รับอนุญาตให้สร้าง audience ที่นี่
ค่าบริบทเริ่มต้นจะถูกนำมาใช้';
$string['csvcontainserrors'] = 'พบข้อผิดพลาดในข้อมูล CSV ดูรายละเอียดด้านล่าง';
$string['csvcontainswarnings'] = 'คำเตือนของเขาถูกพบในข้อมูล CSV ดูรายละเอียดด้านล่าง';
$string['csvextracolumns'] = 'คอลัมน์  <b>{$a}</b> จะถูกละเว้น';
$string['currentusers'] = 'ผู้ใช้งานปัจจุบัน';
$string['currentusersmatching'] = 'การจับคู่กับผู้ใช้งานปัจจุบัน';
$string['defaultcontext'] = 'บริบทเริ่มต้น';
$string['delcohort'] = 'ลบผู้ใช้งาน';
$string['delconfirm'] = 'คุณต้องการลบผู้ชม\'{$a}\'?';
$string['description'] = 'ลักษณะ';
$string['displayedrows'] = 'แถว {$a->displayed} แสดงจาก {$a->total}';
$string['duplicateidnumber'] = 'ผู้ชมที่มีจำนวน ID เดียวกันอยู่แล้ว';
$string['editcohort'] = 'แก้ไขผู้ชม';
$string['error:cohortdoesnotexist'] = 'ผู้ชมที่มี id {$a} ไม่มีอยู่';
$string['error:doesnotexist'] = 'ผู้ชมที่มี id นี้ ไม่มีอยู่';
$string['error:dynamiccritalreadyapplied'] = 'ผู้ชมแบบไดนามิก \'{$a}\' มีเกณฑ์ที่นำมาใช้แล้ว';
$string['error:staticcannotsetcriteria'] = 'ไม่สามารถกำหนดเกณฑ์สำหรับผู้ชมให้คงที่';
$string['eventcohortcreated'] = 'การสร้างผู้ฟัง';
$string['eventcohortdeleted'] = 'การลบผู้ฟัง';
$string['eventcohortmemberadded'] = 'ผู้ใช้งานเพิ่มไปยังผู้ฟัง';
$string['eventcohortmemberremoved'] = 'ผู้ใช้งานถูกย้ายออกจากผู้ชม';
$string['eventcohortupdated'] = 'การปรับปรุงผู้ชม';
$string['external'] = 'ผู้ชมภายนอก';
$string['idnumber'] = 'รหัส ผู้ชม';
$string['memberscount'] = 'ขนาดผู้ชม';
$string['name'] = 'ชื่อ';
$string['namecolumnmissing'] = 'มีบางอย่างผิดปกติกับรูปแบบของไฟล์ CSV เป็น
กรุณาตรวจสอบว่ามีการรวมชื่อคอลัมน์';
$string['namefieldempty'] = 'ชื่อฟิลด์ต้องไม่ว่างเปล่า';
$string['nocomponent'] = 'สร้างด้วยตนเอง';
$string['potusers'] = 'ผู้ใช้งานที่มีศักยภาพ';
$string['potusersmatching'] = 'การจับคู่กับผู้ใช้งานที่มีศักยภาพ';
$string['preview'] = 'ดูตัวอย่าง';
$string['removeuserwarning'] = 'การลบผู้ใช้จากผู้ชมอาจส่งผลให้ unenrolling ของผู้ใช้จากหลายหลักสูตรซึ่งรวมถึงการลบการตั้งค่าของผู้ใช้, เกรด, สมาชิกกลุ่มผู้ใช้และข้อมูลอื่น ๆ ที่ได้รับผลกระทบจากหลักสูตร';
$string['search'] = 'ค้นหา';
$string['searchcohort'] = 'ค้นหาผู้ใช้งาน';
$string['selectfromcohort'] = 'เลือกสมาชิกจากผู้ชม';
$string['systemcohorts'] = 'System audiences';
$string['unknowncohort'] = 'ผู้ชมที่ไม่รู้จัก ({$a})!';
$string['uploadcohorts'] = 'Upload audiences';
$string['uploadcohorts_help'] = 'audience อาจจะอัปโหลดผ่านทางไฟล์ข้อความ รูปแบบของไฟล์ที่ควรจะเป็นดังนี้

* บรรทัดของไฟล์แต่ละคนมีหนึ่งระเบียน
* แต่ละบันทึกเป็นชุดของข้อมูลที่คั่นด้วยเครื่องหมายจุลภาค (หรือตัวคั่นอื่น ๆ )
* บันทึกครั้งแรกที่มีรายชื่อของ fieldnames การกำหนดรูปแบบของส่วนที่เหลือของไฟล์
* fieldname ไฟล์  จำเป็นต้องเป็นชื่อ
* fieldnames ตัวเลือกมี IDNumber , description, description format, context, category, category_id,
category_idnumber, category_path';
$string['uploadedcohorts'] = 'Uploaded {$a} audiences';
$string['useradded'] = 'เพิ่มผู้ใช้ให้กับผู้ชม "{$a}"';
$string['visible'] = 'มองเห็นได้';
$string['visible_help'] = 'audience สามารถดูได้โดยผู้ใช้ที่มี \'moodle/cohort:view\' ความสามารถในบริบทของ audience <br/> audience สามารถมองเห็นได้นอกจากนี้ยังสามารถดูได้โดยผู้ใช้ในหลักสูตรพื้นฐาน';
