<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'การตรวจสอบแหล่งที่มาตามโครงสร้างของตาราง';
$string['copyingtable'] = 'ตารางการคัดลอก {$a}';
$string['copyingtables'] = 'คัดลอกเนื้อหาตาราง';
$string['creatingtargettables'] = 'การสร้างตารางในฐานข้อมูลเป้าหมาย';
$string['dbexport'] = 'ฐานข้อมูลการส่งออก';
$string['dbtransfer'] = 'การถ่ายโอนฐานข้อมูล';
$string['differenttableexception'] = 'ตารางโครงสร้าง {$a} ไม่ตรงกัน';
$string['done'] = 'ทำเสร็จแล้ว';
$string['exportschemaexception'] = 'โครงสร้างฐานข้อมูลปัจจุบันไม่ตรงกับไฟล์ install.xml ทั้งหมด <br /> {$a}';
$string['importschemaexception'] = 'โครงสร้างฐานข้อมูลปัจจุบันไม่ตรงกับไฟล์ install.xml ทั้งหมด <br /> {$a}';
$string['importversionmismatchexception'] = 'รุ่นปัจจุบัน {$a->currentver} ไม่ตรงกับรุ่นที่ส่งออก {$a->schemaver}';
$string['malformedxmlexception'] = 'ในรูปแบบ XML ที่พบไม่สามารถดำเนินการต่อ';
$string['tablex'] = 'ตาราง {$a}:';
$string['unknowntableexception'] = '{$a} ตารางที่ไม่รู้จักพบในไฟล์ที่ส่งออก';
