<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_weka', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   editor_weka
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions_menu_for'] = 'เมนูการดำเนินการสำหรับ {$a}';
$string['add_image_alt_text'] = 'เพิ่มข้อความแสดงแทน';
$string['attachment'] = 'เอกสารแนบ';
$string['audio_alt_help'] = 'การถอดเสียงเป็นข้อมูลเสียงในรูปแบบข้อความใช้สำหรับผู้ที่หูหนวกหรือไม่ได้ยินเสียงและผู้ที่ประมวลผลข้อมูลที่เป็นลายลักษณ์อักษรได้ดีกว่าเสียง จะแสดงอยู่ด้านล่างของไฟล์เสียงและจะเปิดขึ้นในรูปแบบโมดอล';
$string['cachedef_editorconfig'] = 'แคชการกำหนดค่าตัวแก้ไข';
$string['displayas'] = 'แสดงเป็น';
$string['display_as_attachment'] = 'แสดงเป็นไฟล์แนบ';
$string['display_as_card'] = 'แสดงเป็นการ์ด';
$string['display_as_embedded_media'] = 'แสดงเป็นสื่อฝังในระบบ';
$string['display_as_text'] = 'แสดงเป็นข้อความ';
$string['display_text'] = 'แสดงข้อความ';
$string['done'] = 'เสร็จแล้ว';
$string['edit_image_alt_text'] = 'แก้ไขข้อความแสดงแทน';
$string['edit_link_label'] = 'แก้ไขลิงค์';
$string['embedded_media'] = 'สื่อที่ฝังในตัวระบบ';
$string['error_failed_to_execute'] = 'ไม่สามารถเรียกใช้คำสั่งเอดิเตอร์';
$string['error_failed_to_initialise'] = 'เริ่มต้นโปรแกรมแก้ไข Weka ไม่สำเร็จ';
$string['error_mobile_friendly_conversion'] = 'โปรดตรวจสอบเนื้อหาที่เหมาะกับมือถือและบันทึกเมื่อพร้อม';
$string['error_no_url_info'] = 'URL นี้มีข้อมูลไม่เพียงพอ';
$string['error_textarea_not_found'] = 'เริ่มต้นโปรแกรมแก้ไข Weka ไม่สำเร็จ ไม่พบ textarea';
$string['error_upload_failed'] = 'การอัพโหลดล้มเหลว';
$string['file_size_exceed'] = 'ขนาดไฟล์สูงสุดที่คุณสามารถอัปโหลดคือ {$a}';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'จัดรูปแบบเป็น {$a}';
$string['go_to_link_label'] = 'ไปที่ลิงค์';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'เพิ่มคำอธิบายที่ชัดเจนของรูปภาพและบริบท สิ่งนี้จะถูกใช้โดยโปรแกรมอ่านหน้าจอสำหรับผู้ที่มีความบกพร่องทางสายตาหรือความรู้ความเข้าใจหรือเมื่อไม่สามารถดาวน์โหลดรูปภาพได้';
$string['insert_link_label'] = 'แทรกลิงค์';
$string['invalid_response'] = 'การตอบสนองจากเซิร์ฟเวอร์ไม่ถูกต้อง';
$string['label_toolbar'] = 'แถบเครื่องมือแก้ไข Weka';
$string['link'] = 'ลิงค์';
$string['matching_hashtags'] = 'แฮชแท็กที่ตรงกัน';
$string['matching_users'] = 'จับคู่ผู้ใช้';
$string['meta_upload_generic_error'] = 'ไม่สามารถอัปโหลดไฟล์ของคุณได้โปรดลองอีกครั้ง';
$string['more_items'] = 'มากกว่า';
$string['pluginname'] = 'บรรณาธิการ Weka';
$string['transcript_modal_title_help'] = 'หากการถอดเสียงของคุณอยู่ในรูปแบบเอกสาร Word ให้เลือก "บันทึกเป็น" แล้วเลือก .txt';
$string['unknown_attachment'] = 'ฟล์แนบที่ไม่รู้จัก';
$string['upload_audio_transcript'] = 'อัปโหลดการถอดเสียง (ไฟล์รูปแบบไฟล์ .txt)';
$string['upload_caption_confirmation'] = 'เพิ่มคำบรรยายลงในวิดีโอแล้ว';
$string['upload_captions'] = 'อัปโหลดคำบรรยาย';
$string['upload_caption_transcript_button'] = 'อัปโหลดไฟล์ {$a}';
$string['upload_transcript'] = 'อัปโหลดการถอดเสียง';
$string['upload_video_caption'] = 'อัปโหลดคำบรรยาย (รูปแบบไฟล์ .vtt)';
$string['video_alt_help'] = 'คำบรรยายเป็นข้อมูลเสียงในรูปแบบข้อความใช้สำหรับผู้ที่หูหนวกหรือไม่ได้ยินเสียงและผู้ที่ประมวลผลข้อมูลที่เป็นลายลักษณ์อักษรได้ดีกว่าเสียง จะแสดงภายในเครื่องเล่นสื่อและซิงโครไนซ์กับเสียง';
$string['view_search_results'] = 'ดูผลการค้นหา';
