<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'ตัวอย่างบางส่วนของการลงทะเบียนปลั๊กอิน MNet อยู่แล้วสำหรับโฮสต์นี้ เพียงหนึ่งตัวอย่างต่อโฮสต์และ / หรือตัวอย่างหนึ่งสำหรับ \'ทั้งหมดเจ้าภาพที่ได้รับอนุญาต';
$string['instancename'] = 'การลงทะเบียนชื่อวิธี';
$string['instancename_help'] = 'คุณสามารถเลือกที่จะเปลี่ยนชื่อเช่นนี้ของวิธีการลงทะเบียน MNet ถ้าคุณปล่อยให้ฟิลด์นี้ว่างชื่ออินสแตนเริ่มต้นจะถูกนำไปใช้ที่มีชื่อของโฮสต์ระยะไกลและบทบาทที่ได้รับมอบหมายสำหรับผู้ใช้ของพวกเขา';
$string['mnet:config'] = 'กำหนดค่าลงทะเบียนเรียน MNet อินสแตนซ์';
$string['mnet_enrol_description'] = 'เผยแพร่บริการนี้เพื่อช่วยให้ผู้บริหารที่ {$a} จะลงทะเบียนเรียนของนักเรียนในหลักสูตรที่คุณได้สร้างขึ้นบนเซิร์ฟเวอร์ของคุณ <br/><ul><li> <em>พึ่งพา:</em> <strong>นอกจากนี้คุณยังจะต้องสมัครเป็นสมาชิก</strong> SSO (บัตรประจำตัวของผู้ให้บริการ) ให้บริการบน {$a} </li><li> <em>พึ่งพา:</em> <strong>นอกจากนี้คุณยังจะต้องเผยแพร่</strong> SSO (Service Provider) บริการให้กับ {$a} </li></ul><br/> สมัครใช้บริการนี้จะสามารถลงทะเบียนเรียนของนักเรียนในหลักสูตรใน {$a} <br/><ul><li> <em>พึ่งพา:</em> <strong>นอกจากนี้คุณยังจะต้องเผยแพร่</strong> SSO (บัตรประจำตัวของผู้ให้บริการ) การบริการให้กับ {$a} </li><li> <em>พึ่งพา:</em> <strong>นอกจากนี้คุณยังจะต้องสมัครเป็นสมาชิก</strong> SSO (Service Provider) บริการ {$a} </li></ul><br/>';
$string['mnet_enrol_name'] = 'บริการลงทะเบียนระยะไกล';
$string['pluginname'] = 'การให้สิทธิเข้าเรียนระยะไกล MNet (เลิกใช้แล้ว)';
$string['pluginname_desc'] = 'ช่วยให้เจ้าภาพ MNet ระยะไกลในการลงทะเบียนผู้ใช้ของตนในหลักสูตรของเรา';
$string['remotesubscriber'] = 'พื้นที่ห่างไกล';
$string['remotesubscriber_help'] = 'เลือก \'ทั้งหมดเจ้าภาพที่จะเปิดหลักสูตรนี้สำหรับทุกคนรอบข้าง MNet เราจะนำเสนอการให้บริการลงทะเบียนจากระยะไกล หรือเลือกพื้นที่เดียวที่จะทำให้หลักสูตรนี้สามารถใช้ได้สำหรับผู้ใช้ของพวกเขาเท่านั้น';
$string['remotesubscribersall'] = 'ทุกครอบครัว';
$string['roleforremoteusers'] = 'บทบาทสำหรับผู้ใช้ของพวกเขา';
$string['roleforremoteusers_help'] = 'บทบาทอะไรที่จะผู้ใช้ระยะไกลจากโฮสต์ที่เลือกได้';
