<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'เพิ่มเกณฑ์';
$string['alwaysshowdefinition'] = 'อนุญาตให้ผู้ใช้สามารถดูตัวอย่างเกณฑ์การใช้ในโมดูล (มิฉะนั้นตัวหนังสือจะกลายเป็นมองเห็นได้หลังจากการจัดลำดับ)';
$string['backtoediting'] = 'กลับไปแก้ไข';
$string['confirmdeletecriterion'] = 'คุณแน่ใจว่าคุณต้องการลบเกณฑ์นี้?';
$string['confirmdeletelevel'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบระดับนี้?';
$string['criterion'] = 'เกณฑ์ {$a}';
$string['criterionaddlevel'] = 'เพิ่มระดับ';
$string['criteriondelete'] = 'ลบเกณฑ์';
$string['criterionduplicate'] = 'เกณฑ์ที่ซ้ำกัน';
$string['criterionempty'] = 'คลิกเพื่อแก้ไขเกณฑ์';
$string['criterionmovedown'] = 'เลื่อนลง';
$string['criterionmoveup'] = 'เลื่อนขึ้น';
$string['criterionremark'] = 'หมายเหตุสำหรับเกณฑ์ {$a->description}: {$a->remark}';
$string['definerubric'] = 'กำหนดเกณฑ์รูบริก';
$string['description'] = 'ลักษณะ';
$string['enableremarks'] = 'อนุญาตให้เกรดที่จะเพิ่มข้อสังเกตข้อความสำหรับเกณฑ์แต่ละ';
$string['err_mintwolevels'] = 'เกณฑ์แต่ละคนจะต้องมีอย่างน้อยสองระดับ';
$string['err_nocriteria'] = 'รูบริกจะต้องมีอย่างน้อยหนึ่งเกณฑ์';
$string['err_nodefinition'] = 'นิยามระดับต้องไม่ว่างเปล่า';
$string['err_nodescription'] = 'จำนวนจุดสำหรับแต่ละระดับจะต้องเป็นตัวเลขที่ไม่ใช่เชิงลบที่ถูกต้อง';
$string['err_novariations'] = 'ระดับเกณฑ์ไม่สามารถทั้งหมดจะคุ้มค่าหมายเลขเดียวกันของจุด';
$string['err_scoreformat'] = 'จำนวนจุดสำหรับแต่ละระดับจะต้องเป็นตัวเลขที่ไม่ใช่เชิงลบที่ถูกต้อง';
$string['err_totalscore'] = 'จำนวนสูงสุดของจุดที่เป็นไปได้เมื่อจัดลำดับตามตัวหนังสือต้องมากกว่าศูนย์';
$string['gradingof'] = 'การจัดลำดับ {$a}';
$string['level'] = 'ระดับ {$a->definition}, {$a->score} คะแนน';
$string['leveldefinition'] = 'กำหนดระดับ {$a}';
$string['leveldelete'] = 'ลบระดับ';
$string['levelempty'] = 'คลิกเพื่อแก้ไขระดับ';
$string['levelsgroup'] = 'ระดับกลุ่ม';
$string['lockzeropoints'] = 'คำนวณเกรดตามรูบริกที่มีคะแนนต่ำสุดที่ 0';
$string['lockzeropoints_help'] = 'การตั้งค่านี้จะใช้เฉพาะเมื่อผลรวมของจำนวนจุดต่ำสุดสำหรับแต่ละเกณฑ์มากกว่า 0 หากคะแนนเป็นคะแนนต่ำสุดที่สามารถทำได้สำหรับรูบริกจะมากกว่า 0 หากไม่มีการตรวจสอบคะแนนที่น้อยที่สุดที่เป็นไปได้สำหรับรูบริกจะถูกแมป ระดับต่ำสุดที่สามารถใช้ได้สำหรับกิจกรรม (ซึ่งเป็น 0 เว้นแต่ใช้มาตราส่วน)';
$string['name'] = 'ชื่อ';
$string['needregrademessage'] = 'ความหมายก็เปลี่ยนเกณฑ์การหลังจากนี้นักเรียนที่ได้รับการจัดลำดับ นักเรียนไม่สามารถมองเห็นตัวหนังสือนี้จนกว่าคุณจะตรวจสอบรูบริกและปรับปรุงคะแนน';
$string['pluginname'] = 'รูบริก';
$string['previewrubric'] = 'เกณฑ์การแสดงตัวอย่าง';
$string['regrademessage1'] = 'คุณกำลังจะบันทึกการเปลี่ยนแปลงเกณฑ์การที่ได้ถูกนำมาใช้สำหรับการจัดลำดับ กรุณาระบุถ้าเกรดที่มีอยู่จะต้องมีการตรวจสอบ ถ้าคุณตั้งค่านี้แล้วตัวหนังสือจะถูกซ่อนไว้จากนักศึกษาจนกระทั่งรายการของพวกเขาจะ regraded';
$string['regrademessage5'] = 'คุณกำลังจะบันทึกการเปลี่ยนแปลงอย่างมีนัยสำคัญที่จะตัวหนังสือที่ได้ถูกนำมาใช้สำหรับการจัดลำดับ ค่า Gradebook จะไม่เปลี่ยนแปลง แต่ตัวหนังสือจะถูกซ่อนไว้จากนักศึกษาจนกระทั่งรายการของพวกเขาจะ regraded';
$string['regradeoption0'] = 'อย่าทำเครื่องหมายสำหรับคะแนนใหม่';
$string['regradeoption1'] = 'มาร์คคะแนนใหม่';
$string['restoredfromdraft'] = 'หมายเหตุ: ความพยายามครั้งสุดท้ายที่จะเปิดสอนระดับบุคคลนี้ไม่ได้บันทึกไว้อย่างถูกต้องเพื่อร่างคะแนนได้รับการบูรณะ ถ้าคุณต้องการที่จะยกเลิกการเปลี่ยนแปลงเหล่านี้ใช้ปุ่ม \'ยกเลิก\' ด้านล่าง';
$string['rubric'] = 'รูบริก';
$string['rubricmapping'] = 'คะแนนกฎการทำแปลงคะแนน';
$string['rubricmappingexplained'] = '<b>คะแนนที่น้อยที่สุดสำหรับตัวหนังสือนี้เป็นจุด {$a->minscore}</b> และมันจะถูกแปลงเป็นคะแนนต่ำสุดที่มีอยู่ในโมดูลนี้ (ซึ่งเป็นศูนย์เว้นแต่ขนาดถูกนำมาใช้) <b>คะแนนคะแนนสูงสุด {$a->maxscore}</b> จะถูกแปลงเป็นคะแนนสูงสุด <br /> คะแนนระดับกลางจะถูกแปลงตามลำดับและโค้งมนเกรดที่มีอยู่ใกล้ที่สุด <br /> ถ้าขนาดที่ใช้แทนคะแนนคะแนนจะถูกแปลงเป็นองค์ประกอบขนาดราวกับว่าพวกเขา integers ติดต่อ';
$string['rubricnotcompleted'] = 'โปรดเลือกบางสิ่งบางอย่างสำหรับแต่ละเกณฑ์';
$string['rubricoptions'] = 'ตัวเลือกรูบริก';
$string['rubricstatus'] = 'สถานะปัจจุบันตัวหนังสือ';
$string['save'] = 'บันทึก';
$string['saverubric'] = 'บันทึกตัวหนังสือและทำให้มันพร้อม';
$string['saverubricdraft'] = 'บันทึกเป็นร่าง';
$string['scoreinputforlevel'] = 'ใส่ข้อมูลคะแนนสำหรับระดับ {$a}';
$string['scorepostfix'] = '{$a} คะแนนต่างๆ';
$string['showdescriptionstudent'] = 'แสดงรายละเอียดของเกณฑ์การให้กับผู้ที่ได้รับการจัดลำดับ';
$string['showdescriptionteacher'] = 'แสดงคำอธิบายตัวหนังสือในระหว่างการประเมิน';
$string['showremarksstudent'] = 'หมายเหตุแสดงให้กับผู้ที่ได้รับการจัดลำดับ';
$string['showscorestudent'] = 'จุดแสดงผลสำหรับระดับให้กับผู้ที่ได้รับการให้คะแนนแต่ละ';
$string['showscoreteacher'] = 'จุดแสดงผลสำหรับแต่ละระดับในระหว่างการประเมิน';
$string['sortlevelsasc'] = 'การเรียงลำดับสำหรับระดับ';
$string['sortlevelsasc0'] = 'มากไปน้อยตามจำนวนจุด';
$string['sortlevelsasc1'] = 'น้อยไปมากจากจำนวนจุด';
$string['zerolevelsabsent'] = 'คำเตือน: คะแนนเป็นไปได้ขั้นต่ำสำหรับเกณฑ์การนี้ไม่ได้เป็น 0; นี้สามารถทำให้เกรดที่ไม่คาดคิดสำหรับกิจกรรม เพื่อหลีกเลี่ยงนี้แต่ละคนควรจะมีเกณฑ์ในระดับเดียวกับ 0 คะแนน <br>

คำเตือนนี้อาจจะละเว้นถ้าขนาดที่ใช้สำหรับการจัดลำดับและระดับต่ำสุดในรูบริกสอดคล้องกับค่าต่ำสุดของขนาด';
