<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_totara_airnotifier', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   message_totara_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier_appcode'] = 'รหัสแอป AirNotifier';
$string['airnotifier_appname'] = 'ชื่อแอป AirNotifier';
$string['airnotifier_host'] = 'URL ของเซิร์ฟเวอร์ AirNotifier';
$string['config_airnotifier_appcode'] = 'โทเค็นรหัสแอป AirNotifier ที่ออกให้สำหรับอินสแตนซ์ Totara ของคุณ';
$string['config_airnotifier_appcode_registered'] = 'โทเค็นรหัสแอป AirNotifier ที่ออกให้สำหรับอินสแตนซ์ Totara ของคุณ<br> <a href="{$a->url}">ขอโทเค็นรหัสแอปจาก push.totaralearning.com</a>';
$string['config_airnotifier_appname'] = 'ชื่อแอพ AirNotifier สำหรับแอพมือถือที่ควรได้รับการแจ้งเตือน';
$string['config_airnotifier_host'] = 'URL หน้าแรกของเซิร์ฟเวอร์ AirNotifier เพื่อใช้ในการส่งการแจ้งเตือนแบบพุช';
$string['event_fcmtoken_rejected'] = 'FCM Token ถูกปฏิเสธ';
$string['event_pushnotification_sent'] = 'ส่งการแจ้งเตือนแบบพุชแล้ว';
$string['pluginname'] = 'Totara AirNotifier';
$string['request_appcode_error:notdefault'] = 'สามารถขอรหัสแอปได้ด้วยการตั้งค่าเริ่มต้นเท่านั้น';
$string['request_appcode_error:notregistered'] = 'สามารถขอรหัสแอปได้จากไซต์ Totara ที่ลงทะเบียนเท่านั้น';
$string['request_appcode_error:requestfail'] = 'ไม่สามารถดึงรหัสแอปจากเซิร์ฟเวอร์การลงทะเบียน Totara ({$a->error})';
$string['request_appcode_success'] = 'ขอรหัสแอปสำเร็จบันทึกการตั้งค่าแล้ว';
