<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'อนุญาตมาร์กอัปและไฟล์ที่ไม่ปลอดภัย';
$string['allowxss_desc'] = 'หากเปิดใช้งาน ผู้ใช้ทั้งหมดที่ได้รับอนุญาตให้เพิ่มหรืออัปเดตเพจจะสามารถเพิ่มมาร์กอัปและไฟล์ที่ไม่ปลอดภัยลงในหน้าหลักสูตรได้
ขอแนะนำอย่างยิ่งให้ปิดใช้ตัวเลือกนี้เนื่องจากเหตุผลด้านความปลอดภัย';
$string['configdisplayoptions'] = 'เลือกตัวเลือกทั้งหมดที่ควรจะมีการตั้งค่าที่มีอยู่จะไม่ได้รับการแก้ไข กดปุ่ม CTRL เพื่อเลือกเขตข้อมูลหลาย ๆ';
$string['content'] = 'เนื้อหาหน้า';
$string['contentheader'] = 'เนื้อหา';
$string['createpage'] = 'สร้างแหล่งที่มาหน้าใหม่';
$string['displayoptions'] = 'ตัวเลือกการแสดงที่พร้อมใช้งาน';
$string['displayselect'] = 'แสดง';
$string['displayselectexplain'] = 'เลือกประเภทของการแสดงผล';
$string['legacyfiles'] = 'การย้ายของไฟล์หลักสูตรเก่า';
$string['legacyfilesactive'] = 'ใช้งานอยู่';
$string['legacyfilesdone'] = 'สำเร็จแล้ว';
$string['modulename'] = 'หน้า';
$string['modulename_help'] = 'โมดูลหน้าช่วยครูในการสร้างทรัพยากรที่หน้าเว็บโดยใช้โปรแกรมแก้ไขข้อความ หน้าสามารถแสดงข้อความ, ภาพ, เสียง, วิดีโอ, เว็บลิงค์และรหัสฝังตัวเช่นแผนที่ Google ข้อดีของการใช้โมดูลหน้ามากกว่าโมดูลไฟล์รวมถึงทรัพยากรที่มีการเข้าถึงได้มากขึ้น (เช่นกับผู้ใช้โทรศัพท์มือถือ) และง่ายต่อการปรับปรุง สำหรับจำนวนมากของเนื้อหาก็ขอแนะนำว่าหนังสือถูกนำมาใช้มากกว่าหน้า หน้าอาจจะถูกใช้เพื่อนำเสนอ * ข้อกำหนดและเงื่อนไขของหลักสูตรหรือบทสรุปของรายวิชา * เมื่อต้องการฝังวิดีโอหลายหรือไฟล์เสียงร่วมกับบางข้อความอธิบาย';
$string['modulenameplural'] = 'หน้าต่างๆ';
$string['optionsheader'] = 'แสดงตัวเลือกต่างๆ';
$string['page:addinstance'] = 'เพิ่มทรัพยากรหน้าใหม่';
$string['page-mod-page-x'] = 'หน้าโมดูลหน้าใด ๆ';
$string['page:view'] = 'ดูเนื้อหาของหน้าเว็บ';
$string['pluginadministration'] = 'หน้าบริหารโมดูล';
$string['pluginname'] = 'หน้า';
$string['popupheight'] = 'ความสูงของ Pop-up (พิกเซล)';
$string['popupheightexplain'] = 'ระบุความสูงเริ่มต้นของหน้าต่างป๊อปอัพ';
$string['popupwidth'] = 'ความกว้างของ Pop-up (พิกเซล)';
$string['popupwidthexplain'] = 'ระบุความกว้างเริ่มต้นของหน้าต่างป๊อปอัพ';
$string['printheading'] = 'แสดงชื่อเพจ';
$string['printheadingexplain'] = 'ต้องการหน้าแสดงชื่อด้านบนเนื้อหา?';
$string['printintro'] = 'หน้าแสดงรายละเอียด';
$string['printintroexplain'] = 'ต้องการหน้าแสดงรายละเอียดด้านบนเนื้อหา';
$string['search:activity'] = 'หน้า';
