<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_custom_rating_scale', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_custom_rating_scale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_output'] = '{$a->label} (คะแนน: {$a->count})';
$string['answer_score'] = 'คะแนน {$a->index}';
$string['answer_text'] = 'ข้อความ {$a->index}';
$string['custom_rating_options'] = 'ตัวเลือกการให้คะแนนแบบกำหนดเอง';
$string['custom_values_help'] = 'ใส่ข้อความที่กำหนดเอง และคะแนนตัวเลขที่เกี่ยวข้องซึ่งรวมกันเป็นค่าที่เลือกได้ในระดับคะแนน
อนุญาตให้ใช้ค่าทศนิยมสำหรับคะแนน และค่าไม่จำเป็นต้องไม่ซ้ำกันหรือในลำดับตัวเลข';
$string['error:answer_required'] = 'จำเป็นต้องมีคำตอบ';
$string['error:question_required'] = 'จำเป็นต้องมีคำถาม';
$string['name'] = 'มาตราส่วนการให้คะแนน: กำหนดเอง';
$string['no_response_submitted'] = 'ไม่มีการตอบกลับ';
$string['pluginname'] = 'องค์ประกอบมาตราส่วนการให้คะแนนที่กำหนดเอง';
$string['question_title'] = 'คำถาม';
$string['required'] = 'จำเป็น';
$string['score'] = 'คะแนน';
$string['text'] = 'ข้อความ';
