<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   plagiarism
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableplugins'] = 'ปลั๊กอินที่พร้อมใช้งาน';
$string['configenableplagiarism'] = 'สิ่งนี้อนุญาตให้ผู้ดูแลระบบสามารถกำหนดค่าปลั๊กอินการคัดลอกผลงาน (ถ้ามีการติดตั้ง)';
$string['configplagiarismplugins'] = 'โปรดเลือกปลั๊กอินการคัดลอกผลงานที่คุณต้องการกำหนดค่า';
$string['enableplagiarism'] = 'การเปิดใช้งานปลั๊กอินการคัดลอกผลงาน';
$string['manageplagiarism'] = 'จัดการปลั๊กอินการขโมยความคิด';
$string['nopluginsinstalled'] = 'ไม่มีปลั๊กอินการคัดลอกผลงานถูกติดตั้ง';
$string['plagiarism'] = 'การคัดลอกผลงาน';
