<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'ความถูกต้อง';
$string['accuracyandbonus'] = 'ความถูกต้อง + โบนัส';
$string['assumingcertainty'] = 'คุณไม่ได้เลือกแน่นอน สมมติ: {$a}';
$string['averagecbmmark'] = 'เครื่องหมาย CBM เฉลี่ย';
$string['basemark'] = 'ฐานเครื่องหมาย {$a}';
$string['breakdownbycertainty'] = 'แบ่งแยกอย่างเที่ยงตรง';
$string['cbmbonus'] = 'โบนัส CBM';
$string['cbmgradeexplanation'] = 'all correct at C=1.
สำหรับ CBM, เกรดข้างต้นแสดงให้เห็นว่าเมื่อเทียบกับสูงสุดสำหรับที่ถูกต้องทั้งหมดที่ C = 1';
$string['cbmgrades'] = 'เกรด CBM';
$string['cbmgrades_help'] = 'ด้วยความเชื่อมั่นจากการทำเครื่องหมาย (CBM) ได้รับทุกคำถามที่ถูกต้องด้วย C = 1 (ความเชื่อมั่นต่ำ) ให้เกรดของ 100% เกรดอาจจะสูงถึง 300% ถ้าทุกคำถามถูกต้องด้วย C = 3 (ความเชื่อมั่นสูง) ความเข้าใจผิด (การตอบสนองที่ไม่ถูกต้องมีความเชื่อมั่น) เกรดที่ต่ำกว่ามากมากกว่าการตอบสนองที่ไม่ถูกต้องเป็นที่ยอมรับว่ามีความไม่แน่นอน ซึ่งอาจนำไปสู่เกรดโดยรวมในเชิงลบ ** ** ความถูกต้องเป็น% แน่นอนไม่สนใจที่ถูกต้อง แต่ถ่วงน้ำหนักสำหรับเครื่องหมายสูงสุดของแต่ละคำถาม ประสบความสำเร็จในการตอบสนองความแตกต่างมากขึ้นและเชื่อถือได้น้อยให้เกรดดีกว่าการเลือกแน่นอนเดียวกันสำหรับแต่ละคำถาม นี่คือภาพสะท้อนใน ** โบนัส CBM ** ** ความถูกต้อง ** ** + โบนัส CBM ** เป็นตัวชี้วัดที่ดีขึ้นของความรู้มากกว่าความถูกต้อง ** ** ความเข้าใจผิดที่สามารถนำไปสู่โบนัสลบคำเตือนให้ดูอย่างที่สิ่งที่เป็นและไม่เป็นที่รู้จัก';
$string['cbmmark'] = 'CBM เครื่องหมาย {$a}';
$string['certainty'] = 'ความเชื่อมั่น';
$string['certainty1'] = 'C = 1 (ไม่แน่ใจ: <67%)';
$string['certainty-1'] = 'ไม่มีความคิด';
$string['certainty2'] = 'C = 2 (กลาง:> 67%)';
$string['certainty3'] = 'C = 3 (ค่อนข้างแน่ใจว่า:> 80%)';
$string['certainty_help'] = 'ทำเครื่องหมายแน่นอนตามคุณจะต้องแสดงให้เห็นวิธีการที่เชื่อถือคุณคิดว่าคำตอบของคุณเป็น ระดับที่มีอยู่: ระดับความเชื่อมั่น | C = 1 (ไม่แน่ใจ) | C = 2 (กลาง) | C = 3 (ค่อนข้างแน่ใจ) ------------------- | - ----------- | --------- | ---------------- มาร์คถ้าถูกต้อง | 1 | 2 | 3 มาร์คถ้าไม่ถูกต้อง | 0 | -2 | -6 ความน่าจะเป็นที่ถูกต้อง | &lt;67% | 67-80% |&gt; 80% เครื่องหมายที่ดีที่สุดจะได้รับจากการยอมรับความไม่แน่นอน ตัวอย่างเช่นถ้าคุณคิดว่ามีมากกว่า 1 ใน 3 ของการเป็นโอกาสที่ไม่ถูกต้องคุณควรจะใส่ C = 1 และหลีกเลี่ยงความเสี่ยงของเครื่องหมายลบ';
$string['certaintyshort1'] = 'C = 1';
$string['certaintyshort-1'] = 'ไม่มีความคิด';
$string['certaintyshort2'] = 'C = 2';
$string['certaintyshort3'] = 'C = 3';
$string['dontknow'] = 'ไม่มีความคิด';
$string['foransweredquestions'] = 'ผลเพียง {$a} ตอบคำถาม';
$string['forentirequiz'] = 'ผลการดำเนินงานทั้งแบบทดสอบ (คำถาม {$a})';
$string['howcertainareyou'] = 'Certainty{$a->help}: {$a->choices}';
$string['judgementok'] = 'ตกลง';
$string['judgementsummary'] = 'คำตอบ: {$a->responses} ความถูกต้อง: {$a->fraction} (ช่วงที่เหมาะสมที่สุดที่จะ {$a->idealrangelow} {$a->idealrangehigh}) คุณถูก {$a->judgement} โดยใช้ระดับความเชื่อมั่นนี้';
$string['noquestions'] = 'ไม่มีการตอบสนอง';
$string['overconfident'] = 'มากกว่าการมีความเชื่อมั่น';
$string['pluginname'] = 'ข้อเสนอแนะรอการตัดบัญชีกับ CBM';
$string['slightlyoverconfident'] = 'บิตมากกว่าความมั่นใจ';
$string['slightlyunderconfident'] = 'บิตภายใต้ความเชื่อมั่น';
$string['underconfident'] = 'ภายใต้ความเชื่อมั่น';
$string['weightx'] = 'น้ำหนัก {$a}';
