<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'ข้อผิดพลาดที่ได้รับการยอมรับ';
$string['addmoreanswerblanks'] = 'ว่างสำหรับ {ไม่มี} คำตอบเพิ่มเติม';
$string['addmoreunitblanks'] = 'ว่างสำหรับ {ไม่มี} หน่วยงานอื่น ๆ';
$string['answercolon'] = 'คำตอบ:';
$string['answererror'] = 'ความผิดพลาด';
$string['answermustbenumberorstar'] = 'คำตอบต้องเป็นตัวเลขเช่น -1.234 หรือ 3E8 หรือ "*"';
$string['answerno'] = 'ตอบ {$a}';
$string['decfractionofquestiongrade'] = 'เป็นส่วน (0-1) เกรดคำถาม';
$string['decfractionofresponsegrade'] = 'เป็นส่วน (0-1) เกรดตอบสนอง';
$string['decimalformat'] = 'ทศนิยมต่างๆ';
$string['editableunittext'] = 'องค์ประกอบป้อนข้อความ';
$string['errornomultiplier'] = 'คุณต้องระบุตัวคูณสำหรับหน่วยนี้';
$string['errorrepeatedunit'] = 'คุณไม่สามารถมีสองหน่วยที่มีชื่อเดียวกัน';
$string['geometric'] = 'ทางเรขาคณิต';
$string['invalidnumber'] = 'คุณต้องป้อนหมายเลขที่ถูกต้อง';
$string['invalidnumbernounit'] = 'คุณต้องป้อนหมายเลขที่ถูกต้อง ไม่รวมถึงหน่วยในการตอบสนองของคุณ';
$string['invalidnumericanswer'] = 'หนึ่งในคำตอบที่คุณป้อนไม่ได้ตัวเลขที่ถูกต้อง';
$string['invalidnumerictolerance'] = 'หนึ่งในความคลาดเคลื่อนที่คุณป้อนไม่ได้ตัวเลขที่ถูกต้อง';
$string['leftexample'] = 'ด้านซ้ายเช่น $ 1.00 หรือ 1.00 £';
$string['manynumerical'] = 'หน่วยเป็นตัวเลือก หากเครื่องถูกป้อนเข้ามาใช้ในการแปลงการตอบสนองต่อหน่วยที่ 1 ก่อนที่จะจัดลำดับ';
$string['multiplier'] = 'ตัวคูณ';
$string['nominal'] = 'น้อย';
$string['noneditableunittext'] = 'ข้อความที่แก้ไขได้ NON หน่วย No1';
$string['nonvalidcharactersinnumber'] = 'อักขระที่ถูกต้องไม่ใช่ในจำนวน';
$string['notenoughanswers'] = 'คุณต้องใส่อย่างน้อยหนึ่งคำตอบ';
$string['nounitdisplay'] = 'การมีการจัดลำดับหน่วย';
$string['numericalmultiplier'] = 'ตัวคูณ';
$string['numericalmultiplier_help'] = 'คูณเป็นปัจจัยโดยที่การตอบสนองที่เป็นตัวเลขที่ถูกต้องจะถูกคูณ หน่วยแรก (หน่วย 1) มีตัวคูณเริ่มต้นของ 1. ดังนั้นหากการตอบสนองที่เป็นตัวเลขที่ถูกต้องคือ 5500 และคุณตั้งค่า W เป็นหน่วยที่ 1 หน่วยที่มีตัวคูณ 1 เป็นค่าเริ่มต้นการตอบสนองที่ถูกต้องคือ 5500 W. ถ้าคุณเพิ่มหน่วย กิโลวัตต์มีตัวคูณ 0.001 นี้จะเพิ่มการตอบสนองที่ถูกต้องของ 5.5 กิโลวัตต์ ซึ่งหมายความว่าคำตอบ 5500W หรือ 5.5kW จะถูกทำเครื่องหมายถูก โปรดทราบว่าข้อผิดพลาดที่ยอมรับคูณยังดังนั้นข้อผิดพลาดที่ได้รับอนุญาตของ 100W ก็จะกลายเป็นความผิดพลาดของ 0.1kw';
$string['oneunitshown'] = 'บทที่ 1 จะปรากฏโดยอัตโนมัติข้างกล่องคำตอบ';
$string['onlynumerical'] = 'หน่วยไม่ได้ใช้เลย เฉพาะค่าตัวเลขเป็นอย่างช้า';
$string['pleaseenterananswer'] = 'กรุณาป้อนคำตอบ';
$string['pleaseenteranswerwithoutthousandssep'] = 'กรุณาป้อนคำตอบของคุณโดยไม่ต้องใช้พันคั่น ({$a})';
$string['pluginname'] = 'เป็นตัวเลข';
$string['pluginnameadding'] = 'เพิ่มคำถามเชิงตัวเลข';
$string['pluginnameediting'] = 'แก้ไขคำถามเชิงตัวเลข';
$string['pluginname_help'] = 'จากมุมมองของนักศึกษาเป็นคำถามเชิงตัวเลขลักษณะเช่นเดียวกับคำถามคำตอบสั้น แตกต่างก็คือคำตอบที่เป็นตัวเลขที่ได้รับอนุญาตให้มีข้อผิดพลาดที่ได้รับการยอมรับ นี้จะช่วยให้ช่วงคงที่ของคำตอบที่จะได้รับการประเมินว่าเป็นหนึ่งในคำตอบ ตัวอย่างเช่นถ้าคำตอบคือ 10 กับข้อผิดพลาดที่ได้รับการยอมรับจาก 2 แล้วจำนวนใด ๆ ระหว่าง 8 และ 12 จะได้รับการยอมรับในฐานะที่ถูกต้อง';
$string['pluginnamesummary'] = 'ช่วยให้การตอบสนองที่เป็นตัวเลขอาจจะเป็นกับหน่วยงานที่เป็นอย่างช้า ๆ โดยการเปรียบเทียบกับคำตอบรูปแบบต่าง ๆ อาจมีความคลาดเคลื่อน';
$string['relative'] = 'ญาติ';
$string['rightexample'] = 'ด้านขวาเช่น 1.00cm หรือ 1.00Km';
$string['selectunit'] = 'เลือกหน่วยหนึ่ง';
$string['selectunits'] = 'เลือกหน่วย';
$string['studentunitanswer'] = 'หน่วยมีการป้อนข้อมูลโดยใช้';
$string['tolerancetype'] = 'ชนิดความอดทน';
$string['unit'] = 'หน่วย';
$string['unitappliedpenalty'] = 'เครื่องหมายเหล่านี้รวมถึงบทลงโทษของการ {$a} สำหรับหน่วยที่ไม่ดี';
$string['unitchoice'] = 'ตัวเลือกหลายตัวเลือก';
$string['unitedit'] = 'หน่วยแก้ไข';
$string['unitgraded'] = 'หน่วยจะต้องได้รับและจะให้คะแนน';
$string['unithandling'] = 'การจัดการหน่วย';
$string['unitincorrect'] = 'คุณไม่ได้ให้หน่วยที่ถูกต้อง';
$string['unitmandatory'] = 'จำเป็น';
$string['unitmandatory_help'] = '* การตอบสนองจะให้คะแนนโดยใช้หน่วยเป็นลายลักษณ์อักษร * โทษหน่วยจะนำไปใช้ถ้าข้อมูลหน่วยเป็นที่ว่างเปล่า';
$string['unitnotselected'] = 'คุณต้องเลือกหน่วย';
$string['unitonerequired'] = 'คุณต้องใส่อย่างน้อยหนึ่งหน่วย';
$string['unitoptional'] = 'หน่วยถ้าต้องการ';
$string['unitoptional_help'] = '* ถ้าเขตหน่วยไม่ว่างการตอบสนองจะให้คะแนนโดยใช้เครื่องนี้ * ถ้าหน่วยที่เขียนไม่ดีหรือที่รู้จักตอบสนองจะได้รับการพิจารณาเป็นไม่ถูกต้อง';
$string['unitpenalty'] = 'penalty
หน่วย';
$string['unitpenalty_help'] = 'โทษถูกนำไปใช้ถ้า * ชื่อหน่วยที่ไม่ถูกต้องจะเข้าสู่อินพุตยูนิตหรือ * หน่วยถูกป้อนลงในกล่องใส่ค่';
$string['unitposition'] = 'go หน่วย';
$string['units'] = 'หน่วย';
$string['unitselect'] = 'เมนูแบบเลื่อนลง';
$string['unitx'] = 'หน่วย {ไม่มี}';
$string['validnumberformats'] = 'รูปแบบตัวเลขที่ถูกต้อง';
$string['validnumberformats_help'] = '* ตัวเลขปกติ 13,500.67, 13 500.67, 13500,67 หรือ 13 500,67 * ถ้าภาษาตั้งค่าแพ็คของคุณ (ไฟล์ langconfig.php) ใช้เครื่องหมายจุลภาค (,) เป็นพันคั่น * * * * * * * * เสมอใส่จุดทศนิยม (.) ในขณะที่ 13,500.67 : 13,500 * สำหรับรูปแบบสัญลักษณ์พูด 1.350067 * 10 <sup>4</sup> ใช้ 1.350067 E4: 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 or 1.350067 E04';
$string['xmustbenumeric'] = '{$a} ต้องเป็นตัวเลข';
$string['xmustnotbenumeric'] = '{$a} ไม่สามารถเป็นตัวเลข';
$string['youmustenteramultiplierhere'] = 'คุณต้องใส่ตัวคูณที่นี่';
