<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'คำอธิบายที่ได้รับมอบหมาย';
$string['assignmentintro'] = 'บทนำที่ได้รับมอบหมาย';
$string['assignmentmaxgrade'] = 'ชั้นสูงสุดทำได้';
$string['assignmentname'] = 'ชื่อที่ได้รับมอบหมาย';
$string['assignmenttype'] = 'ประเภทงานที่ได้รับมอบหมาย';
$string['averagegrade'] = 'เกรดเฉลี่ย';
$string['maxgrade'] = 'คะแนนสูงสุด';
$string['maxlastmarked'] = 'เครื่องหมายมากที่สุดล่าสุด';
$string['maxlastmodified'] = 'แก้ไขมากสุดล่าสุด';
$string['mingrade'] = 'คะแนนต่ำสุด';
$string['minlastmarked'] = 'นาทีสุดท้ายทำเครื่องหมาย';
$string['minlastmodified'] = 'นาทีที่แก้ไขล่าสุด';
$string['sourcelabel'] = 'หลักสูตร';
$string['sourcesummary'] = 'ข้อมูลการส่งกิจกรรมตามการมอบหมาย';
$string['sourcetitle'] = 'กำหนดส่งผลสรุป';
$string['sumgrade'] = 'เกรดซำ';
$string['type_base'] = 'การมอบหมาย';
$string['usercount'] = 'นับผู้ใช้';
