<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_participation_participant_instance', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_participation_participant_instance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['participant_email'] = 'อีเมลของผู้เข้าร่วม';
$string['participant_email_unobscured'] = 'อีเมลของผู้เข้าร่วม (ไม่สนใจการตั้งค่าการแสดงผลของผู้ใช้)';
$string['participant_name'] = 'ชื่อผู้เข้าร่วม';
$string['participant_source'] = 'แหล่งที่มาของผู้เข้าร่วม';
$string['participant_source_external'] = 'ภายนอก';
$string['participant_source_internal'] = 'ภายใน';
$string['sourcelabel'] = 'กิจกรรม performance';
$string['sourcesummary'] = 'ผู้เข้าร่วมมีความก้าวหน้าในกิจกรรม performance';
$string['sourcetitle'] = 'Performance Participant Instance';
$string['type_activity'] = 'กิจกรรม performance';
$string['type_participant_instance'] = 'อินสแตนซ์ของผู้เข้าร่วม';
$string['type_participant_user'] = 'ผู้ใช้ที่เข้าร่วม';
$string['type_subject_instance'] = 'Subject instance';
$string['type_subject_user'] = 'Subject user';
$string['type_track'] = 'ติดตาม';
