<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'การกำหนดค่าสำหรับพื้นที่เก็บข้อมูล EQUELLA';
$string['equellaaction'] = 'การกระทำ EQUELLA';
$string['equellaoptions'] = 'ตัวเลือก EQUELLA';
$string['equellaurl'] = 'URL EQUELLA';
$string['equella:view'] = 'ดูพื้นที่เก็บข้อมูล EQUELLA';
$string['group'] = '{$a} ตั้งค่าบทบาท';
$string['groupdefault'] = 'ค่าเริ่มต้น';
$string['pluginname'] = 'พื้นที่เก็บข้อมูล EQUELLA';
$string['restrictionattachmentsonly'] = 'แหล่งที่มาที่แนบมาด้วยเท่านั้น';
$string['restrictionitemsonly'] = 'สรุปรายการเท่านั้น';
$string['restrictionnone'] = 'ไม่มีข้อ จำกัด';
$string['search'] = 'ค้นหา EQUELLA';
$string['selectrestriction'] = 'จำกัด การเลือก';
$string['selectrestriction.desc'] = 'เลือกว่าบรรณาธิการแน่นอนเพียง แต่ควรจะสามารถเลือกสรุปรายการ, ทรัพยากรที่แนบมาหรืออย่างใดอย่างหนึ่ง';
$string['sharedid'] = 'ความลับที่ใช้ร่วมกัน ID';
$string['sharedidtitle'] = 'ความลับที่ใช้ร่วมกัน ID';
$string['sharedsecrets'] = 'ความลับที่ใช้ร่วมกัน';
$string['sharedsecretsheading'] = 'แชร์ความลับการตั้งค่า';
$string['sharedsecretshelp'] = '<p> ด้านล่างนี้คุณสามารถตั้งค่าลับร่วมกันเริ่มต้น EQUELLA เดียวลงนามกับผู้ใช้ คุณสามารถกำหนดค่าความลับที่ใช้ร่วมกันที่แตกต่างกันสำหรับบุคคลทั่วไป (อ่าน) <em>การใช้งานและความลับที่ใช้ร่วมกันตามบทบาทเฉพาะสำหรับแต่ละบทบาทในการเขียนเว็บไซต์</em> Totara ของคุณ ถ้ารหัสลับร่วมกันไม่ได้กำหนดค่าสำหรับบทบาทแล้วเริ่มต้นที่ใช้ร่วมกันรหัสลับและความลับที่ใช้ร่วมกันจะมีการใช้ </p><p> ทั้งหมดที่ใช้ร่วมกันรหัสลับและความลับที่ใช้ร่วมกันนอกจากนี้ยังต้องมีการกำหนดค่าภายใน EQUELLA และโมดูลลับร่วมกันเปิดการใช้งาน การกำหนดค่านี้จะพบใน EQUELLA คอนโซลการจัดการภายใต้การบริหารของผู้ใช้&gt; ความลับที่ใช้ร่วมกัน </p>';
$string['sharedsecrettitle'] = 'ความลับที่ใช้ร่วมกัน';
