<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tassign_competency', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   tassign_competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:activate'] = 'เปิดใช้งานการมอบหมาย';
$string['action:activate:bulk:modal'] = '<p>บันทึกสมรรถนะจะถูกสร้างขึ้นสำหรับผู้ใช้ที่ได้รับมอบหมายทั้งหมดและจะเริ่มติดตามความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับความสามารถ</p><p> จะเปิดใช้งานเฉพาะงานฉบับร่างเท่านั้น (งานที่ใช้งานอยู่และงานที่เก็บถาวรจะถูกละเว้น)</p><p> คุณต้องการเปิดใช้งานต่อหรือไม่?</p>';
$string['action:activate:bulk:modal:header'] = 'ยืนยันการเปิดใช้งานการมอบหมายจำนวนมาก';
$string['action:activate_individual:modal'] = '<p>บันทึกความสามารถจะถูกสร้างขึ้นสำหรับผู้ใช้ที่ได้รับมอบหมายและความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับความสามารถนี้จะเริ่มได้รับการติดตาม</p><p> คุณต้องการเปิดใช้งานต่อหรือไม่?</p>';
$string['action:activate_individual:modal:header'] = 'ยืนยันการเปิดใช้งานการมอบหมาย';
$string['action:activate:modal'] = '<p>บันทึกความสามารถจะถูกสร้างขึ้นสำหรับผู้ใช้ที่ได้รับมอบหมายทั้งหมดและความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับความสามารถนี้จะเริ่มได้รับการติดตาม</p><p> คุณต้องการเปิดใช้งานต่อหรือไม่?</p>';
$string['action:activate:modal:header'] = 'ยืนยันการเปิดใช้งานการมอบหมาย';
$string['action:add_user_groups'] = 'เพิ่มกลุ่มผู้ใช้';
$string['action:archive'] = 'เก็บงานที่มอบหมาย';
$string['action:archive:bulk:modal:1'] = 'ผู้ใช้ที่ได้รับมอบหมายทั้งหมดจะถูกยกเลิกการมอบหมายและงานและบันทึกจะถูกเก็บถาวร ความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับความสามารถเหล่านี้จะไม่ถูกติดตามอีกต่อไป';
$string['action:archive:bulk:modal:2'] = 'ระบบจะเก็บเฉพาะงานที่ใช้งานอยู่เท่านั้น (งานฉบับร่างและงานที่เก็บถาวรจะถูกละเว้น)';
$string['action:archive:bulk:modal:confirm'] = 'เปิดใช้งานการติดตามผลสัมฤทธิ์ทางการเรียนอย่างต่อเนื่องสำหรับ <strong>ผู้ใช้ในการ</strong> มอบหมายงานแบบกลุ่มที่ไม่มีการมอบหมายงานอื่น ๆ ที่ใช้งานอยู่ให้กับความสามารถซึ่งพวกเขาจะถูกยกเลิกการมอบหมาย';
$string['action:archive:bulk:modal:header'] = 'ยืนยันการเก็บถาวรของงานจำนวนมาก';
$string['action:archive:bulk:modal:question'] = 'คุณต้องการดำเนินการเก็บถาวรหรือไม่';
$string['action:archive_group:modal'] = 'ผู้ใช้ที่ได้รับมอบหมายทั้งหมดจะถูกยกเลิกการมอบหมายและงานและบันทึกจะถูกเก็บถาวร ความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับความสามารถเหล่านี้จะไม่ถูกติดตามอีกต่อไป';
$string['action:archive_group:modal:confirm'] = 'เปิดใช้งานการติดตามผลสัมฤทธิ์ทางการเรียนอย่างต่อเนื่องสำหรับผู้ใช้ที่ไม่มีการมอบหมายงานอื่น ๆ ที่ใช้งานอยู่ให้กับ สมรรถนะ ซึ่งพวกเขาจะถูกยกเลิกการมอบหมาย';
$string['action:archive_group:modal:header'] = 'ยืนยันการเก็บถาวรของการมอบหมาย';
$string['action:archive:modal:header'] = 'ยืนยันการเก็บถาวรของการมอบหมาย';
$string['action:archive:modal:question'] = 'คุณต้องการดำเนินการเก็บถาวรหรือไม่';
$string['action:archive_user:modal'] = 'ผู้ใช้ที่ได้รับมอบหมายจะถูกยกเลิกการมอบหมายและการมอบหมายและบันทึกที่เก็บถาวร ความคืบหน้าของพวกเขาเทียบกับเกณฑ์ความสำเร็จสำหรับ สมรรถนะนี้จะไม่ถูกติดตามอีกต่อไป';
$string['action:archive_user:modal:header'] = 'ยืนยันการเก็บถาวรของการมอบหมาย';
$string['action:confirm:activate:bulk'] = '{$a->affected} เปิดใช้งานการมอบหมาย สมรรถนะ สำเร็จแล้ว';
$string['action:confirm:activate:bulk:skipped'] = '{$a->affected} เปิดใช้งานการมอบหมายสมรรถนะ สำเร็จแล้ว {$a->skipped} ไม่สนใจการมอบหมายสมรรถนะ';
$string['action:confirm:activate:error'] = 'ไม่สามารถเปิดใช้งานได้ เนื่องจากสถานะของงานมีการเปลี่ยนแปลง อัปเดตรายการแล้ว';
$string['action:confirm:activate:success'] = 'เปิดใช้งานการกำหนดสมรรถนะสำเร็จแล้ว';
$string['action:confirm:archive:bulk'] = '{$a->affected} การมอบหมายสมรรถนะเก็บถาวรเรียบร้อยแล้ว';
$string['action:confirm:archive:bulk:skipped'] = '{$a->affected} การมอบหมายสมรรถนะเก็บถาวรเรียบร้อยแล้ว {$a->skipped} ไม่สนใจการมอบหมายสมรรถนะ';
$string['action:confirm:archive:error'] = 'ไม่สามารถจัดเก็บให้เสร็จสมบูรณ์ได้เนื่องจากสถานะของงานมีการเปลี่ยนแปลง อัปเดตรายการแล้ว';
$string['action:confirm:archive:success'] = 'เก็บถาวรการมอบหมายสมรรถนะ สำเร็จแล้ว';
$string['action:confirm:delete:bulk'] = '{$a->affected} การมอบหมายสมรรถนะสำเร็จแล้ว';
$string['action:confirm:delete:bulk:skipped'] = '{$a->affected}} การมอบหมายสมรรถนะสำเร็จแล้ว {$a->skipped} ไม่สนใจการมอบหมายสมรรถนะ';
$string['action:confirm:delete:error'] = 'การลบไม่สามารถดำเนินการให้เสร็จสิ้นได้เนื่องจากสถานะของงานมีการเปลี่ยนแปลง อัปเดตรายการแล้ว';
$string['action:confirm:delete:success'] = 'ลบการมอบหมายสมรรถนะ สำเร็จแล้ว';
$string['action:delete'] = 'ลบการมอบหมายงาน';
$string['action:delete_archived_individual:modal'] = '<p>การมอบหมายและบันทึกผู้ใช้ที่เกี่ยวข้องจะถูกลบออก</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action:delete_archived_individual:modal:header'] = 'ยืนยันการลบงานที่เก็บถาวร';
$string['action:delete_archived:modal'] = '<p>การมอบหมายและบันทึกของผู้ใช้ที่เกี่ยวข้องทั้งหมดจะถูกลบออก</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action:delete_archived:modal:header'] = 'ยืนยันการลบงานที่เก็บถาวร';
$string['action:delete:bulk:modal'] = '<p>งานฉบับร่างที่เลือกทั้งหมดจะถูกลบซึ่งจะไม่มีผลกระทบต่อผู้ใช้เนื่องจากยังไม่ได้รับมอบหมายให้เข้าร่วมสมรรถนะ</p><p> การมอบหมายที่ใช้งานอยู่ที่เลือกทั้งหมดจะถูกละเว้น (สามารถลบได้เฉพาะความสามารถแบบร่างและที่เก็บถาวรเท่านั้น)</p><p> <strong>งานที่เก็บถาวรที่เลือกทั้งหมดจะถูกลบ - การมอบหมายและบันทึกของผู้ใช้ที่เกี่ยวข้องทั้งหมดจะถูกลบ</strong></p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action:delete:bulk:modal:header'] = 'ยืนยันการลบงานจำนวนมาก';
$string['action:delete_draft_individual:modal'] = '<p>สิ่งนี้จะไม่มีผลกระทบต่อผู้ใช้ที่เกี่ยวข้องเนื่องจากยังไม่ได้รับมอบหมายสมรรถนะ</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action:delete_draft_individual:modal:header'] = 'นยันการลบงานฉบับร่าง';
$string['action:delete_draft:modal'] = '<p>สิ่งนี้จะไม่มีผลกระทบต่อผู้ใช้เนื่องจากยังไม่ได้รับมอบหมายให้เข้าร่วมสมรรถนะ</p><p> คุณต้องการดำเนินการลบหรือไม่</p>';
$string['action:delete_draft:modal:header'] = 'ยืนยันการลบงานฉบับร่าง';
$string['all_assignments'] = 'งานทั้งหมด';
$string['all_competencies'] = 'สมรรถนะทั้งหมด';
$string['all_competencies_framework'] = 'Framework home';
$string['assigned_type_detail'] = 'รายละเอียด';
$string['assigned_user_groups'] = 'กลุ่มผู้ใช้ที่ได้รับมอบหมาย';
$string['assigner_role:admin'] = 'ผู้ดูแลระบบ';
$string['assigner_role:manager'] = 'ผู้จัดการ';
$string['assignment:back_to_assignments'] = '&lt;&lt; กลับไปจัดการการกำหนดความสามารถ';
$string['assignment:createnew'] = 'สร้าง การมอบหมาย';
$string['assignment_reason:self'] = 'ได้รับมอบหมายด้วยตนเอง';
$string['assignment_reason:system'] = 'ติดตามอย่างต่อเนื่อง';
$string['assignment_type:admin'] = 'บุคคล (ผู้ดูแลระบบ)';
$string['assignment_type:legacy'] = 'การมอบหมายเดิม';
$string['assignment_type:other'] = 'ได้รับมอบหมายโดยตรง';
$string['assignment_type:self'] = 'ได้รับมอบหมายด้วยตนเอง';
$string['assignment_type:system'] = 'บุคคล (ระบบ)';
$string['assignment:viewcurrent'] = 'รายงานผู้ใช้ที่ได้รับมอบหมายในปัจจุบัน';
$string['basket:empty_basket_can_not_proceed_creating_assignment'] = 'คุณต้องเลือกความสามารถอย่างน้อยหนึ่งรายการก่อนจึงจะดำเนินการสร้างงานได้';
$string['browse_selected_user_groups'] = 'ผู้ใช้ในกลุ่มที่เลือก';
$string['browse_users'] = 'เรียกดูผู้ใช้';
$string['button:sync_users'] = 'ซิงค์ผู้ใช้ที่ได้รับมอบหมาย';
$string['change_competency_selection'] = 'แก้ไขการเลือก สมรรถนะ';
$string['competencies_selected'] = 'การสร้างงานที่มอบหมายสำหรับ <strong>สมรรถนะ {$a}</strong>';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} การกำหนดสมรรถนะที่ใช้งานได้ถูกสร้างสำเร็จแล้ว';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} การมอบหมายสมรรถนะที่ใช้งานได้ถูกสร้างสำเร็จแล้ว';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} การกำหนดสมรรถนะแบบร่างถูกสร้างสำเร็จแล้ว';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} การกำหนดสมรรถนะแบบร่างถูกสร้างสำเร็จแล้ว';
$string['confirm_assignment_creation_none_plural'] = 'ไม่มีการสร้างการกำหนดสมรรถนะใหม่เนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_none_singular'] = 'ไม่มีการสร้างการมอบหมายสมรรถนะใหม่เนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} การกำหนดสมรรถนะถูกสร้างสำเร็จแล้ว {$a->skipped} ไม่ได้สร้างการมอบหมายสมรรถนะเนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} การกำหนดสมรรถนะถูกสร้างสำเร็จแล้ว ไม่ได้สร้างการมอบหมายสมรรถนะ {$a->skipped} เนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} การมอบหมายสมรรถนะสำเร็จแล้ว {$a->skipped} ไม่ได้สร้างการมอบหมายสมรรถนะเนื่องจากมีอยู่แล้ว';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} การมอบหมายสมรรถนะสำเร็จแล้ว ไม่ได้สร้างการมอบหมายสมรรถนะ{$a->skipped} เนื่องจากมีอยู่แล้ว';
$string['continuous_tracking'] = 'ติดตามอย่างต่อเนื่อง';
$string['deleted_audience'] = '(audience ถูกลบ)';
$string['deleted_organisation'] = '(ลบองค์กรแล้ว)';
$string['deleted_position'] = '(ลบตำแหน่งงานแล้ว)';
$string['deleted_user'] = '(ผู้ใช้ถูกลบ)';
$string['directly_assigned'] = 'ได้รับมอบหมายโดยตรง';
$string['error_competencies_out_of_sync'] = 'เกิดข้อผิดพลาดกับการเลือกของคุณ ความสามารถของ {$a} ถูกลบออกจากการเลือกของคุณ เนื่องจากไม่สามารถใช้งานได้อีกต่อไป';
$string['error_create_assignments'] = 'เกิดข้อผิดพลาดระหว่างการสร้างงานเนื่องจากมีการปรับเปลี่ยนสมรรถนะหรือกลุ่มผู้ใช้หลังจากที่คุณเลือก
การเลือกของคุณได้รับการอัปเดตเพื่อให้สอดคล้องกับการเปลี่ยนแปลงเหล่านี้ - โปรดตรวจสอบก่อนดำเนินการต่อ';
$string['event:assignment_activated'] = 'เปิดใช้งานการกำหนดสมรรถนะแล้ว';
$string['event:assignment_archived'] = 'เก็บถาวรการมอบหมายสมรรถนะแล้ว';
$string['event:assignment_created'] = 'สร้างการกำหนดสมรรถนะแล้ว';
$string['event:assignment_deleted'] = 'ลบการมอบหมายสมรรถนะแล้ว';
$string['event:assignment_user_archived'] = 'เก็บถาวรการกำหนดสมรรถนะของผู้ใช้แล้ว';
$string['event:assignment_user_assigned'] = 'มอบหมายสมรรถนะของผู้ใช้';
$string['event:assignment_user_unassigned'] = 'ยกเลิกการมอบหมายสมรรถนะของผู้ใช้แล้ว';
$string['filter'] = 'กรอง';
$string['filter:assignment_status'] = 'สถานะการมอบหมาย';
$string['filter:assignment_status:assigned'] = 'ที่ได้รับมอบหมาย';
$string['filter:assignment_status:unassigned'] = 'ยกเลิกการมอบหมาย';
$string['filter:competency_type'] = 'ประเภทสมรรถนะ';
$string['filter:framework'] = 'กรอบสมรรถนะ';
$string['filter:framework:all'] = 'กรอบงานทั้งหมด';
$string['filter:framework:all_frameworks'] = 'กรอบสมรรถนะทั้งหมด';
$string['filter:status'] = 'สถานะการเปิดใช้งาน';
$string['filter:status:active'] = 'การกำหนดสมรรถนะที่ใช้งานอยู่';
$string['filter:status:all'] = 'การกำหนดสมรรถนะทั้งหมด';
$string['filter:status:archived'] = 'การกำหนดสมรรถนะที่เก็บถาวร';
$string['filter:status:draft'] = 'ร่างการกำหนดสมรรถนะ';
$string['filter:user_group:cohort'] = 'Audience';
$string['filter:user_group:organisation'] = 'องค์กร';
$string['filter:user_group:position'] = 'ตำแหน่งงาน';
$string['filter:user_group:user'] = 'ผู้ใช้';
$string['header:assignment_type'] = 'ประเภทการมอบหมาย';
$string['header:competency_name'] = 'ชื่อสมรรถนะ';
$string['header:status'] = 'สถานะ';
$string['individual'] = 'รายบุคคล';
$string['no_user_groups'] = 'ไม่มีการมอบหมาย';
$string['pluginname'] = 'การกำหนดสมรรถนะ';
$string['save:actions'] = 'การดำเนินการ';
$string['save:activate_assignments'] = 'เปิดใช้งานการมอบหมายในการสร้าง';
$string['save:create_assignments'] = 'สร้างการมอบหมาย';
$string['save:error_creating_assignments'] = 'เกิดข้อผิดพลาดในการสร้างงานโปรดลองอีกครั้ง ...';
$string['save:error_removing_user_group'] = 'ไม่สามารถลบกลุ่มผู้ใช้ที่เลือกได้';
$string['save:modal:body'] = '{$a} จะสร้างการกำหนดสมรรถนะ';
$string['save:modal:header'] = 'ยืนยันการสร้างการกำหนดสมรรถนะ';
$string['save:modal:question'] = 'คุณต้องการดำเนินการสร้างการมอบหมายสมรรถนะต่อไปหรือไม่';
$string['save:name'] = 'ชื่อ';
$string['save:select'] = 'เลือก';
$string['save:select_at_least_one_user_group'] = 'โปรดเลือกกลุ่มผู้ใช้อย่างน้อยหนึ่งกลุ่มเพื่อสร้างงาน';
$string['save:selected_audiences'] = 'audiences ที่เลือก';
$string['save:selected_organisations'] = 'องค์กรที่เลือก';
$string['save:selected_positions'] = 'ตำแหน่งงานที่เลือก';
$string['save:selected_users'] = 'ผู้ใช้ที่เลือก';
$string['sort'] = 'เรียงตาม';
$string['sort:competency_name'] = 'ชื่อสมรรถนะ';
$string['sort:framework_hierarchy'] = 'ลำดับชั้นของกรอบงาน';
$string['sort:most_recently_updated'] = 'อัปเดตล่าสุด';
$string['sort:user_group_name'] = 'ชื่อกลุ่มผู้ใช้';
$string['status:active'] = 'ทำงานได้';
$string['status:active-alt'] = 'การมอบหมายงานปัจจุบัน';
$string['status:archived'] = 'เก็บถาวร';
$string['status:archived-alt'] = 'งานที่เก็บถาวร';
$string['status:draft'] = 'ร่าง';
$string['sync:is_scheduled'] = 'งานซิงค์ได้ถูกกำหนดไว้แล้ว - กำลังทำงานอยู่เบื้องหลังและคุณจะได้รับแจ้งเมื่อเสร็จสิ้น คุณจะสามารถกำหนดเวลางานการซิงค์ใหม่ได้เมื่องานปัจจุบันเสร็จสมบูรณ์';
$string['sync:success'] = 'เริ่มการซิงค์สำเร็จแล้ว กำลังทำงานอยู่เบื้องหลังและคุณจะได้รับแจ้งเมื่อดำเนินการเสร็จสิ้น';
$string['title:create'] = 'สร้างการมอบหมาย';
$string['title:index'] = 'จัดการการกำหนดสมรรถนะ';
$string['title:sync'] = 'ซิงค์ผู้ใช้ที่ได้รับมอบหมาย';
$string['user_group_name'] = 'กลุ่มผู้ใช้ที่ได้รับมอบหมาย';
$string['user_groups_empty'] = 'ไม่มีการเพิ่มกลุ่มผู้ใช้';
$string['user_groups_selected'] = 'กลุ่มผู้ใช้';
$string['users_to_assign'] = 'ผู้ใช้ที่จะมอบหมาย';
