<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'เครื่องมือการบริหารนี้จะช่วยให้นักพัฒนาและนักเขียนการทดสอบในการสร้างไฟล์ .feature อธิบายฟังก์ชัน Totara และทำงานได้โดยอัตโนมัติ คำจำกัดความของขั้นตอนที่มีการใช้งานในรูปแบบไฟล์ .feature อยู่ด้านล่าง';
$string['allavailablesteps'] = 'ทั้งหมดที่มีคำจำกัดความตามขั้นตอน';
$string['errorbehatcommand'] = 'ข้อผิดพลาดในการทำงาน Behat คำสั่ง CLI ลองใช้ &quot;{$a} --help&quot; ด้วยตนเองจาก CLI เพื่อหาข้อมูลเพิ่มเติมเกี่ยวกับปัญหา';
$string['errorcomposer'] = 'อ้างอิงนักแต่งเพลงที่ไม่ได้ติดตั้ง';
$string['errordataroot'] = '$ CFG-&gt; behat_dataroot ไม่ได้ตั้งค่าหรือไม่ถูกต้อง';
$string['errorsetconfig'] = '$ CFG-&gt; behat_dataroot, $ CFG-&gt; behat_prefix และ $ CFG-&gt; behat_wwwroot จำเป็นที่จะต้องมีการตั้งค่าใน config.php';
$string['erroruniqueconfig'] = '$ CFG-&gt; behat_dataroot, $ CFG-&gt; behat_prefix และ $ CFG-&gt; ค่า behat_wwwroot จะต้องมีความแตกต่างกันกว่า $ CFG-&gt; dataroot, $ CFG-&gt; คำนำหน้า, $ CFG-&gt; wwwroot, $ CFG-&gt; phpunit_dataroot และ $ CFG- &gt; ค่า phpunit_prefix';
$string['fieldvalueargument'] = 'ข้อโต้แย้งค่าของฟิลด์';
$string['fieldvalueargument_help'] = 'เรื่องนี้ควรจะเสร็จสิ้นโดยค่าเขตข้อมูลมีชนิดข้อมูลหลายคนที่เรียบง่ายเช่นช่องทำเครื่องหมายเลือกหรือ textareas หรือคนที่ซับซ้อนเช่นเตอร์วัน คุณสามารถตรวจสอบ <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">ค่าฟิลด์</a> ที่จะเห็นค่าของฟิลด์ที่คาดว่าจะขึ้นอยู่กับชนิดข้อมูลที่คุณให้';
$string['giveninfo'] = 'ป.ร. ให้ไว้ กระบวนการในการตั้งค่าสภาพแวดล้อม';
$string['infoheading'] = 'ข้อมูล';
$string['installinfo'] = 'อ่าน {$a} สำหรับการติดตั้งและการทดสอบข้อมูลการดำเนินการ';
$string['newstepsinfo'] = 'อ่าน {$a} สำหรับข้อมูลเกี่ยวกับวิธีการเพิ่มขั้นตอนคำนิยามใหม่';
$string['newtestsinfo'] = 'อ่าน {$a} สำหรับข้อมูลเกี่ยวกับวิธีการเขียนทดสอบใหม่';
$string['nostepsdefinitions'] = 'ไม่มีคำจำกัดความของขั้นตอนการจับคู่ตัวกรองนี้';
$string['pluginname'] = 'การทดสอบการยอมรับ';
$string['stepsdefinitionscomponent'] = 'พื้นที่';
$string['stepsdefinitionscontains'] = 'ประกอบด้วย';
$string['stepsdefinitionsfilters'] = 'คำจำกัดความของขั้นตอน';
$string['stepsdefinitionstype'] = 'ชนิด';
$string['theninfo'] = 'แล้วก็ การตรวจสอบที่จะให้แน่ใจว่าผลลัพธ์จะเป็นคนที่คาดหวัง';
$string['unknownexceptioninfo'] = 'ไม่มีปัญหากับซีลีเนียมหรือเบราว์เซอร์ของคุณเป็น กรุณาให้แน่ใจว่าคุณกำลังใช้รุ่นล่าสุดของซีลีเนียม ข้อผิดพลาด:';
$string['viewsteps'] = 'กรอง';
$string['wheninfo'] = 'เมื่อ การกระทำที่ก่อให้เกิดเหตุการณ์';
$string['wrongbehatsetup'] = 'สิ่งที่เป็นธรรมกับการตั้งค่า Behat และเพื่อให้คำจำกัดความของขั้นตอนที่ไม่สามารถจดทะเบียน: <b>{$a->errormsg}</b> <br/><br/> โปรดตรวจสอบ: <ul><li> $ CFG-&gt; behat_dataroot, $ CFG-&gt; behat_prefix และ $ CFG-&gt; behat_wwwroot ตั้งอยู่ใน config.php มีค่าที่แตกต่างกันจาก $ CFG-&gt; dataroot, $ CFG-&gt; คำนำหน้าและ $ CFG-&gt; Wwwroot </li><li> คุณวิ่ง &quot;{$a->behatinit}&quot; จากไดเรกทอรีราก Totara ของคุณ </li><li> อ้างอิงมีการติดตั้งในผู้ขาย / และไฟล์ {$a->behatcommand} มีสิทธิ์ในการดำเนินการ </li></ul>';
