<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'ไดรเวอร์ฐานข้อมูลสำหรับการโยกย้าย';
$string['cliheading'] = 'ฐานข้อมูลการย้ายถิ่น - ให้แน่ใจว่าไม่มีใครสามารถเข้าถึงเซิร์ฟเวอร์ในระหว่างการโยกย้าย!';
$string['climigrationnotice'] = 'การย้ายฐานข้อมูลในความคืบหน้าโปรดรอสักครู่จนกว่าจะเสร็จสิ้นการย้ายถิ่นและผู้ดูแลระบบเซิร์ฟเวอร์การกำหนดค่าการปรับปรุงและลบ $ CFG-&gt; dataroot / climaintenance.html ไฟล์';
$string['convertinglogdisplay'] = 'แปลงการแสดงผลการดำเนินการเข้าสู่ระบบ';
$string['dbexport'] = 'ฐานข้อมูลการส่งออก';
$string['dbtransfer'] = 'การย้ายฐานข้อมูล';
$string['enablemaintenance'] = 'เปิดใช้งานโหมดการบำรุงรักษา';
$string['enablemaintenance_help'] = 'ตัวเลือกนี้จะเปิดใช้งานโหมดงระหว่างและหลังการย้ายฐานข้อมูลก็ช่วยป้องกันการเข้าถึงของผู้ใช้ทั้งหมดจนกว่าการโยกย้ายเสร็จสมบูรณ์ โปรดทราบผู้ดูแลระบบที่มีการลบด้วยตนเอง $ CFG-&gt; dataroot / climaintenance.html ไฟล์หลังจากการปรับปรุงการตั้งค่า config.php ที่จะกลับมาทำงานตามปกติ';
$string['exportdata'] = 'ข้อมูลการส่งออก';
$string['notargetconectexception'] = 'ไม่สามารถเชื่อมต่อฐานข้อมูลเป้าหมาย ,ขอโทษ';
$string['options'] = 'ตัวเลือกต่างๆ';
$string['pluginname'] = 'การถ่ายโอนฐานข้อมูล';
$string['targetdatabase'] = 'ฐานข้อมูลเป้าหมาย';
$string['targetdatabasenotempty'] = 'ฐานข้อมูลเป้าหมายไม่ต้องมีตารางที่มีคำนำหน้าให้!';
$string['transferdata'] = 'การถ่ายโอนข้อมูล';
$string['transferdbintro'] = 'สคริปต์นี้จะโอนเนื้อหาทั้งหมดของฐานข้อมูลนี้ไปยังเซิร์ฟเวอร์ฐานข้อมูลอื่น มันมักจะใช้สำหรับการย้ายข้อมูลไปยังฐานข้อมูลชนิดที่แตกต่างกัน';
$string['transferdbtoserver'] = 'ถ่ายโอนฐานข้อมูล Totara นี้ไปยังเซิร์ฟเวอร์อื่น';
$string['transferringdbto'] = 'การถ่ายโอนฐานข้อมูลนี้จะ {$a->dbtypefrom} {$a->dbtype} ฐานข้อมูล "{$a->dbname}" กับ "{$a->dbhost}"';
