<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reportedcontent', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentdeletedmessage'] = '<p>เนื้อหาที่คุณโพสต์บน {$a->date} ได้รับการตรวจสอบแล้วและมีการตัดสินใจที่จะลบออก<br><br> ดูรายละเอียด: <a href="{$a->url}">{$a->url}</a></p>';
$string['contentdeletedsubject'] = 'เนื้อหาของคุณถูกลบออก';
$string['messageprovider:removereview'] = 'นำเนื้อหา ที่ไม่เหมาะสมออก';
$string['pluginname'] = 'เนื้อหาไม่เหมาะสม';
$string['reported'] = 'มีการรายงานเนื้อหาแล้ว';
$string['reportedcontent:manage'] = 'จัดการเนื้อหาที่ไม่เหมาะสม';
$string['reportedcontentreport'] = 'เนื้อหาไม่เหมาะสม';
$string['reported_failed'] = 'คุณได้รายงานเนื้อหานี้แล้ว';
$string['userdataitemreportedcontent'] = 'เนื้อหาไม่เหมาะสม';
