<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'th', branch 't13-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'การดำเนินการ';
$string['activeuser'] = 'ผู้ใช้ที่ใช้งานอยู่';
$string['applychanges'] = 'ดำเนินการเปลี่ยนแปลง';
$string['audit'] = 'การตรวจสอบข้อมูล';
$string['audit_desc'] = 'ดูจำนวนข้อมูลที่มีอยู่ในระบบ สำหรับผู้ใช้รายนี้';
$string['auditexecute'] = 'ตรวจสอบข้อมูลผู้ใช้';
$string['audititemserror'] = 'รายการส่งคืนข้อผิดพลาด';
$string['audititemsnonemtpy'] = 'รายการที่มีข้อมูล';
$string['audititemsprocessed'] = 'รายการที่ประมวลผล';
$string['auditsummary'] = 'สรุปการตรวจสอบ';
$string['audittotalcount'] = 'จำนวนข้อมูลทั้งหมด';
$string['bulkconfirmtypesetting'] = 'ยืนยันการตั้งค่าประเภทการล้าง';
$string['bulkoncedeleted'] = 'เมื่อผู้ใช้ที่เลือกถูกลบ ข้อมูลต่อไปนี้จะถูกลบ';
$string['bulkoncesuspended'] = 'เมื่อผู้ใช้ที่เลือกถูกระงับ ข้อมูลต่อไปนี้จะถูกลบ';
$string['bulksettingdetails'] = 'รายละเอียด';
$string['bulksuspendedalready'] = 'ผู้ใช้ที่เลือกที่ถูกระงับในขณะนี้ จะไม่มีการใช้ประเภทการล้างข้อมูลเริ่มต้นกับพวกเขา';
$string['createdby'] = 'สร้างโดย';
$string['defaultdeletedpurgetype'] = 'ประเภทการล้างข้อมูลเริ่มต้น สำหรับผู้ใช้ที่ถูกลบ';
$string['defaultdeletedpurgetype_desc'] = 'เลือกประเภทการล้างข้อมูล ที่จะตั้งค่า และนำไปใช้เมื่อผู้ใช้ถูกลบ แต่ยังไม่มีการตั้งค่าประเภทการล้างที่ถูกลบโดยอัตโนมัติ';
$string['defaultdeletedpurgetypeerror'] = 'ประเภทนี้ ใช้ในการตั้งค่าสำหรับการดำเนินการลบเริ่มต้น';
$string['defaultsuspendedpurgetype'] = 'ประเภทการล้างข้อมูลเริ่มต้น สำหรับผู้ใช้ที่ถูกระงับ';
$string['defaultsuspendedpurgetype_desc'] = 'เลือกประเภทการล้าง ที่จะตั้งค่า และใช้เมื่อผู้ใช้ถูกระงับ แต่ยังไม่มีการตั้งค่าประเภทการล้างที่ถูกระงับโดยอัตโนมัติ';
$string['defaultsuspendedpurgetypeerror'] = 'ประเภทนี้ ใช้ในการตั้งค่าสำหรับการดำเนินการระงับเริ่มต้น';
$string['deletedpurgetype'] = 'ประเภทการล้างที่ถูกลบ';
$string['deleteduser'] = 'ผู้ใช้ที่ถูกลบ';
$string['errorduplicateidnumber'] = 'มีหมายเลขประจำตัวเดียวกันอยู่แล้ว';
$string['errorexporttypedelete'] = 'ไม่สามารถลบประเภทการล้างข้อมูลได้';
$string['errornoexporttypes'] = 'ไม่มีประเภทการส่งออกที่เหมาะสม สำหรับการส่งออกข้อมูลของตัวเองในขณะนี้';
$string['errorpurgecancel'] = 'เกิดข้อผิดพลาด ในการยกเลิกการล้างข้อมูล';
$string['errorpurgetypedelete'] = 'ไม่สามารถลบประเภทการล้างข้อมูลได้';
$string['eventexportdownloaded'] = 'ดาวน์โหลดไฟล์ส่งออกข้อมูลผู้ใช้';
$string['export'] = 'การส่งออกข้อมูลผู้ใช้';
$string['exportfiledeleted'] = 'ลบไฟล์ที่ส่งออกแล้ว';
$string['exportfiledownload'] = 'ดาวน์โหลดไฟล์ส่งออกข้อมูล';
$string['exportfileready'] = 'ไฟล์ส่งออกข้อมูลของคุณพร้อมให้ดาวน์โหลด: {$a->file} ไฟล์ส่งออกจะพร้อมใช้งานจนถึง {$a->u จนถึง } หลังจากนั้นจะถูกลบออก หากคุณต้องการขอการส่งออกอีกครั้ง ก่อนหน้านั้นคุณจะต้องลบไฟล์ส่งออกที่มีอยู่ก่อน';
$string['exportincludefiledir'] = 'รวมไฟล์';
$string['exportincludefiledir_help'] = 'การรวมไฟล์ในการส่งออก จะเพิ่มเวลาที่ใช้ในการดำเนินการส่งออกและขนาดของไฟล์ส่งออกที่จะดาวน์โหลด นอกจากนี้ยังอาจส่งผลกระทบต่อประสิทธิภาพของไซต์ในขณะที่งานกำลังดำเนินการอยู่';
$string['exportitemselection'] = 'ข้อมูลที่จะส่งออก';
$string['exportitemselection_desc'] = 'เลือกรายการด้านล่าง เพื่อระบุข้อมูลผู้ใช้ที่จะส่งออกเมื่อใช้ประเภทการส่งออกนี้';
$string['exportitemselectionfilewarning'] = 'โปรดทราบว่า แต่ละรายการที่เลือกสำหรับการส่งออกอาจมีข้อมูล &quot;ซ่อน&quot;: ข้อมูลที่เกี่ยวกับผู้ใช้ แต่โดยปกติแล้วรายการเหล่านั้นไม่มีสิทธิ์ดูในอินเทอร์เฟซ {$a} ของเราให้รายละเอียดเพิ่มเติมเกี่ยวกับการเปิดเผยข้อมูลเมื่อส่งออกเพื่อช่วยให้คุณตัดสินใจได้ว่ารายการนั้นเหมาะสำหรับการส่งออกหรือไม่ นอกจากนี้เรายังให้ความสนใจกับเรื่องนี้ในข้อความช่วยเหลือในแต่ละรายการด้านล่างซึ่งอาจเป็นปัญหาในการเปิดเผยข้อมูล';
$string['exportitemselectionfilewarninglinklabel'] = 'เอกสารช่วยเหลือ';
$string['exportorigin'] = 'แหล่งกำเนิด';
$string['exportoriginother'] = 'อื่น ๆ';
$string['exportoriginself'] = 'ผู้ใช้ส่งออก ข้อมูลของตัวเอง';
$string['exportrequest'] = 'ร้องขอการส่งออกข้อมูล';
$string['exportrequestpending'] = 'กำลังส่งออกข้อมูล คุณจะได้รับการแจ้งเตือนเมื่อไฟล์พร้อมให้ดาวน์โหลด';
$string['exports'] = 'การส่งออก';
$string['exportscount'] = 'จำนวนการส่งออก';
$string['exportsuserall'] = 'คำขอส่งออกข้อมูล';
$string['exporttype'] = 'ประเภทการส่งออก';
$string['exporttypeadd'] = 'เพิ่มประเภทการส่งออก';
$string['exporttypeavailablefor'] = 'การใช้งานที่ได้รับอนุญาต';
$string['exporttypeavailablefor_help'] = 'หากยกเลิก การเลือกการส่งออกที่รอดำเนินการถูกยกเลิก และการเข้าถึงไฟล์ส่งออกที่สร้างไว้ก่อนหน้านี้จะถูกปฏิเสธ';
$string['exporttypecopyof'] = 'สำเนา {$a->fullname}';
$string['exporttypedelete'] = 'ลบประเภทการส่งออก';
$string['exporttypedeleteconfirm'] = 'แน่ใจไหมว่าต้องการลบประเภทการส่งออก &quot;{$a}&quot;';
$string['exporttypes'] = 'ประเภทการส่งออก';
$string['exporttypeupdate'] = 'อัปเดตประเภทการส่งออก';
$string['exporttypewhenitemsapplied'] = 'ข้อมูลต่อไปนี้ จะถูกส่งออกเมื่อใช้ประเภทการส่งออกนี้';
$string['fullname'] = 'ชื่อเต็ม';
$string['fullnamelink'] = 'ชื่อ - นามสกุล (พร้อมลิงค์)';
$string['incontextid'] = 'บริบท';
$string['itemcomponent'] = 'ส่วนประกอบรายการ';
$string['itemexportdata'] = 'ส่งออกข้อมูล';
$string['itemfullname'] = 'สิ่งของ';
$string['itemgroup'] = 'กลุ่มสินค้า';
$string['itemname'] = 'ชื่อรายการภายใน';
$string['itempurgedata'] = 'ล้างข้อมูล';
$string['messageprovider:export_self_finished'] = 'เสร็จสิ้นการส่งออกข้อมูลผู้ใช้ของตัวเอง';
$string['messageprovider:purge_manual_finished'] = 'การล้างข้อมูลผู้ใช้ด้วยตนเองเสร็จสิ้น';
$string['newitem'] = 'ใหม่';
$string['newitems'] = 'ของใหม่';
$string['noadditionaldatadeleted'] = 'จะไม่มีการลบข้อมูลเพิ่มเติม';
$string['notificationexportselfmessage'] = 'ไฟล์ส่งออกข้อมูลที่คุณร้องขอพร้อมสำหรับการดาวน์โหลด จะสามารถใช้ได้จนถึง {$a} หลังจากนั้นจะถูกลบออก';
$string['notificationexportselfmessage_unsuccessful'] = 'ระบบพบปัญหาขณะประมวลผลคำขอส่งออกข้อมูลของคุณ โปรดติดต่อผู้ดูแลระบบของคุณเพื่อขอความช่วยเหลือ';
$string['notificationexportselfsubject'] = 'การส่งออกข้อมูลผู้ใช้เสร็จสมบูรณ์';
$string['notificationpurgemanualmessage'] = 'การล้างข้อมูลผู้ใช้ {$a->fullnameuser} ด้วยตนเองเสร็จสมบูรณ์: {$a->result}';
$string['notificationpurgemanualsubject'] = 'การล้างข้อมูลผู้ใช้ด้วยตนเองเสร็จสมบูรณ์';
$string['pluginname'] = 'การจัดการข้อมูลผู้ใช้';
$string['purgeautocompleted'] = '(ล้าง {$a->timefinished})';
$string['purgeautodefault'] = 'ไม่มี (ค่าเริ่มต้นของไซต์: {$a})';
$string['purgeautomatic'] = 'ล้างข้อมูลอัตโนมัติ';
$string['purgeautopending'] = '(รอดำเนินการ)';
$string['purgecancelled'] = 'การล้างข้อมูลถูกยกเลิก';
$string['purgeispending'] = 'การล้างข้อมูลนี้ ถูกกำหนดไว้แล้วสำหรับการดำเนินการ';
$string['purgeitemselection'] = 'ข้อมูลที่จะกำจัด';
$string['purgeitemselectiondeleted'] = 'ข้อมูลจะถูกลบเมื่อผู้ใช้ถูกลบ';
$string['purgeitemselection_desc'] = 'เลือกรายการด้านล่าง เพื่อระบุว่าข้อมูลผู้ใช้ใดจะถูกลบเมื่อใช้ประเภทการล้างข้อมูลนี้';
$string['purgeitemselectionsuspended'] = 'ข้อมูลจะถูกลบเมื่อผู้ใช้ถูกระงับ';
$string['purgemanually'] = 'ล้างข้อมูลผู้ใช้';
$string['purgemanuallyareyousure'] = 'แน่ใจไหมว่า ต้องการลบข้อมูลนี้';
$string['purgemanuallyconfirm'] = 'ยืนยันการล้างข้อมูลด้วยตนเอง';
$string['purgemanuallyfollowingwillbe'] = 'ข้อมูลต่อไปนี้จะถูกลบ การดำเนินการนี้ไม่สามารถยกเลิกได้';
$string['purgemanuallyproceed'] = 'ดำเนินการล้าง';
$string['purgemanuallytriggered'] = 'มีการสร้างงานเฉพาะกิจ สำหรับการล้างข้อมูลผู้ใช้ด้วยตนเอง คุณจะได้รับการแจ้งเตือนเมื่อดำเนินการสำเร็จ';
$string['purgemanualschedule_desc'] = 'สร้างงานเฉพาะกิจ ที่จะลบข้อมูลผู้ใช้ทันที ข้อมูลเฉพาะที่ถูกลบจะถูกกำหนดโดยประเภทการล้างข้อมูลที่คุณเลือก';
$string['purgeorigin'] = 'แหล่งกำเนิด';
$string['purgeorigindeleted'] = 'ล้างอัตโนมัติเมื่อผู้ใช้ถูกลบ';
$string['purgeorigindeletedbulkselect'] = 'เลือกประเภทการล้างข้อมูลที่จะใช้โดยอัตโนมัติเมื่อผู้ใช้เหล่านี้ถูกลบ';
$string['purgeoriginmanual'] = 'การล้างข้อมูลด้วยตนเอง';
$string['purgeoriginother'] = 'อื่น ๆ';
$string['purgeoriginsuspended'] = 'การล้างข้อมูลอัตโนมัติเมื่อผู้ใช้ถูกระงับ';
$string['purgeoriginsuspendedbulkselect'] = 'เลือกประเภทการล้างข้อมูล ที่จะใช้โดยอัตโนมัติเมื่อผู้ใช้เหล่านี้ถูกระงับ';
$string['purges'] = 'ล้าง';
$string['purgescount'] = 'จำนวนการกวาดล้าง';
$string['purgesetautomatic'] = 'ตั้งค่าประเภทการล้างข้อมูลอัตโนมัติ';
$string['purgesuserall'] = 'ล้างข้อมูลทั้งหมด';
$string['purgesuserpending'] = 'การกวาดล้างที่รอดำเนินการ';
$string['purgetype'] = 'ประเภทการล้าง';
$string['purgetypeadd'] = 'เพิ่มประเภทการล้าง';
$string['purgetypeavailablefor'] = 'ใช้ได้';
$string['purgetypeavailablefor_help'] = 'หากไม่ได้เลือกตัวเลือกประเภทการล้างจะไม่สามารถใช้งานได้ ซึ่งสามารถแก้ไขได้ตลอดเวลา การยกเลิกการเลือกตัวเลือกที่เลือกไว้ก่อนหน้านี้ทำให้ไม่สามารถใช้งานได้สำหรับแอปพลิเคชันในอนาคตเท่านั้น ในกรณีที่กำหนดให้กับผู้ใช้แล้วจะยังคงอยู่และการล้างข้อมูลด้วยตนเองที่รอดำเนินการโดยใช้ประเภทนี้จะเสร็จสิ้น
เมื่อสร้างประเภทการล้างข้อมูลจำนวนผู้ใช้ที่กำหนดประเภทนี้สำหรับการล้างอัตโนมัติจะระบุไว้ในวงเล็บ';
$string['purgetypecopyof'] = 'สำเนา {$a->fullname}';
$string['purgetypedelete'] = 'ลบประเภทการล้าง';
$string['purgetypedeleteconfirm'] = 'แน่ใจไหมว่า ต้องการลบล้างประเภท &quot;{$a}&quot;';
$string['purgetypenolongerapply'] = 'ไม่สามารถตั้งค่าประเภทการล้างข้อมูลได้อีกต่อไป';
$string['purgetypes'] = 'ประเภทการล้าง';
$string['purgetypeupdate'] = 'อัปเดตประเภทการล้างข้อมูล';
$string['purgetypeuserstatus'] = 'การจำกัด สถานะผู้ใช้';
$string['purgetypeuserstatus_help'] = 'ประเภทการล้างข้อมูลผู้ใช้นี้ สามารถใช้ได้กับผู้ใช้ที่เลือกสถานะผู้ใช้ที่นี่เท่านั้น สถานะผู้ใช้นี้เป็นตัวกำหนดว่า จะมีการตั้งค่าใดบ้างในขั้นตอนถัดไปดังนั้นจึงไม่สามารถเปลี่ยนแปลงได้ในภายหลัง';
$string['purgetypewhenitemsapplied'] = 'ข้อมูลต่อไปนี้จะถูกลบเมื่อใช้ประเภทการล้างข้อมูลนี้';
$string['repurge'] = 'สมัครใหม่อีกครั้ง';
$string['repurge_help'] = 'หากเลือกบัญชีผู้ใช้ทั้งหมดที่มีการตั้งค่าประเภทการล้างนี้จะถูกลบออก (รวมถึงบัญชีที่ถูกล้างก่อนหน้านี้)';
$string['repurgewarning'] = 'ประเภทการล้างนี้ จะถูกนำไปใช้กับผู้ใช้ {$a} อีกครั้ง ประสิทธิภาพของไซต์อาจได้รับผลกระทบในขณะที่การล้างข้อมูลกำลังเสร็จสิ้น';
$string['result'] = 'ผลลัพธ์';
$string['resultcancelled'] = 'ยกเลิก';
$string['resulterror'] = 'ข้อผิดพลาด';
$string['resultkipped'] = 'ข้าม';
$string['resultsuccess'] = 'ประสบความสำเร็จ';
$string['resulttimedout'] = 'หมดเวลา';
$string['selectedusers'] = 'ผู้ใช้ที่เลือก';
$string['selectpurgetype'] = 'เลือกประเภทการล้าง';
$string['selfexportenable'] = 'อนุญาตให้ผู้ใช้ส่งออกข้อมูลของตนเอง';
$string['selfexportenable_desc'] = 'ในการอนุญาตให้ผู้ใช้ส่งออกข้อมูลผู้ใช้ของตนเองจำเป็นต้องเปิดใช้งานการตั้งค่านี้ และสร้างประเภทการส่งออกอย่างน้อยหนึ่งประเภทที่อนุญาตให้ส่งออกข้อมูลของตนเองได้ ผู้ใช้จะต้องได้รับอนุญาต &quot;ส่งออกข้อมูลผู้ใช้ของตัวเอง&quot;';
$string['setdeletedpurgetype'] = 'ตั้งค่าประเภทการล้างที่ถูกลบ';
$string['setpurgetypeconfirm'] = 'ยืนยันการตั้งค่าประเภทการล้างข้อมูล';
$string['setpurgetypeconfirmbulk'] = 'ยืนยันการตั้งค่าประเภทการล้างข้อมูลจำนวนมาก';
$string['setsuspendedpurgetype'] = 'ตั้งค่าประเภทการล้างที่ถูกระงับ';
$string['settings'] = 'การตั้งค่า';
$string['showingresultsforuser'] = 'แสดงผลลัพธ์
 สำหรับผู้ใช้: {$a->fullname} เท่านั้น';
$string['suspendedpurgetype'] = 'ประเภทการล้างที่ถูกระงับ';
$string['suspendeduser'] = 'ผู้ใช้ที่ถูกระงับ';
$string['taskmisc'] = 'งานบำรุงรักษาเบ็ดเตล็ด';
$string['taskpurgedeleted'] = 'การล้างข้อมูลผู้ใช้โดยอัตโนมัติของผู้ใช้ที่ถูกลบ';
$string['taskpurgesuspended'] = 'การล้างข้อมูลผู้ใช้โดยอัตโนมัติของผู้ใช้ที่ถูกระงับ';
$string['timechanged'] = 'เปลี่ยนแล้ว';
$string['timecreated'] = 'สร้าง';
$string['timefinished'] = 'เสร็จแล้ว';
$string['timestarted'] = 'เริ่มแล้ว';
$string['userdata:config'] = 'กำหนดค่าการจัดการข้อมูลผู้ใช้';
$string['userdata:exportself'] = 'ส่งออกข้อมูลผู้ใช้ของตัวเอง';
$string['userdataitemexport_request'] = 'ไฟล์ส่งออกข้อมูลผู้ใช้';
$string['userdataitemexport_request_help'] = 'บันทึกคำขอส่งออกข้อมูลผู้ใช้จะไม่ถูกลบ';
$string['userdata:purgemanual'] = 'ล้างข้อมูลผู้ใช้ด้วยตนเอง';
$string['userdata:purgesetdeleted'] = 'ตั้งค่าประเภทการล้างข้อมูลผู้ใช้ที่ถูกลบ';
$string['userdata:purgesetsuspended'] = 'ตั้งค่าประเภทการล้างข้อมูลผู้ใช้ที่ถูกระงับ';
$string['userdata:viewexports'] = 'ดูการส่งออกข้อมูลผู้ใช้';
$string['userdata:viewinfo'] = 'ดูการกำหนดค่าข้อมูลผู้ใช้';
$string['userdata:viewpurges'] = 'ดูการล้างข้อมูลผู้ใช้';
$string['userid'] = 'รหัสผู้ใช้';
$string['userinfo'] = 'ข้อมูลผู้ใช้';
$string['userstatus'] = 'สถานะผู้ใช้';
