<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'virtualmeeting_zoom', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   virtualmeeting_zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['host_url_error'] = 'ไม่สามารถโหลด URL เริ่มต้นของการซูม';
$string['plugindesc'] = 'ให้การรวมการประชุม Zoom ผ่าน OAuth2';
$string['pluginname'] = 'Zoom Meeting';
$string['setting_client_id'] = 'รหัสลูกค้า';
$string['setting_client_id_help'] = 'ตามที่พบในหน้าข้อมูลรับรองแอปของแอปของคุณ';
$string['setting_client_secret'] = 'ความลับของลูกค้า';
$string['setting_header_app'] = 'ข้อมูลรับรองของแอป';
$string['setting_header_app_desc'] = 'โปรด <a href="https://help.totaralearning.com/display/DEV/Setting+up+Zoom+Virtualmeeting+Plugin">ปฏิบัติตามเอกสารของเรา</a> เพื่อตั้งค่าแอปของคุณเป็นผู้ดูแลระบบ Zoom ควรตั้งค่า <strong>URL การเปลี่ยนเส้นทางสำหรับ OAuth</strong> <a href="{$a->redirect_url}">เป็น: {$a->redirect_url}</a>';
