<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'คำนวณเกรดอีกครั้ง';
$string['aggregation'] = 'เกรดการรวม';
$string['allocate'] = 'จัดสรรส่ง';
$string['allocatedetails'] = 'คาด: {$a->expected} <br /> ยื่นความจำนง {$a->submitted} <br /> การจัดสรร: {$a->allocate}';
$string['allocation'] = 'การจัดสรรส่ง';
$string['allocationconfigured'] = 'การจัดสรรการกำหนดค่า';
$string['allocationdone'] = 'การจัดสรรที่ทำ';
$string['allocationerror'] = 'ข้อผิดพลาดการจัดสรร';
$string['allowedfiletypesforoverallfeedback'] = 'ไฟล์แนบข้อคิดเห็นอนุญาตประเภทไฟล์';
$string['allowedfiletypesforoverallfeedback_help'] = 'ประเภทไฟล์แนบคำติชมสามารถ จำกัด ได้โดยระบุรายการประเภทไฟล์ที่อนุญาต หากช่องนี้ปล่อยว่างไว้ระบบจะอนุญาตไฟล์ทุกประเภท';
$string['allowedfiletypesforsubmission'] = 'ไฟล์แนบที่ส่งมาอนุญาตประเภทไฟล์';
$string['allowedfiletypesforsubmission_help'] = 'ประเภทไฟล์แนบที่ส่งสามารถจำกัดได้ โดยระบุรายการประเภทไฟล์ที่อนุญาต หากช่องนี้ปล่อยว่างไว้ระบบจะอนุญาตไฟล์ทุกประเภท';
$string['allsubmissions'] = 'งานที่ส่งทั้งหมด';
$string['alreadygraded'] = 'อย่างช้า ๆ แล้ว';
$string['areaconclusion'] = 'สรุปข้อความ';
$string['areainstructauthors'] = 'คำแนะนำสำหรับการส่ง';
$string['areainstructreviewers'] = 'คำแนะนำสำหรับการประเมิน';
$string['areaoverallfeedbackattachment'] = 'สิ่งที่แนบข้อเสนอแนะโดยรวม';
$string['areaoverallfeedbackcontent'] = 'ข้อความความคิดเห็นโดยรวม';
$string['areasubmissionattachment'] = 'สิ่งที่แนบมาส่ง';
$string['areasubmissioncontent'] = 'ส่งข้อความ';
$string['assess'] = 'ประเมิน';
$string['assessedexample'] = 'ส่งตัวอย่างการประเมิน';
$string['assessedsubmission'] = 'ส่งประเมิน';
$string['assessingexample'] = 'การประเมินการส่งตัวอย่าง';
$string['assessingsubmission'] = 'การประเมินการส่ง';
$string['assessment'] = 'ประเมิน';
$string['assessmentby'] = 'ประเมินโดย {$a}';
$string['assessmentbyfullname'] = 'ประเมินโดย {$a}';
$string['assessmentbyyourself'] = 'การประเมินของคุณ';
$string['assessmentdeleted'] = 'การประเมิน deallocated';
$string['assessmentend'] = 'สิ้นสุดการประเมินผล';
$string['assessmentendbeforestart'] = 'กำหนดเส้นตายสำหรับการประเมินไม่สามารถระบุได้ก่อนที่จะเปิดให้บริการสำหรับวันที่ประเมิน';
$string['assessmentenddatetime'] = 'กำหนดเวลาการประเมิน: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = 'สิ้นสุดการประเมินผลสำหรับ{$a}';
$string['assessmentform'] = 'รูปแบบการประเมิน';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">การประเมิน</a> ของ <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'การประเมินอ้างอิง';
$string['assessmentreferenceconflict'] = 'มันเป็นไปไม่ได้ที่จะประเมินการส่งตัวอย่างที่คุณให้การประเมินอ้างอิง';
$string['assessmentreferenceneeded'] = 'คุณจะต้องประเมินการส่งตัวอย่างนี้เพื่อให้การประเมินอ้างอิง คลิก \'ดำเนินการต่อ\' เพื่อประเมินการส่ง';
$string['assessmentsettings'] = 'การตั้งค่าการประเมิน';
$string['assessmentstart'] = 'เริ่มการประเมินผล';
$string['assessmentstartdatetime'] = 'เปิดสำหรับการประเมินจาก {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = 'เริ่มการประเมินผล {$a}';
$string['assessmentweight'] = 'น้ำหนักการประเมิน';
$string['assignedassessments'] = 'ส่งที่ได้รับมอบหมายในการประเมิน';
$string['assignedassessmentsnone'] = 'คุณไม่มีการส่งที่ได้รับมอบหมายในการประเมิน';
$string['backtoeditform'] = 'กลับไปที่รูปแบบการแก้ไข';
$string['byfullname'] = 'โดย <a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = 'โดย {$a}';
$string['calculategradinggrades'] = 'คำนวณเกรดประเมิน';
$string['calculategradinggradesdetails'] = 'คาด: {$a->expected} <br /> คำนวณ: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'คำนวณเกรดส่ง';
$string['calculatesubmissiongradesdetails'] = 'คาด: {$a->expected} <br /> คำนวณ: {$a->calculated}';
$string['chooseuser'] = 'ผู้ใช้เลือก ...';
$string['clearaggregatedgrades'] = 'ล้างเกรดรวมทั้งหมด';
$string['clearaggregatedgradesconfirm'] = 'คุณแน่ใจหรือว่าต้องการล้างคำนวณเกรดสำหรับการส่งและเกรดสำหรับการประเมิน?';
$string['clearaggregatedgrades_help'] = 'เกรดรวมสำหรับการส่งและเกรดสำหรับการประเมินจะถูกรีเซ็ต คุณสามารถคำนวณใหม่เกรดเหล่านี้ตั้งแต่เริ่มต้นในขั้นตอนการประเมินวัดผลอีกครั้ง';
$string['clearassessments'] = 'การประเมินผลที่ชัดเจน';
$string['clearassessmentsconfirm'] = 'คุณแน่ใจว่าคุณต้องการที่จะล้างการประเมินเกรดทั้งหมดหรือไม่ คุณจะไม่สามารถที่จะได้รับข้อมูลกลับด้วยตัวคุณเองแสดงความคิดเห็นที่จะต้องมีการประเมินอีกครั้งส่งจัดสรร';
$string['clearassessments_help'] = 'เกรดคำนวณสำหรับการส่งและเกรดสำหรับการประเมินจะถูกรีเซ็ต ข้อมูลวิธีการรูปแบบการประเมินที่เต็มไปยังคงถูกเก็บ แต่ทุกความคิดเห็นจะต้องเปิดแบบประเมินอีกครั้งและอีกครั้งบันทึกไว้จะได้รับเกรดที่ได้รับการคำนวณอีกครั้ง';
$string['conclusion'] = 'ข้อสรุป';
$string['conclusion_help'] = 'ข้อความสรุปจะแสดงให้ผู้เข้าร่วมในตอนท้ายของกิจกรรม';
$string['configexamplesmode'] = 'โหมดการเริ่มต้นของการประเมินตัวอย่างในการประชุมเชิงปฏิบัติการ';
$string['configgrade'] = 'เริ่มต้นเกรดสูงสุดสำหรับการส่งในการประชุมเชิงปฏิบัติการ';
$string['configgradedecimals'] = 'หมายเลขเริ่มต้นของตัวเลขที่ควรจะแสดงหลังจากจุดทศนิยมเมื่อแสดงเกรด';
$string['configgradinggrade'] = 'เริ่มต้นเกรดสูงสุดสำหรับการประเมินในการประชุมเชิงปฏิบัติการ';
$string['configmaxbytes'] = 'เริ่มต้นขนาดไฟล์ส่งสูงสุดสำหรับการประชุมเชิงปฏิบัติการทั้งหมดในเว็บไซต์ (ขึ้นอยู่กับข้อ จำกัด ที่แน่นอนและการตั้งค่าอื่น ๆ ในท้องถิ่น)';
$string['configstrategy'] = 'เริ่มต้นกลยุทธ์การจัดลำดับสำหรับการประชุมเชิงปฏิบัติการ';
$string['createsubmission'] = 'เริ่มเตรียมการส่งของคุณ';
$string['daysago'] = 'วัน {$a} ที่ผ่านมา';
$string['daysleft'] = 'วัน {$a} ซ้าย';
$string['daystoday'] = 'วันนี้';
$string['daystomorrow'] = 'วันพรุ่งนี้';
$string['daysyesterday'] = 'เมื่อวาน';
$string['deadlinesignored'] = 'ข้อ จำกัด ของเวลาที่ไม่สามารถใช้กับคุณ';
$string['deletesubmission'] = 'ลบการส่ง';
$string['editassessmentform'] = 'แก้ไขแบบประเมิน';
$string['editassessmentformstrategy'] = 'แก้ไขแบบประเมิน ({$a})';
$string['editingassessmentform'] = 'การแก้ไขรูปแบบการประเมิน';
$string['editingsubmission'] = 'การแก้ไขการส่ง';
$string['editsubmission'] = 'แก้ไขการส่งงาน';
$string['err_multiplesubmissions'] = 'ในขณะที่การแก้ไขแบบฟอร์มนี้รุ่นที่ยื่นอื่นได้รับการบันทึก ส่งหลายต่อผู้ใช้ไม่ได้รับอนุญาต';
$string['err_removegrademappings'] = 'ไม่สามารถลบแมปเกรดที่ไม่ได้ใช้';
$string['err_unknownfileextension'] = 'ส่วนขยายของไฟล์ที่ไม่รู้จัก: {$a}';
$string['err_wrongfileextension'] = 'ไฟล์บางไฟล์ ({$a->wrongfiles}) ไม่สามารถอัปโหลดได้ อนุญาตเฉพาะประเภทไฟล์ {$a->whitelist} เท่านั้น';
$string['evaluategradeswait'] = 'โปรดรอจนกว่าการประเมินได้รับการประเมินและผลการเรียนที่มีการคำนวณ';
$string['evaluation'] = 'การประเมินผลการจัดลำดับ';
$string['evaluationmethod'] = 'วิธีการประเมินวัดผล';
$string['evaluationmethod_help'] = 'วิธีการประเมินผลการจัดลำดับกำหนดวิธีคะแนนสำหรับการประเมินมีการคำนวณ คุณสามารถปล่อยให้มันอีกครั้งคำนวณเกรดซ้ำ ๆ กับการตั้งค่าที่แตกต่างกันจนกว่าคุณจะมีความสุขกับผลที่ตามมา';
$string['evaluationsettings'] = 'การตั้งค่าการวัดผลประเมินผล';
$string['eventassessableuploaded'] = 'ส่งได้รับการอัปโหลด';
$string['eventassessmentevaluated'] = 'การประเมินผลการประเมิน';
$string['eventassessmentevaluationsreset'] = 'การประเมินผลการประเมินผลการตั้งค่า';
$string['eventassessmentreevaluated'] = 'การประเมินผลการประเมินอีกครั้ง';
$string['eventphaseswitched'] = 'ขั้นตอนการเปลี่ยน';
$string['eventsubmissionassessed'] = 'ส่งประเมิน';
$string['eventsubmissionassessmentsreset'] = 'การประเมินผลส่งเคลียร์';
$string['eventsubmissioncreated'] = 'ส่งสร้าง';
$string['eventsubmissiondeleted'] = 'นำส่งข้อมูลแล้ว';
$string['eventsubmissionreassessed'] = 'ส่งประเมินอีกครั้ง';
$string['eventsubmissionupdated'] = 'ส่งปรับปรุง';
$string['eventsubmissionviewed'] = 'ส่งดู';
$string['example'] = 'ส่งตัวอย่าง';
$string['exampleadd'] = 'เพิ่มการส่งตัวอย่าง';
$string['exampleassess'] = 'ประเมินการส่งตัวอย่าง';
$string['exampleassessments'] = 'การส่งตัวอย่างเพื่อประเมิน';
$string['exampleassesstask'] = 'ประเมินตัวอย่าง';
$string['exampleassesstaskdetails'] = 'คาด: {$a->expected} <br /> การประเมิน: {$a->assessed}';
$string['examplecomparing'] = 'การเปรียบเทียบการประเมินผลของการส่งตัวอย่าง';
$string['exampledelete'] = 'ลบตัวอย่างเช่น';
$string['exampledeleteconfirm'] = 'คุณแน่ใจว่าคุณต้องการลบส่งตัวอย่างต่อไปนี้? คลิก \'ดำเนินการต่อ\' เพื่อลบส่ง';
$string['exampleedit'] = 'แก้ไขตัวอย่างเช่น';
$string['exampleediting'] = 'ตัวอย่างเช่นการแก้ไข';
$string['exampleneedassessed'] = 'คุณจะต้องประเมินการส่งตัวอย่างทั้งหมดก่อน';
$string['exampleneedsubmission'] = 'คุณจะต้องส่งผลงานของคุณและประเมินการส่งตัวอย่างทั้งหมดก่อน';
$string['examplesbeforeassessment'] = 'ตัวอย่างที่มีอยู่หลังจากส่งตัวเองและจะต้องได้รับการประเมินก่อนที่จะประเมินผลแบบกลุ่ม';
$string['examplesbeforesubmission'] = 'ตัวอย่างจะต้องได้รับการประเมินก่อนที่จะส่งตัวเอง';
$string['examplesmode'] = 'โหมดของการประเมินตัวอย่าง';
$string['examplesubmissions'] = 'ตัวอย่างผลงาน';
$string['examplesvoluntary'] = 'การประเมินผลการส่งตัวอย่างเป็นความสมัครใจ';
$string['exportsubmission'] = 'ส่งออกหน้านี้';
$string['feedbackauthor'] = 'ข้อเสนอแนะสำหรับผู้เขียน';
$string['feedbackauthorattachment'] = 'ความผูกพัน';
$string['feedbackby'] = 'ข้อเสนอแนะโดย {$a}';
$string['feedbackreviewer'] = 'ข้อเสนอแนะสำหรับการวิจารณ์';
$string['feedbacksettings'] = 'ความเห็นที่มีต่องาน';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del> {$a->grade} </del><br /><ins> {$a->over} </ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'เกรดที่ได้รับ';
$string['gradecalculated'] = 'จากการคำนวณเกรดสำหรับการส่ง';
$string['gradedecimals'] = 'ตำแหน่งทศนิยมเกรด';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'เกรด: {$a->received} ของ {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (ประเมิน)';
$string['gradeitemsubmission'] = '{$a->workshopname} (ส่ง)';
$string['gradeover'] = 'แทนที่เกรดสำหรับการส่ง';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'เกรด Workshop รายงาน';
$string['gradetopassgrading'] = 'เกรดที่จะผ่านการประเมิน';
$string['gradetopasssubmission'] = 'ส่งเกรดที่ถือว่าผ่าน';
$string['gradinggrade'] = 'ให้คะแนนการให้คะแนน';
$string['gradinggradecalculated'] = 'จากการคำนวณคะแนนสำหรับการประเมิน';
$string['gradinggrade_help'] = 'ตั้งค่านี้ระบุเกรดสูงสุดที่อาจจะได้รับการประเมินการส่ง';
$string['gradinggradeof'] = 'คะแนนสำหรับการประเมิน (จาก {$a})';
$string['gradinggradeover'] = 'แทนที่คะแนนสำหรับการประเมิน';
$string['gradingsettings'] = 'การตั้งค่าการวัดผล';
$string['groupnoallowed'] = 'คุณยังไม่ได้รับอนุญาตให้เข้าถึงกลุ่มใด ๆ ในการประชุมเชิงปฏิบัติการนี้';
$string['iamsure'] = 'ใช่ผมมั่นใจว่า';
$string['info'] = 'ข้อมูล';
$string['instructauthors'] = 'คำแนะนำสำหรับการส่ง';
$string['instructreviewers'] = 'คำแนะนำสำหรับการประเมิน';
$string['introduction'] = 'ลักษณะ';
$string['latesubmissions'] = 'การส่งล่าช้า';
$string['latesubmissionsallowed'] = 'ส่งหลังเวลาที่กำหนดจะได้รับอนุญาต';
$string['latesubmissions_desc'] = 'อนุญาตให้ส่งหลังจากที่กำหนดเส้นตาย';
$string['latesubmissions_help'] = 'หากเปิดใช้งานผู้เขียนอาจส่งผลงานของพวกเขาหลังจากที่กำหนดเส้นตายการส่งหรือในระหว่างขั้นตอนการประเมิน ส่งปลายไม่สามารถแก้ไขได้แม้ว่า';
$string['maxbytes'] = 'ขนาดสูงสุดของสิ่งที่แนบมาส่ง';
$string['modulename'] = 'ห้องปฏิบัติการ';
$string['modulename_help'] = 'โมดูลกิจกรรมการประชุมเชิงปฏิบัติการช่วยให้การเก็บรวบรวมการตรวจสอบและประเมินผลแบบกลุ่มของการทำงานของนักเรียน นักเรียนสามารถส่งเนื้อหาดิจิตอล (ไฟล์) เช่นเอกสารคำประมวลผลหรือสเปรดชีตและยังสามารถพิมพ์ข้อความโดยตรงเข้าไปในสนามโดยใช้โปรแกรมแก้ไขข้อความ ที่ส่งจะถูกประเมินโดยใช้เกณฑ์หลายแบบประเมินที่กำหนดโดยครู กระบวนการของการประเมินผลแบบกลุ่มและแบบประเมินความเข้าใจสามารถปฏิบัติล่วงหน้าด้วยการส่งตัวอย่างให้โดยครูผู้สอนร่วมกับการประเมินอ้างอิง นักเรียนจะได้รับโอกาสในการประเมินหนึ่งหรือมากกว่าหนึ่งของการส่งของพวกเขาเพื่อน \' การส่งและแสดงความคิดเห็นที่อาจจะไม่ระบุชื่อถ้าจำเป็นต้องใช้ นักเรียนได้รับสองเกรดในกิจกรรมการประชุมเชิงปฏิบัติการ - เกรดสำหรับการส่งของพวกเขาและคะแนนสำหรับการประเมินของพวกเขาจากการส่งเพื่อนของพวกเขา \' เกรดทั้งสองจะถูกบันทึกไว้ในสมุดคะแนน';
$string['modulenameplural'] = 'ห้องปฏิบัติการ';
$string['mysubmission'] = 'ส่งของฉัน';
$string['nattachments'] = 'จำนวนสูงสุดของสิ่งที่แนบมาส่ง';
$string['noexamples'] = 'ตัวอย่างที่ยังไม่มีในการประชุมเชิงปฏิบัติการนี้';
$string['noexamplesformready'] = 'คุณต้องกำหนดแบบประเมินก่อนที่จะให้ส่งตัวอย่าง';
$string['nogradeyet'] = 'ยังไม่มีคะแนน';
$string['nosubmissionfound'] = 'ส่งไม่พบสำหรับผู้ใช้นี้';
$string['nosubmissions'] = 'ส่งยังไม่มีในการประชุมเชิงปฏิบัติการนี้';
$string['notassessed'] = 'ยังไม่ได้รับการประเมิน';
$string['nothingfound'] = 'ไม่มีอะไรที่จะแสดง';
$string['nothingtoreview'] = 'ไม่มีอะไรที่จะทบทวน';
$string['notoverridden'] = 'ไม่ overriden';
$string['noworkshops'] = 'มีการฝึกอบรมในหลักสูตรนี้';
$string['noyoursubmission'] = 'คุณยังไม่ได้ส่งการทำงานของคุณเลย';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'ความคิดเห็นโดยรวม';
$string['overallfeedbackfiles'] = 'จำนวนสูงสุดของสิ่งที่แนบข้อเสนอแนะโดยรวม';
$string['overallfeedbackmaxbytes'] = 'ความคิดเห็นโดยรวมสูงสุดขนาดไฟล์ที่แนบมา';
$string['overallfeedbackmode'] = 'โหมดความคิดเห็นโดยรวม';
$string['overallfeedbackmode_0'] = 'ไม่สามารถใช้งานได้';
$string['overallfeedbackmode_1'] = 'เปิดใช้งานและอุปกรณ์เสริม';
$string['overallfeedbackmode_2'] = 'เปิดใช้งานและจำเป็น';
$string['overallfeedbackmode_help'] = 'หากเปิดใช้งานช่องข้อความจะแสดงที่ด้านล่างของแบบประเมิน ตรวจสอบสามารถนำผลการประเมินโดยรวมของการส่งมีหรือให้คำอธิบายเพิ่มเติมของการประเมินของพวกเขา';
$string['page-mod-workshop-x'] = 'หน้าโมดูลการประชุมเชิงปฏิบัติการใด ๆ';
$string['participant'] = 'ผู้เรียน';
$string['participantrevierof'] = 'ผู้เรียนเป็นผู้ตรวจสอบของ';
$string['participantreviewedby'] = 'ผู้เรียนจะถูกตรวจสอบโดย';
$string['phaseassessment'] = 'ขั้นตอนการประเมินผล';
$string['phaseclosed'] = 'ปิด';
$string['phaseevaluation'] = 'ขั้นตอนการประเมินวัดผล';
$string['phasesetup'] = 'ขั้นตอนการติดตั้ง';
$string['phasesoverlap'] = 'ขั้นตอนการส่งและระยะการประเมินไม่สามารถซ้อนทับกัน';
$string['phasesubmission'] = 'ขั้นตอนการส่ง';
$string['pluginadministration'] = 'การบริหารงานฝึกอบรมเชิงปฏิบัติการ';
$string['pluginname'] = 'ห้องปฏิบัติการ';
$string['prepareexamples'] = 'เตรียมส่งตัวอย่าง';
$string['previewassessmentform'] = 'ดูก่อน';
$string['publishedsubmissions'] = 'การส่งเผยแพร่';
$string['publishsubmission'] = 'การส่งเผยแพร่';
$string['publishsubmission_help'] = 'ส่งตีพิมพ์ที่มีอยู่เพื่อคนอื่น ๆ เมื่อการประชุมเชิงปฏิบัติการที่มีการปิด';
$string['reassess'] = 'ประเมินใหม่อีกครั้ง';
$string['receivedgrades'] = 'เกรดที่ได้รับ';
$string['recentassessments'] = 'การประเมินผลการฝึกอบรมเชิงปฏิบัติการ:';
$string['recentsubmissions'] = 'ส่ง Workshop:';
$string['resetassessments'] = 'ลบการประเมินทั้งหมด';
$string['resetassessments_help'] = 'คุณสามารถเลือกที่จะลบการประเมินผลการจัดสรรเพียงโดยไม่มีผลต่อการส่ง ถ้าส่งจะถูกลบออก, การประเมินผลของพวกเขาจะถูกลบโดยปริยายและตัวเลือกนี้จะถูกละเว้น หมายเหตุนี้ยังรวมถึงการประเมินผลของการส่งตัวอย่าง';
$string['resetphase'] = 'สลับไปยังขั้นตอนการติดตั้ง';
$string['resetphase_help'] = 'หากเปิดใช้งานการประชุมเชิงปฏิบัติการทั้งหมดจะถูกนำเข้าสู่ขั้นตอนการติดตั้งเริ่มต้น';
$string['resetsubmissions'] = 'ลบส่งเข้ามาทั้งหมด';
$string['resetsubmissions_help'] = 'ส่งเข้ามาทั้งหมดและการประเมินผลของพวกเขาจะถูกลบออก นี้ไม่ได้ส่งผลกระทบต่อการส่งตัวอย่าง';
$string['saveandclose'] = 'บันทึกและปิด';
$string['saveandcontinue'] = 'บันทึกและตัดต่ออย่างต่อเนื่อง';
$string['saveandpreview'] = 'บันทึกและแสดงตัวอย่าง';
$string['saveandshownext'] = 'บันทึกและแสดงต่อไป';
$string['search:activity'] = 'Workshop - ข้อมูลกิจกรรม';
$string['selfassessmentdisabled'] = 'การประเมินตนเองปิดการใช้งาน';
$string['showingperpage'] = 'แสดงรายการ {$a} ต่อหน้า';
$string['showingperpagechange'] = 'เปลี่ยน ...';
$string['someuserswosubmission'] = 'มีอย่างน้อยหนึ่งผู้เขียนที่ได้ยังไม่ได้ส่งการทำงานของพวกเขา';
$string['sortasc'] = 'เรียงลำดับจากน้อยไปมาก';
$string['sortdesc'] = 'เรียงลำดับจากมากไปน้อย';
$string['strategy'] = 'กลยุทธ์การวัดผล';
$string['strategyhaschanged'] = 'กลยุทธ์การจัดลำดับการประชุมเชิงปฏิบัติการมีการเปลี่ยนแปลงตั้งแต่รูปแบบเปิดสำหรับการแก้ไข';
$string['strategy_help'] = 'กลยุทธ์การจัดลำดับกำหนดแบบประเมินที่ใช้และวิธีการของการส่งการจัดลำดับ มีตัวเลือกที่ 4 คือ * การจัดลำดับราคาสะสม - ความคิดเห็นและเกรดจะได้รับเกี่ยวกับแง่มุมที่ระบุความคิดเห็น * - ความคิดเห็นที่ได้รับเกี่ยวกับแง่มุมที่ระบุ แต่ไม่มีคะแนนจะได้รับ * จำนวนข้อผิดพลาด - ความคิดเห็นและการใช่ / ไม่มีการประเมินจะได้รับเกี่ยวกับการยืนยันที่ระบุ * รูบริก - ระดับการประเมินจะได้รับเกี่ยวกับเกณฑ์ที่กำหนด';
$string['submission'] = 'งานที่ส่ง';
$string['submissionattachment'] = 'ความผูกพัน';
$string['submissionby'] = 'ส่งโดย {$a}';
$string['submissioncontent'] = 'เนื้อหาที่ส่ง';
$string['submissiondeleteconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบการส่งต่อไปนี้';
$string['submissiondeleteconfirmassess'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบการส่งต่อไปนี้ โปรดทราบว่านี่จะลบการประเมินผลของ {$a->count} ที่เกี่ยวข้องกับการส่งนี้ซึ่งอาจส่งผลต่อคะแนนของผู้ตรวจทาน';
$string['submissionend'] = 'สิ้นสุดการส่งงาน';
$string['submissionendbeforestart'] = 'กำหนดเวลาส่งไม่สามารถระบุได้ก่อนที่จะเปิดให้บริการสำหรับวันที่ส่ง';
$string['submissionenddatetime'] = 'ส่งเส้นตาย: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = 'สิ้นสุดการส่งงานสำหรับ {$a}';
$string['submissionendswitch'] = 'สลับไปยังขั้นตอนต่อไปหลังจากที่กำหนดเส้นตายการส่ง';
$string['submissionendswitch_help'] = 'หากกำหนดเวลาการส่งมีการระบุและกล่องนี้มีการตรวจสอบการประชุมเชิงปฏิบัติการอัตโนมัติจะเปลี่ยนไปขั้นตอนการประเมินผลหลังจากกำหนดเส้นตายส่ง ถ้าคุณเปิดใช้งานคุณลักษณะนี้จะแนะนำการตั้งค่าวิธีการจัดสรรที่กำหนดอีกด้วย หากการส่งจะไม่ได้รับการจัดสรรการประเมินไม่สามารถทำได้แม้ว่าการประชุมเชิงปฏิบัติการของตัวเองอยู่ในขั้นตอนการประเมิน';
$string['submissiongrade'] = 'คะแนนสำหรับการส่ง';
$string['submissiongrade_help'] = 'ตั้งค่านี้ระบุเกรดสูงสุดที่อาจจะได้รับในการทำงานส่ง';
$string['submissiongradeof'] = 'คะแนนสำหรับการส่ง (จาก {$a})';
$string['submissionlastmodified'] = 'แก้ไขล่าสุด';
$string['submissionrequiredcontent'] = 'โปรดป้อนข้อความที่นี่หรืออัปโหลดไฟล์';
$string['submissionrequiredfile'] = 'โปรดอัปโหลดไฟล์หรือป้อนข้อความในกล่องเนื้อหาการส่ง';
$string['submissionsettings'] = 'การตั้งค่าส่ง';
$string['submissionsreport'] = 'ส่งรายงานการประชุมเชิงปฏิบัติการ';
$string['submissionstart'] = 'เริ่มให้ส่งงาน';
$string['submissionstartdatetime'] = 'เปิดให้บริการสำหรับการส่งจาก {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = 'เริ่มให้ส่งงานสำหรับ  {$a}';
$string['submissiontitle'] = 'ชื่อเรื่อง';
$string['submittednotsubmitted'] = 'Submitted ({$a->submitted}) / ไม่ได้ส่ง ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'วิธีการจัดสรรส่ง';
$string['subplugintype_workshopallocation_plural'] = 'ส่งวิธีการจัดสรร';
$string['subplugintype_workshopeval'] = 'วิธีการประเมินวัดผล';
$string['subplugintype_workshopeval_plural'] = 'การวัดผลการศึกษาวิธีการประเมินผล';
$string['subplugintype_workshopform'] = 'กลยุทธ์การวัดผล';
$string['subplugintype_workshopform_plural'] = 'กลยุทธ์การวัดผล';
$string['switchingphase'] = 'ขั้นตอนการสลับ';
$string['switchphase'] = 'ขั้นตอนการสวิทช์';
$string['switchphase10'] = 'เปลี่ยนเป็นขั้นตอนการตั้งค่า';
$string['switchphase10info'] = '<strong>คุณกำลังจะเปลี่ยนการประชุมเชิงปฏิบัติการเข้าสู่ขั้นตอนการติดตั้ง</strong> ในขั้นตอนนี้ผู้ใช้ไม่สามารถปรับเปลี่ยนการส่งของพวกเขาหรือการประเมินของพวกเขา ครูอาจจะใช้ขั้นตอนนี้จะเปลี่ยนการตั้งค่าการประชุมเชิงปฏิบัติการแก้ไขกลยุทธ์การจัดลำดับหรือปรับแต่งรูปแบบการประเมิน';
$string['switchphase20'] = 'สลับไปยังขั้นตอนการส่ง';
$string['switchphase20info'] = '<strong>คุณกำลังจะเปลี่ยนการประชุมเชิงปฏิบัติการเข้าสู่ขั้นตอนส่ง</strong> นักเรียนอาจส่งผลงานของพวกเขาในช่วงนี้ (ภายในวันที่การควบคุมการเข้าถึงการส่งถ้าชุด) ครูอาจจัดสรรส่งสำหรับทบทวน';
$string['switchphase30'] = 'เปลี่ยนเป็นขั้นตอนการประเมิน';
$string['switchphase30auto'] = 'การประชุมเชิงปฏิบัติการโดยอัตโนมัติจะเปลี่ยนเข้าสู่ขั้นตอนการประเมินผลหลังจาก {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = '<strong>คุณกำลังจะเปลี่ยนการประชุมเชิงปฏิบัติการเข้าสู่ขั้นตอนการประเมินผล</strong> ในขั้นตอนนี้แสดงความคิดเห็นที่อาจประเมินการส่งพวกเขาได้รับการจัดสรร (ภายในวันที่การประเมินการควบคุมการเข้าถึงถ้าชุด)';
$string['switchphase40'] = 'เปลี่ยนไปใช้ขั้นตอนการประเมินผล';
$string['switchphase40info'] = '<strong>คุณกำลังจะเปลี่ยนการประชุมเชิงปฏิบัติการเข้าสู่ขั้นตอนการประเมินผลการวัดผล</strong> ในขั้นตอนนี้ผู้ใช้ไม่สามารถปรับเปลี่ยนการส่งของพวกเขาหรือการประเมินของพวกเขา ครูอาจใช้เครื่องมือการประเมินผลการจัดลำดับในการคำนวณเกรดขั้นสุดท้ายและให้ข้อเสนอแนะสำหรับการแสดงความคิดเห็น';
$string['switchphase50'] = 'ปิดการประชุมเชิงปฏิบัติการ';
$string['switchphase50info'] = 'คุณกำลังจะปิดการประชุมเชิงปฏิบัติการ ซึ่งจะส่งผลในการคำนวณเกรดที่ปรากฏในสมุดคะแนน นักเรียนสามารถดูการส่งและการประเมินผลการส่งของพวกเขา';
$string['switchphaseauto'] = 'กำหนดเวลาการเปลี่ยนแล้ว';
$string['switchphasenext'] = 'เปลี่ยนไปใช้เฟสถัดไป';
$string['taskassesspeers'] = 'ประเมินเพื่อน';
$string['taskassesspeersdetails'] = 'รวม: {$a->total} <br /> ที่รอดำเนินการ: {$a->todo}';
$string['taskassessself'] = 'ประเมินตัวเอง';
$string['taskconclusion'] = 'ให้ข้อสรุปของกิจกรรม';
$string['taskdone'] = 'งานทำเสร็จแล้ว';
$string['taskfail'] = 'งานล้มเหลว';
$string['taskinfo'] = 'ข้อมูลงาน';
$string['taskinstructauthors'] = 'ให้คำแนะนำสำหรับการส่ง';
$string['taskinstructreviewers'] = 'ให้คำแนะนำสำหรับการประเมิน';
$string['taskintro'] = 'ระบุรายละเอียดการประชุมเชิงปฏิบัติการ';
$string['tasksubmit'] = 'ส่งผลงานของคุณ';
$string['tasktodo'] = 'งานที่ต้องทำ';
$string['toolbox'] = 'กล่องเครื่องมือฝึกอบรมเชิงปฏิบัติการ';
$string['undersetup'] = 'การประชุมเชิงปฏิบัติการในขณะนี้มีการตั้งค่า โปรดรอสักครู่จนกว่าจะมีการเปลี่ยนไปขั้นตอนต่อไป';
$string['useexamples'] = 'ตัวอย่างการใช้งาน';
$string['useexamples_desc'] = 'ส่งตัวอย่างมีให้สำหรับการปฏิบัติในการประเมิน';
$string['useexamples_help'] = 'หากเปิดใช้งานผู้ใช้สามารถลองการประเมินอย่างใดอย่างหนึ่งหรือมากกว่าการส่งตัวอย่างและเปรียบเทียบการประเมินของพวกเขาด้วยการประเมินอ้างอิง ชั้นประถมศึกษาปีที่ไม่ได้นับคะแนนสำหรับการประเมิน';
$string['usepeerassessment'] = 'ใช้ประเมินผลแบบกลุ่ม';
$string['usepeerassessment_desc'] = 'ผู้เรียนอาจประเมินงานของผู้อื่น';
$string['usepeerassessment_help'] = 'หากเปิดใช้งานผู้ใช้อาจได้รับการจัดสรรจากการส่งผู้ใช้อื่น ๆ ในการประเมินและจะได้รับคะแนนสำหรับการประเมินนอกเหนือไปจากเกรดสำหรับการส่งของตัวเอง';
$string['userdataitemassessments'] = 'การประเมิน';
$string['userdataitemsubmissions'] = 'การนำส่ง';
$string['userdataitemsubmissions_help'] = 'ซึ่งรวมถึงการประเมินและการให้คะแนนโดยตนเองและผู้อื่น เมื่อส่งออกหมายความว่าผู้ใช้สามารถเห็นข้อมูลการประเมินที่ไม่สามารถมองเห็นได้ตามปกติ';
$string['userdatecreated'] = 'ส่งมาใน <span>{$a}</span>';
$string['userdatemodified'] = 'เมื่อวันที่ <span>{$a}</span>';
$string['userplan'] = 'วางแผนการฝึกอบรมเชิงปฏิบัติการ';
$string['userplanaccessibilityskip'] = 'ข้ามไปที่งานปัจจุบัน';
$string['userplanaccessibilitytitle'] = 'ไทม์ไลน์ของการประชุมเชิงปฏิบัติการกับขั้นตอน {$a}';
$string['userplancurrentphase'] = 'ระยะปัจจุบัน';
$string['userplan_help'] = 'วางแผนการประชุมเชิงปฏิบัติการแสดงทุกขั้นตอนของกิจกรรมและรายการงานสำหรับแต่ละขั้นตอน ระยะปัจจุบันเป็นไฮไลต์และเสร็จงานจะถูกระบุด้วยเห็บ';
$string['useselfassessment'] = 'ใช้การประเมินตนเอง';
$string['useselfassessment_desc'] = 'นักเรียนอาจประเมินการทำงานของตัวเอง';
$string['useselfassessment_help'] = 'หากเปิดใช้งานผู้ใช้อาจได้รับการจัดสรรส่งของตัวเองในการประเมินและจะได้รับคะแนนสำหรับการประเมินนอกเหนือไปจากเกรดสำหรับการส่งของพวกเขา';
$string['weightinfo'] = 'น้ำหนัก: {$a}';
$string['withoutsubmission'] = 'วิจารณ์โดยไม่ต้องส่งตัวเอง';
$string['workshop:addinstance'] = 'เพิ่มการประชุมเชิงปฏิบัติการใหม่';
$string['workshop:allocate'] = 'จัดสรรการส่งสำหรับการตรวจสอบ';
$string['workshop:deletesubmissions'] = 'ลบการส่ง';
$string['workshop:editdimensions'] = 'แก้ไขแบบประเมิน';
$string['workshop:exportsubmissions'] = 'ส่งออกการส่ง';
$string['workshop:ignoredeadlines'] = 'ละเว้นข้อ จำกัด เวลา';
$string['workshop:manageexamples'] = 'การจัดการการส่งตัวอย่าง';
$string['workshopname'] = 'ชื่อการประชุมเชิงปฏิบัติการ';
$string['workshop:overridegrades'] = 'แทนที่เกรดคำนวณ';
$string['workshop:peerassess'] = 'Peer ประเมิน';
$string['workshop:publishsubmissions'] = 'เผยแพร่ส่ง';
$string['workshop:submit'] = 'เสนอ';
$string['workshop:switchphase'] = 'ขั้นตอนการสวิทช์';
$string['workshop:view'] = 'การประชุมเชิงปฏิบัติการดู';
$string['workshop:viewallassessments'] = 'ดูการประเมินทั้งหมด';
$string['workshop:viewallsubmissions'] = 'ดูรายส่งเข้ามาทั้งหมด';
$string['workshop:viewauthornames'] = 'ดูรายชื่อผู้เขียน';
$string['workshop:viewauthorpublished'] = 'ผู้เขียนมุมมองของการส่งตีพิมพ์';
$string['workshop:viewpublishedsubmissions'] = 'ดูการส่งตีพิมพ์';
$string['workshop:viewreviewernames'] = 'ดูชื่อวิจารณ์';
$string['yourassessment'] = 'การประเมินของคุณ';
$string['yourassessmentfor'] = 'การประเมินของคุณสำหรับ {$a}';
$string['yourgrades'] = 'เกรดของคุณ';
$string['yoursubmission'] = 'การส่งของคุณ';
