<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'รายการเกรดที่แคชสำหรับการประเมินเงื่อนไขความพร้อม';
$string['cachedef_scores'] = 'เกรดผู้ใช้ที่เก็บไว้ชั่วคราวสำหรับการประเมินเงื่อนไขความพร้อม';
$string['description'] = 'ต้องการให้ผู้เรียนบรรลุเกรดที่ระบุไว้';
$string['error_backwardrange'] = 'เมื่อระบุช่วงเกรดต่ำจะต้องต่ำกว่าสูงสุด';
$string['error_invalidnumber'] = 'ช่วงชั้นเกรดต้องระบุเปอร์เซ็นต์ที่ถูกต้อง';
$string['error_selectgradeid'] = 'คุณต้องเลือกรายการเกรดจากเงื่อนไขของเกรด';
$string['label_max'] = 'ร้อยละเกรดสูงสุด (ไม่รวม)';
$string['label_min'] = 'ร้อยละเกรดขั้นต่ำ (รวม)';
$string['missing'] = '(กิจกรรมที่ขาดหายไป)';
$string['option_max'] = 'must be <';
$string['option_min'] = 'must be ≥';
$string['pluginname'] = 'ข้อจำกัด ตามเกรด';
$string['requires_any'] = 'คุณมีเกรดใน <strong>{$a}</strong>';
$string['requires_max'] = 'คุณจะได้รับคะแนนที่เหมาะสมใน <strong>{$a}</strong>';
$string['requires_min'] = 'คุณบรรลุคะแนนที่จำเป็นใน <strong>{$a}</strong>';
$string['requires_notany'] = 'คุณไม่มีเกรดใน <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'คุณไม่ได้รับคะแนนบางอย่างใน <strong>{$a}</strong>';
$string['requires_range'] = 'คุณจะได้รับคะแนนโดยเฉพาะอย่างยิ่งใน <strong>{$a}</strong>';
$string['title'] = 'เกรด';
