<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recently_viewed', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recently_viewed
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certification'] = 'Certification';
$string['config:display'] = 'ประเภทการแสดงผล';
$string['config:number_of_items'] = 'จำนวนรายการ';
$string['config:show_ratings'] = 'แสดงการชอบ / การให้คะแนนและความคิดเห็น';
$string['course'] = 'หลักสูตร';
$string['list'] = 'รายการ';
$string['member'] = '{$a} สมาชิก';
$string['members'] = '{$a} สมาชิก';
$string['no_content'] = 'ไม่มีเนื้อหาที่จะแสดง';
$string['no_feature'] = 'คุณลักษณะคำแนะนำถูกปิดใช้งาน';
$string['playlist_by'] = 'โดย {$a}';
$string['pluginname'] = 'ดูล่าสุด';
$string['program'] = 'Program';
$string['tile'] = 'ไทล์';
$string['timetoview'] = 'เวลาในการดู';
$string['title'] = 'ดูล่าสุด';
$string['totara_recently_viewed:addinstance'] = 'เพิ่มบล็อกใหม่ที่เพิ่งดู';
$string['totara_recently_viewed:myaddinstance'] = 'เพิ่มบล็อกใหม่ที่เพิ่งดู';
$string['workspace'] = 'พื้นที่ทำงาน Workspace';
