<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'เพิ่มเหตุการณ์ต่างๆ';
$string['advancedoptions'] = 'ตัวเลือกระดับที่สูงขึ้น';
$string['allday'] = 'ตลอดทั้งวัน';
$string['annually'] = 'รายปี';
$string['calendar'] = 'ปฏิทิน';
$string['calendarheading'] = '{$a} ปฏิทิน';
$string['calendarpreferences'] = 'อ้างอิงปฎิทิน';
$string['calendartypes'] = 'ประเภทปฎิทิน';
$string['calendarurl'] = 'URL ของปฏิทิน: {$a}';
$string['calendarurldesc'] = 'URL นี้ อนุญาตให้เข้าใช้งานโดยตรงตามวันในปฏิทินที่ต้้งไว้ กรูณาใช้เฉพาะภายใน)';
$string['clickhide'] = 'คลิกเพื่อซ่อน';
$string['clickshow'] = 'คลิกเพื่อแสดง';
$string['colactions'] = 'การปฏิบัติ';
$string['colcalendar'] = 'ปฏิทิน';
$string['collastupdated'] = 'ปรับปรุงครั้งล่าสุด';
$string['colpoll'] = 'ปรับปรุง';
$string['commontasks'] = 'ตัวเลือก';
$string['confirmeventdelete'] = 'คุณแน่ใจหรือเปล่าคะที่จะลบกิจกรรมนี้';
$string['course'] = 'หลักสูตร';
$string['courseevent'] = 'หลักสูตรนอกสถานที่';
$string['courseevents'] = 'กิจกรรมของรายวิชา';
$string['courses'] = 'หลักสูตร';
$string['customexport'] = 'ช่วงที่กำหนด ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'รายวัน';
$string['dayviewfor'] = 'วันที่เข้าดูสำหรับ:';
$string['dayviewtitle'] = 'วันที่เข้าดู: {$a}';
$string['daywithnoevents'] = 'ไม่มีกิจกรรมวันนี้';
$string['default'] = 'ค่าที่ตั้งไว้';
$string['deleteevent'] = 'ลบกิจกรรม';
$string['deleteevents'] = 'ลบกิจกรรม';
$string['detailedmonthviewfor'] = 'รายละเอียดเดือนที่เข้าชมสำหรับ: {$a}';
$string['detailedmonthviewtitle'] = 'รายละเอียดเดือนที่เข้าชม: {$a}';
$string['durationminutes'] = 'ระยะเวลาเป็นนาที';
$string['durationnone'] = 'ไม่มีช่วงเวลา';
$string['durationuntil'] = 'จนกระทั่ง';
$string['editevent'] = 'แก้ไขกิจกรรม';
$string['erroraddingevent'] = 'การเพิ่มเหตุการณ์ผิดพลาด';
$string['errorbadsubscription'] = 'การสมัครสมาชิกปฏิทินไม่พบ';
$string['errorbeforecoursestart'] = 'ไม่สามารถจัดตารางกิจกรรมก่อนวันที่รายวิชาจะเริ่ม';
$string['errorcannotimport'] = 'คุณไม่สามารถตั้งค่าการสมัครสมาชิกปฏิทินได้ในเวลานี้';
$string['errorhasuntilandcount'] = 'ทั้งจนถึงหรือ COUNT อาจปรากฏในกฎการทำซ้ำ แต่ไม่ถึงและ COUNT ต้องไม่เกิดขึ้นในกฎการทำซ้ำเหมือนกัน';
$string['errorinvalidbydayprefix'] = 'ค่าจำนวนเต็มที่มีมาก่อนกฎ BYDAY สามารถใช้ได้เฉพาะกับ RRULE รายเดือนหรือรายปีเท่านั้น';
$string['errorinvalidbydaysuffix'] = 'ค่าที่ถูกต้องสำหรับวันในสัปดาห์ส่วนของกฎ BYDAY คือ MO, TU, WE, TH, FR, SA และ SU';
$string['errorinvalidbyhour'] = 'ค่าที่ถูกต้องสำหรับกฎ BYHOUR คือ 0 ถึง 59';
$string['errorinvalidbyminute'] = 'ค่าที่ถูกต้องสำหรับกฎ BYMINUTE คือ 0 ถึง 59';
$string['errorinvalidbymonth'] = 'ค่าที่ถูกต้องสำหรับกฎ BYMONTH คือ 1 ถึง 12';
$string['errorinvalidbymonthday'] = 'ค่าที่ถูกต้องสำหรับกฎ BYMONTHDAY คือ 1 ถึง 31 หรือ -31 ถึง -1';
$string['errorinvalidbysecond'] = 'ค่าที่ถูกต้องสำหรับกฎ BYSECOND คือ 0 ถึง 59';
$string['errorinvalidbysetpos'] = 'ค่าที่ถูกต้องสำหรับกฎ BYSETPOS คือ 1 ถึง 366 หรือ -366 ถึง -1';
$string['errorinvalidbyweekno'] = 'ค่าที่ถูกต้องสำหรับกฎ BYWEEKNO คือ 1 ถึง 53 หรือ -53 ถึง -1';
$string['errorinvalidbyyearday'] = 'ค่าที่ถูกต้องสำหรับกฎ BYYEARDAY คือ 1 ถึง 366 หรือ -366 ถึง -1';
$string['errorinvaliddate'] = 'วันที่ไม่ถูกต้อง';
$string['errorinvalidicalurl'] = 'URL iCal ที่ให้มาไม่ถูกต้อง';
$string['errorinvalidinterval'] = 'ค่าสำหรับกฎ INTERVAL ต้องเป็นจำนวนเต็มบวก';
$string['errorinvalidminutes'] = 'กำหนดระยะเวลาเป็นนาทีโดยตั้งค่าระหว่าง 1 ถึง 999';
$string['errorinvalidrepeats'] = 'กำหนดจำนวนกิจกรรมโดยตั้งค่าระหว่าง 1 ถึง 99';
$string['errormustbeusedwithotherbyrule'] = 'กฎ BYSETPOS ต้องใช้ร่วมกับส่วนของกฎ BYxxx อื่นเท่านั้น';
$string['errornodescription'] = 'ต้องใส่คำอธิบาย';
$string['errornoeventname'] = 'ต้องใส่ชื่อ';
$string['errornonyearlyfreqwithbyweekno'] = 'กฎ BYWEEKNO ใช้ได้เฉพาะกับกฎระเบียบเป็นปี';
$string['errorrequiredurlorfile'] = 'ทั้ง URL หรือไฟล์ที่จำเป็นที่จะนำเข้าในปฏิทิน';
$string['errorrrule'] = 'ข้อกำหนดการผ่านดูเหมือนว่าไม่ถูกต้อง';
$string['errorrruleday'] = 'ข้อกำหนดมี parameter วันไม่ถูกต้อง';
$string['errorrrulefreq'] = 'ข้อกำหนดมี parameter ความถี่ไม่ถูกต้อง';
$string['eventcalendareventcreated'] = 'การสร้างเหตุการณ์ในปฏิทิน';
$string['eventcalendareventdeleted'] = 'การลบเหตุการณ์ในปฎิทิน';
$string['eventcalendareventupdated'] = 'การปรับปรุงเหตุการณ์ในปฏิทิน';
$string['eventdate'] = 'วันที่';
$string['eventdescription'] = 'คำอธิบาย';
$string['eventduration'] = 'ระยะเวลา';
$string['eventendtime'] = 'สิ้นสุดเวลา';
$string['eventinstanttime'] = 'เวลา';
$string['eventkind'] = 'ประเภทของกิจกรรม';
$string['eventname'] = 'ชื่อของกิจกรรม';
$string['eventnone'] = 'ไม่มีกิจกรรม';
$string['eventrepeat'] = 'จัดซ้ำ';
$string['eventsall'] = 'กิจกรรมทั้งหมด';
$string['eventsdeleted'] = 'การลบเหตุการณ์';
$string['eventsfor'] = 'กิจกรรมของวัน{$a}';
$string['eventsimported'] = 'เหตุการณ์ที่นำเข้า: {$a}';
$string['eventskey'] = 'เปิด หรือ ปิด กิจกรรมที่แสดง';
$string['eventspersonal'] = 'กิจกรรมส่วนตัวของฉัน';
$string['eventsrelatedtocourses'] = 'กิจกรรมที่เกี่ยวกับหลักสูตร';
$string['eventsrelatedtogroups'] = 'กิจกรรมเกี่ยวกับกลุ่ม';
$string['eventstarttime'] = 'เริ่มเวลา';
$string['eventstoexport'] = 'กิจกรรมเพื่อการส่งออก';
$string['eventsubscriptioncreated'] = 'สร้างการสมัครรับข้อมูลปฏิทินแล้ว';
$string['eventsubscriptiondeleted'] = 'ลบการสมัครปฏิทินแล้ว';
$string['eventsubscriptionupdated'] = 'อัปเดตการสมัครปฏิทินแล้ว';
$string['eventsupdated'] = 'เหตุการณ์ที่ปรับปรุง: {$a}';
$string['eventtime'] = 'เวลา';
$string['eventview'] = 'รายละเอียดกิจกรรม';
$string['expired'] = 'หมดเวลา';
$string['explain_site_timeformat'] = 'คุณสามารถเลือกที่จะมองเห็นครั้งทั้งในรูปแบบ 12 ชั่วโมงหรือ 24 สำหรับเว็บไซต์ทั้งหมด ถ้าคุณเลือก "เริ่มต้น" จากนั้นรูปแบบจะได้รับเลือกโดยอัตโนมัติตามภาษาที่คุณใช้ในเว็บไซต์ การตั้งค่านี้สามารถแทนที่ได้โดยการตั้งค่าของผู้ใช้';
$string['export'] = 'ส่งออก';
$string['exportbutton'] = 'ส่งออก';
$string['exportcalendar'] = 'ส่งออกปฏิทิน';
$string['for'] = 'สำหรับ';
$string['forcecalendartype'] = 'ปฏิทิน ที่ถูก force';
$string['fri'] = 'ศ.';
$string['friday'] = 'ศุกร์';
$string['friday_abbreviated'] = 'Fr';
$string['generateurlbutton'] = 'URL ปฎิทินรับ';
$string['global'] = 'ทั่วโลก';
$string['globalevent'] = 'การประชุมระดับโลก';
$string['globalevents'] = 'กิจกรรมของเว็บ';
$string['gotocalendar'] = 'ไปที่ปฏิทิน';
$string['group'] = 'กลุ่ม';
$string['groupevent'] = 'กิจกรรมกลุ่ม';
$string['groupevents'] = 'กิจกรรมกลุ่ม';
$string['hidecourseevents'] = 'ซ่อนเหตุการณ์ระดับหลักสูตร';
$string['hideglobalevents'] = 'ซ่อนเหตุการณ์ระดับ site';
$string['hidegroupsevents'] = 'ซ่อนเหตุการณ์ระดับกลุ่ม';
$string['hideuserevents'] = 'ซ่อนเหตุการณ์ของผู้เรียน';
$string['hourly'] = 'รายชั่วโมง';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'นำเข้าปฎิทิน';
$string['importcalendarfrom'] = 'นำเขาจาก';
$string['importcalendarheading'] = 'นำเข้าปฎิทิน...';
$string['importfromfile'] = 'ไฟล์ปฎิทิน (.ics)';
$string['importfrominstructions'] = 'กรุณาให้ทั้ง URL ไปยังปฏิทินอื่นๆหรืออัปโหลดไฟล์';
$string['importfromurl'] = 'URL ปฏิทิน';
$string['invalidtimedurationminutes'] = 'ระยะเวลาในนาทีที่คุณป้อนไม่ถูกต้อง กรุณากรอกระยะเวลาในนาทีที่มากกว่า 0 หรือเลือกระยะเวลาไม่มี';
$string['invalidtimedurationuntil'] = 'วันที่และเวลาที่คุณเลือกไว้สำหรับระยะเวลาจนกว่าจะถึงเวลาเริ่มต้นของเหตุการณ์ที่เกิดขึ้น
กรุณาแก้ไขปัญหานี้ก่อนที่จะดำเนินการ';
$string['iwanttoexport'] = 'ส่งออก';
$string['managesubscriptions'] = 'จัดการ การเป็นสมาชิก';
$string['manyevents'] = '{$a} กิจกรรม';
$string['mon'] = 'จ.';
$string['monday'] = 'จันทร์';
$string['monday_abbreviated'] = 'Mo';
$string['monthly'] = 'รายเดือน';
$string['monthlyview'] = 'มุมมองรายเดือน';
$string['monthnext'] = 'เดือนถัดไป';
$string['monththis'] = 'เดือนนี้';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'ไม่เคย';
$string['newevent'] = 'กิจกรรมใหม่';
$string['nocalendarsubscriptions'] = 'คุณไม่มีการสมัครสมาชิกปฏิทิน';
$string['notitle'] = 'ไม่มีชื่อ';
$string['noupcomingevents'] = 'ไม่มีกิจกรรมที่กำลังจะเริ่ม';
$string['oneevent'] = '1 กิจกรรม';
$string['pollinterval'] = 'ช่วงเวลาการปรับปรุง';
$string['pollinterval_help'] = 'คุณต้องการที่จะปรับปรุงเหตุการณ์ใหม่ในปฏิทินบ่อยแค่ไหน';
$string['preferences'] = 'ตั้งค่าที่ต้องการ';
$string['preferences_available'] = 'ค่าที่คุณต้องการ';
$string['preferredcalendar'] = 'ปฏิทินที่อ้างอิง';
$string['pref_lookahead'] = 'กิจกรรมที่กำลังจะเริ่ม';
$string['pref_lookahead_help'] = 'ชุดนี้ จำนวน(สูงสุด) ต่อวันในอนาคตว่าเหตุการณ์มีการเริ่มต้น เพื่อที่จะได้แสดงเป็นเหตุการณ์ที่จะเกิดขึ้น เหตุการณ์ที่เริ่มต้นนอกเหนือจากนี้จะไม่ปรากฏเป็นที่จะเกิดขึ้น โปรดทราบว่า ** ไม่มีการรับประกัน ** ว่าเหตุการณ์ทั้งหมดเริ่มต้นในช่วงเวลานี้จะปรากฏขึ้น ถ้ามีมากเกินไป (มากกว่า "เหตุการณ์ที่เกิดขึ้นสูงสุด" การตั้งค่า) แล้วเหตุการณ์ที่นอกเหนือกว่าส่วนใหญ่นี้จะไม่ปรากฏ';
$string['pref_maxevents'] = 'จำนวนสูงสุดของกิจกรรมที่กำลังจะเริ่ม';
$string['pref_maxevents_help'] = 'ชุดนี้จำนวนสูงสุดของเหตุการณ์ที่เกิดขึ้นที่สามารถแสดง หากคุณเลือกเป็นจำนวนมากที่นี่เป็นไปได้ว่าการแสดงกิจกรรมที่กำลังจะเกิดขึ้นมากของพื้นที่บนหน้าจอของคุณ';
$string['pref_persistflt'] = 'จำการตั้งค่าฟิลเตอร์';
$string['pref_persistflt_help'] = 'ถ้าถูกเปิดใช้งานแล้ว    Totara จะจำตั้งค่าตัวกรองเหตุการณ์สุดท้ายของคุณโดยอัตโนมัติและเรียกคืนได้ทุกครั้งที่คุณเข้าสู่ระบบ';
$string['pref_startwday'] = 'วันแรกของสัปดาห์';
$string['pref_startwday_help'] = 'สัปดาห์ที่ปฏิทินจะแสดงเป็นเริ่มต้นในวันที่คุณเลือกที่นี่';
$string['pref_timeformat'] = 'รูปแบบการแสดงเวลา';
$string['pref_timeformat_help'] = 'คุณสามารถเลือกที่จะดูรูปแบบเวลาทั้ง 12 หรือ 24 ชั่วโมง หากคุณเลือกที่ "เริ่มต้น" จากนั้นรูปแบบจะได้รับเลือกโดยอัตโนมัติตามภาษาที่คุณใช้ในเว็บไซต์';
$string['quickdownloadcalendar'] = 'ด่วนดาวน์โหลด / สมัครใช้งานปฏิทิน';
$string['recentupcoming'] = 'เมื่อเร็ว ๆ นี้และต่อไป 60 วัน';
$string['repeatedevents'] = 'เหตุการณ์ต่างๆที่ถูกทำซ้ำ';
$string['repeateditall'] = 'ให้การเปลี่ยนแปลงที่มีต่อกิจกรรม {$a} ที่เกิดซ้ำ ๆ มีผลทันที';
$string['repeateditthis'] = 'ให้การเปลี่ยนแปลงที่มีต่อกิจกรรมนี้เท่านั้นมีผลทันที';
$string['repeatevent'] = 'เหตุการณ์ต่างๆนี้ที่ทำซ้ำ';
$string['repeatnone'] = 'ไม่มีการซ้ำ';
$string['repeatweeksl'] = 'ซ้ำเป็นรายสัปดาห์, สร้างพร้อมกัน';
$string['repeatweeksr'] = 'กิจกรรม';
$string['sat'] = 'ส.';
$string['saturday'] = 'เสาร์';
$string['saturday_abbreviated'] = 'Sa';
$string['showcourseevents'] = 'เหตุการณ์รายวิชาต่างๆที่แสดง';
$string['showglobalevents'] = 'เหจตุการณ์ทั่วโลกต่างๆที่แสดง';
$string['showgroupsevents'] = 'เหตุการณ์กลุ่มต่างๆที่แสดง';
$string['shown'] = 'แสดงอยู่';
$string['showuserevents'] = 'เหตุการณ์ต่างๆของผู้ใช้งานที่แสดง';
$string['siteevents'] = 'ไซท์เหตุการณ์ต่างๆ';
$string['spanningevents'] = 'กิจกรรมที่มีอยู่ขณะนี้';
$string['subscriptionname'] = 'ชื่อปฎิทิน';
$string['subscriptionremoved'] = 'สมัครสมาชิกปฏิทิน {$a} ที่ลบออก';
$string['subscriptions'] = 'การสมัครเป็นสมาชิก';
$string['subscriptionupdated'] = 'สมัครสมาชิกปฏิทิน {$a} ที่ปรับปรุง';
$string['subsource'] = 'แหล่งที่มาของเหตุการณ์:{$a->name}';
$string['sun'] = 'อา.';
$string['sunday'] = 'อาทิตย์';
$string['sunday_abbreviated'] = 'Su';
$string['thu'] = 'พฤ.';
$string['thursday'] = 'พฤหัสบดี';
$string['thursday_abbreviated'] = 'Th';
$string['timeformat_12'] = '12 ชั่วโมง (am/pm)';
$string['timeformat_24'] = '24 ชั่วโมง';
$string['timeperiod'] = 'ช่วงเวลา';
$string['today'] = 'วันนี้';
$string['tomorrow'] = 'วันพรุ่งนี้';
$string['tt_deleteevent'] = 'ลบกิจกรรม';
$string['tt_editevent'] = 'แก้ไขกิจกรรม';
$string['tt_hidecourse'] = 'กิจกรรมของรายวิชา(คลิกเพื่อซ่อน)';
$string['tt_hideglobal'] = 'กิจกรรมของเว็บ(คลิกเพื่อซ่อน)';
$string['tt_hidegroups'] = 'กิจกรรมกลุ่ม (คลิกเพื่อซ่อน)';
$string['tt_hideuser'] = 'กิจกรรมส่วนตัว (คลิกเพื่อซ่อน)';
$string['tt_showcourse'] = 'ซ่อนกิจกรรมของรายวิชา (คลิกเพื่อแสดง)';
$string['tt_showglobal'] = 'ซ่อนกิจกรรมของเว็บ(คลิกเพื่อแสดง)';
$string['tt_showgroups'] = 'ซ่อนกิจกรรมกลุ่ม(คลิกเพื่อแสดง)';
$string['tt_showuser'] = 'ซ่อนกิจกรรมส่วนตัว(คลิกเพื่อแสดง)';
$string['tue'] = 'อ.';
$string['tuesday'] = 'อังคาร';
$string['tuesday_abbreviated'] = 'Tu';
$string['typecourse'] = 'กิจกรรมของรายวิชา';
$string['typegroup'] = 'กิจกรรมกลุ่ม';
$string['typesite'] = 'กิจกรรมของเว็บไซต์';
$string['typeuser'] = 'กิจกรรมส่วนตัว';
$string['upcomingevents'] = 'กิจกรรมที่กำลังจะมีขึ้น';
$string['upcomingeventsfor'] = 'เหตุการณ์ต่างๆที่จะเกิดขึ้น สำหรับ:';
$string['urlforical'] = 'URL เพื่อการส่งออก iCalendar, สำหรับการสมัครไปที่ปฏิทิน';
$string['user'] = 'ผู้ใช้';
$string['userdataitemevents'] = 'กิจกรรมในปฏิทิน';
$string['userdataitemevent_subscriptions'] = 'ปฏิทินที่นำเข้า';
$string['userevent'] = 'กิจกรรมผู้ใช้';
$string['userevents'] = 'กิจกรรมส่วนตัว';
$string['wed'] = 'พ.';
$string['wednesday'] = 'พุธ';
$string['wednesday_abbreviated'] = 'We';
$string['weekly'] = 'รายสัปดาห์';
$string['weeknext'] = 'สัปดาห์ถัดไป';
$string['weekthis'] = 'สัปดาห์นี้';
$string['yesterday'] = 'เมื่อวานนี้';
$string['youcandeleteallrepeats'] = 'กิจกรรมนี้เป็นส่วนหนึ่งของกิจกรรมที่เกิดขึ้นซ้ำ ๆ คุณสามารถลบกิจกรรมนี้เท่านั้นหรือจะลบกิจกรรม {$a} ทั้งหมดภายในครั้งเดียว';
