<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ต้องกาทำ';
$string['add'] = 'เพิ่มข้อมูล';
$string['addcomment'] = 'เพิ่มความเห็น';
$string['addentries'] = 'เพิ่มรายการ';
$string['addtemplate'] = 'เพิ่มรูปแบบ';
$string['advancedsearch'] = 'การค้นหาขั้นสูง';
$string['allowcomments'] = 'อนุญาตให้แสดงความคิดเห็น';
$string['alttext'] = 'ข้อความที่ใกล้เคียง';
$string['approvalstatus'] = 'สถานะการอนุมัติ';
$string['approve'] = 'เห็นชอบ';
$string['approved'] = 'ได้รับการอนุมัติ';
$string['areacontent'] = 'ฟิลด์';
$string['ascending'] = 'มากไปน้อย';
$string['asearchtemplate'] = 'รูปแบบการค้นหาขั้นสูง';
$string['atmaxentry'] = 'ท่านได้ใส่ค่าสูงสุดที่ระบบตั้งไว้';
$string['authorfirstname'] = 'ชื่อแรก';
$string['authorlastname'] = 'นามสกุล';
$string['autogenallforms'] = 'สร้างรูปแบบที่ตั้งไว้ทั้งหมด';
$string['autolinkurl'] = 'ลิงก์ URL อัตโนมัติ';
$string['availablefromdate'] = 'เปิดใช้งานวันที่';
$string['availabletags'] = 'แท็กที่สามารถใช้งานได้';
$string['availabletags_help'] = 'แท็กมีตัวยึดในแม่แบบซึ่งจะถูกแทนที่ด้วยข้อมูลหรือรายการอื่น ๆ เช่นไอคอนแก้ไขเมื่อมีการแก้ไขหรือดูรายการ ทุ่งมีรูป [[fieldname]] แท็กอื่น ๆ ที่มีรูปแบบ ## sometag ## เพียงแท็กที่อยู่ใน &quot;แท็จำหน่าย&quot; รายการอาจจะใช้สำหรับแม่แบบปัจจุบัน';
$string['availabletodate'] = 'เปิดใช้งานถึง';
$string['availabletodatevalidation'] = 'ที่มีวันที่ ไม่สามารถใช้ได้ก่อนที่จะนับจากวันที่';
$string['blank'] = 'ว่างเปล่า';
$string['buttons'] = 'การดำเนินการ';
$string['bynameondate'] = 'โดย{$a->name} - {$a->date}';
$string['calendarend'] = 'ปิดฐานข้อมูล {$a}';
$string['calendarstart'] = 'ฐานข้อมูล {$a} เปิดขึ้น';
$string['cancel'] = 'ยกเลิก';
$string['cannotaccesspresentsother'] = 'คุณยังไม่ได้รับอนุญาตให้เข้าถึงที่ตั้งไว้ล่วงหน้าจากผู้อื่น';
$string['cannotadd'] = 'ไม่สามารถเพิ่มรายการ!';
$string['cannotdeletepreset'] = 'เกิดข้อผิดพลาดลบสิ่งที่กำหนดไว้!';
$string['cannotoverwritepreset'] = 'ข้อผิดพลาดในการเขียนทับที่ตั้งไว้ล่วงหน้า';
$string['cannotunziptopreset'] = 'ไม่สามารถทำการ upzip ไปยังไดเรกทอรีที่กำหนดไว้ล่วงหน้า';
$string['checkbox'] = 'ช่องสี่เหลี่ยม';
$string['chooseexportfields'] = 'เลือกเขตข้อมูลที่คุณต้องการส่งออก:';
$string['chooseexportformat'] = 'เลือกรูปแบบที่คุณต้องการส่งออกไปยัง:';
$string['chooseorupload'] = 'เลือกไฟล์';
$string['columns'] = 'คอลัม';
$string['comment'] = 'ความคิดเห็น';
$string['commentdeleted'] = 'ลบความคิดเห็นแล้ว';
$string['commentempty'] = 'ไม่ได้แสดงความคิดเห็น';
$string['comments'] = 'ความคิดเห็น';
$string['commentsaved'] = 'บันทึกความเห็นแล้ว';
$string['commentsn'] = '{$a} ความเห็น';
$string['commentsoff'] = 'คุณลักษณะความคิดเห็นไม่ได้เปิดใช้';
$string['configenablerssfeeds'] = 'กดปุ่มนี้เพื่อเปิดก่รใช้งาน การป้อนข้อมูลข่าวสารสำหรับทุกๆ ฐานข้อมูล อย่างไรก็ตามท่านต้องทำการเปิดการใช้งานสำหรับแต่ละฐานข้อมูลด้วยตนเอง';
$string['confirmdeletefield'] = 'แน่ใจนะคะว่าต้องการลบฟิลด์นี้';
$string['confirmdeleterecord'] = 'แน่ใจนะคะว่าต้องการลบข้อมูลนี้';
$string['confirmdeleterecords'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบรายการเหล่านี้หรือไม่';
$string['csstemplate'] = 'รูปแบบ CSS';
$string['csvfailed'] = 'ไม่สามารถอ่านข้อมูลดิบจากไฟล์ CSV';
$string['csvfile'] = 'ไฟล์ CSV';
$string['csvimport'] = 'นำเข้าไฟล์รูปแบบ CSV';
$string['csvimportfilestructinfo'] = 'การ import ต้องเป็น CSV ตามโครงสร้าง ดังนี้';
$string['csvimport_help'] = 'รายการอาจจะนำเข้าผ่านทางไฟล์ข้อความธรรมดาที่มีรายชื่อเขตข้อมูลเป็นบรรทัดแรกแล้วข้อมูลที่มีหนึ่งระเบียนต่อบรรทัด';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma แยก Values"> ข้อความ CSV </ย่อ> เลือกที่มีตัวคั่น:';
$string['data:addinstance'] = 'เพิ่มฐานข้อมูลใหม่';
$string['data:approve'] = 'อนุมัติรายการที่ไม่ได้รับอนุมัติ';
$string['data:comment'] = 'เขียนความคิดเห็น';
$string['data:exportallentries'] = 'ส่งรายการฐานข้อมูลทั้งหมด';
$string['data:exportentry'] = 'การส่งออกเข้าฐานข้อมูล';
$string['data:exportownentry'] = 'รายการฐานข้อมูลการส่งออกของตัวเอง';
$string['data:exportuserinfo'] = 'ข้อมูลของผู้ใช้ส่งออก';
$string['data:managecomments'] = 'การจัดการความคิดเห็น';
$string['data:manageentries'] = 'จัดการรายการ';
$string['data:managetemplates'] = 'จัดการรูปแบบ';
$string['data:manageuserpresets'] = 'จัดการรูปแบบที่ตั้งไว้ล่วงหน้าทั้งหมด';
$string['data:rate'] = 'รายการราคา';
$string['data:readentry'] = 'อ่านรายการ';
$string['data:view'] = 'ดูกิจกรรมฐานข้อมูล';
$string['data:viewallratings'] = 'ดูการจัดอันดับดิบทั้งหมดที่ได้รับจากประชาชน';
$string['data:viewalluserpresets'] = 'ดูที่ตั้งไว้ล่วงหน้าจากผู้ใช้ทั้งหมด';
$string['data:viewanyrating'] = 'ดูการจัดอันดับทั้งหมดที่ทุกคนได้รับ';
$string['data:viewentry'] = 'ดูรายการ';
$string['data:viewrating'] = 'ดูการให้คะแนน';
$string['data:writeentry'] = 'เขียนรายการ';
$string['date'] = 'วันที่';
$string['dateentered'] = 'วันที่ใส่ข้อมูล';
$string['defaultfielddelimiter'] = '(ค่าที่ตั้งไว้คือ อักขระ คอมม่า)';
$string['defaultfieldenclosure'] = '(ค่าที่ตั้งไว้คือ none)';
$string['defaultsortfield'] = 'ค่าเริ่มต้นการเรียงตามฟิลด์';
$string['delcheck'] = 'ช่องลบเป็นกลุ่ม';
$string['delete'] = 'ลบ';
$string['deleteallentries'] = 'ลบรายการทั้งหมด';
$string['deletecomment'] = 'แน่ใจนะคะว่าต้องการลบความเห็นนี้';
$string['deleted'] = 'ลบแล้ว';
$string['deletefield'] = 'ลบฟิลด์ที่มีอยู่';
$string['deletenotenrolled'] = 'ลบรายการโดยผู้ใช้ที่ไม่ได้ลงทะเบียน';
$string['deletewarning'] = 'คุณแน่ใจหรือว่าต้องการลบค่าที่ตั้งไว้นี้หรือไม่?';
$string['descending'] = 'จากน้อยไปมาก';
$string['directorynotapreset'] = '{$a->directory} ไม่ได้ที่ตั้งไว้ล่วงหน้า: แฟ้มที่หายไป: {$a->missing_files}';
$string['disapprove'] = 'ยกเลิกการอนุมัติ';
$string['download'] = 'ดาวน์โหลด';
$string['edit'] = 'แก้ไข';
$string['editcomment'] = 'แก้ไขความเห็น';
$string['editentry'] = 'แก้ไขข้อมูล';
$string['editordisable'] = 'ปิดการใช้งานโปรแกรมแก้ไข';
$string['editorenable'] = 'เปิดใช้งานการแก้ไข';
$string['emptyadd'] = 'รูปแบบที่เพิ่มเข้ามายังว่าอยู่ ระบบกำลังทำการสร้างแบบฟอร์มอัตโนมัติ';
$string['emptyaddform'] = 'ยังไม่ได้กรอกฟิลด์ใดเลย';
$string['enabletemplateeditorcheck'] = 'คุณแน่ใจหรือไม่ว่าต้องการเปิดใช้งานตัวแก้ไข? ซึ่งอาจส่งผลให้เนื้อหาถูกเปลี่ยนแปลงเมื่อเทมเพลตได้รับการบันทึก';
$string['entries'] = 'ข้อมูล';
$string['entrieslefttoadd'] = 'คุณต้องเพิ่ม {$a->entriesleft} รายการสินค้า / รายการเพื่อให้เสร็จสิ้นกิจกรรมนี้';
$string['entrieslefttoaddtoview'] = 'คุณต้องเพิ่ม {$a->entrieslefttoview} รายการสินค้า / รายการก่อนที่คุณจะสามารถดูรายการอื่น ๆ เข้าร่วม \'';
$string['entry'] = 'การเข้า';
$string['entrysaved'] = 'ข้อมูลของท่านได้รับการบันทึกแล้ว';
$string['errormustbeteacher'] = 'ท่านต้องเป็นอาจารย์เพื่อเข้าใช้หน้านี้';
$string['errormustsupplyvalue'] = 'คุณต้องใส่ค่าที่นี่';
$string['errorpresetexists'] = 'มีอยู่แล้วที่ตั้งไว้ล่วงหน้าที่มีชื่อที่เลือก';
$string['eventfieldcreated'] = 'สาขาที่สร้างขึ้น';
$string['eventfielddeleted'] = 'ลบสาขา';
$string['eventfieldupdated'] = 'ปรับปรุงสาขา';
$string['eventrecordcreated'] = 'บันทึกที่สร้างขึ้น';
$string['eventrecorddeleted'] = 'ลบบันทึก';
$string['eventrecordupdated'] = 'บันทึกการปรับปรุง';
$string['eventtemplateupdated'] = 'แม่แบบปรับปรุง';
$string['eventtemplateviewed'] = 'ดูแม่แบบ';
$string['example'] = 'ตัวอย่างโมดูลฐานข้อมูล';
$string['excel'] = 'Excel';
$string['expired'] = 'ขออภัยกิจกรรมนี้ปิดให้บริการใน {$a} และไม่สามารถใช้ได้อีก';
$string['export'] = 'ส่งออก';
$string['exportaszip'] = 'ส่งออกเป็นซิป';
$string['exportaszip_help'] = 'ส่งออกเป็นคุณลักษณะซิปช่วยให้คุณบันทึกแม่แบบและสาขาที่เป็นซิปที่ตั้งไว้สำหรับการดาวน์โหลด ซิปแล้วอาจจะนำเข้าสู่หลักสูตรอื่น';
$string['exportedtozip'] = 'ส่งออกไปยังไปรษณีย์ชั่วคราว ...';
$string['exportentries'] = 'รายการที่ส่งออก';
$string['exportownentries'] = 'ส่งรายการของคุณเองเท่านั้น? ({$a->mine / } {$a->all})';
$string['failedpresetdelete'] = 'ข้อผิดพลาดในการลบค่าที่ตั้งไว้!';
$string['fieldadded'] = 'เพิ่มฟิลด์แล้ว';
$string['fieldallowautolink'] = 'อนุญาตให้ลิงก์อัตโนมัติ';
$string['fielddeleted'] = 'ลบฟิลด์แล้ว';
$string['fielddelimiter'] = 'ตัวคั่นระหว่างฟิลด์';
$string['fielddescription'] = 'คำอธิบายฟิลด์';
$string['fieldenclosure'] = 'การปิดฟิลด์';
$string['fieldheight'] = 'ความสูง';
$string['fieldheightlistview'] = 'ความสูงในหน้ามุมมองรวมหลายรายการ';
$string['fieldheightsingleview'] = 'ความสูงในหน้ามุมมองรายการเดียว';
$string['fieldids'] = 'รหัสสาขา';
$string['fieldmappings'] = 'การ mappingเขตข้อมูล';
$string['fieldmappings_help'] = 'เมนูนี้จะช่วยให้คุณสามารถเก็บข้อมูลจากฐานข้อมูลที่มีอยู่ ในการเก็บรักษาข้อมูลในฟิลด์คุณต้องแผนที่ไปยังเขตข้อมูลใหม่ที่มีข้อมูลจะปรากฏขึ้น ข้อมูลใด ๆ นอกจากนี้ยังสามารถปล่อยว่างกับข้อมูลไม่ถูกคัดลอกลงในนั้น ใด ๆ ข้อมูลเก่าไม่ได้แมปใหม่จะหายไปและข้อมูลทั้งหมดก็เอาออก คุณสามารถแมสาขาประเภทเดียวกันดังนั้นแบบเลื่อนลงแต่ละคนจะมีสาขาที่แตกต่างในนั้น นอกจากนี้คุณจะต้องระมัดระวังที่จะไม่พยายามและแผนที่หนึ่งเขตข้อมูลเก่าไปมากกว่าหนึ่งเขตข้อมูลใหม่';
$string['fieldname'] = 'ชื่อฟิลด์';
$string['fieldnotmatched'] = 'ฟิลด์ต่อไปนี้ในแฟ้มของคุณจะไม่เป็นที่รู้จักในฐานข้อมูลนี้: {$a}';
$string['fieldoptions'] = 'ทางเลือก (หนึ่งต่อบรรทัด)';
$string['fields'] = 'ฟิลด์';
$string['fieldupdated'] = 'อัพเดทฟิลด์แล้ว';
$string['fieldwidth'] = 'ความกว้าง';
$string['fieldwidthlistview'] = 'ความกว้างในหน้ามุมมองรวมหลายรายการ';
$string['fieldwidthsingleview'] = 'ความกว้างในหน้ามุมมองรายการเดียว';
$string['file'] = 'ไฟล์';
$string['fileencoding'] = 'เข้ารหัส';
$string['filesnotgenerated'] = 'ไฟล์ทั้งหมดไม่ได้ถูกสร้างขึ้น: {$a}';
$string['filtername'] = 'ลิงก์ไปยังฐานข้อมูลอัตโนมัติ';
$string['footer'] = 'ท้ายกระดาษ';
$string['forcelinkname'] = 'บังคับให้มีการลิงก์ชื่อ';
$string['foundnorecords'] = 'ไม่พบข้อมูลที่บันทึก (<a href="{$a->reseturl} "Reset filters> </a>)';
$string['foundrecords'] = 'ข้อมูลที่บันทึกที่ค้นพบ: {$a->num} / {$a->max} (<a href="{$a->reseturl} "> Reset filters</a>)';
$string['fromfile'] = 'นำเข้าจากไฟล์ซิป';
$string['fromfile_help'] = 'นำเข้าจากคุณลักษณะไฟล์ซิปช่วยให้คุณสามารถเรียกดูและอัพโหลดไปรษณีย์ที่กำหนดไว้ล่วงหน้าแม่แบบและสาขา';
$string['generateerror'] = 'ไม่ไฟล์ทั้งหมดที่สร้างขึ้น!';
$string['header'] = 'หัวกระดาษ';
$string['headeraddtemplate'] = 'ระบุการแสดงผลสำหรับหน้าการแก้ไขข้อมูล';
$string['headerasearchtemplate'] = 'กำหนดอินเตอร์เฟซสำหรับการค้นหาขั้นสูง';
$string['headercsstemplate'] = 'ระบุ CSS ที่จะใช้สำหรับรูปแบบอื่น ๆ';
$string['headerjstemplate'] = 'กำหนด JavaScript เองสำหรับรูปแบบอื่น ๆ';
$string['headerlisttemplate'] = 'ระบุการแสดงผลบนบราวเซอร์สำหรับการแทรกข้อมูลหลายรายการ';
$string['headerrsstemplate'] = 'ระบุการแสดงผลสำหรับข้อมูลในการป้อนข่าว RSS feed';
$string['headersingletemplate'] = 'ระบุการแสดงผลบนบราวเซอร์สำหรับการแสดงข้อมูลรายการเดียว';
$string['importentries'] = 'รายการที่นำเข้า';
$string['importsuccess'] = 'ที่ตั้งไว้ ได้ถูกใช้อย่างประสบความสำเร็จ';
$string['includeapproval'] = 'รวมถึงสถานะการอนุมัติ';
$string['includetags'] = 'รวมแท็ก';
$string['includetime'] = 'เวลารวมเพิ่ม / แก้ไข';
$string['includeuserdetails'] = 'รวมถึงรายละเอียดของผู้ใช้';
$string['insufficiententries'] = 'ต้องใส่ข้อมูลเพิ่มเข้ามาหากต้องการเข้าดูฐานข้อมูลนี้';
$string['intro'] = 'คำนำ';
$string['invalidaccess'] = 'หน้านี้ไม่ได้ถูกเข้าถึงได้อย่างถูกต้อง';
$string['invalidfieldid'] = 'รหัสไม่ถูกต้อง';
$string['invalidfieldname'] = 'กรุณาเลือกชื่ออื่นสำหรับฟิลด์นี้';
$string['invalidfieldtype'] = 'ชนิดของฟิลด์ไม่ถูกต้อง';
$string['invalidid'] = 'ID ข้อมูลที่ไม่ถูกต้อง';
$string['invalidpreset'] = '{$a} ไม่ได้กำหนดไว้ล่วงหน้า';
$string['invalidrecord'] = 'บันทึกที่ไม่ถูกต้อง';
$string['invalidurl'] = 'URL ที่ท่านใส่มาไม่ถูกต้อง';
$string['jstemplate'] = 'รูปแบบ Javascript';
$string['latitude'] = 'ละติจูด';
$string['latlong'] = 'ละติจูด / ลองจิจูด';
$string['latlongboth'] = 'จะต้องมีทั้งละติจูดและลองจิจูด';
$string['latlongdownloadallhint'] = 'ดาวน์โหลดลิงค์สำหรับรายการทั้งหมดเป็น KML';
$string['latlongkmllabelling'] = 'วิธีการติดฉลากสินค้าที่อยู่ในไฟล์ KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'บริการเชื่อมโยงออกเพื่อแสดง';
$string['latlongotherfields'] = 'สาขาอื่น ๆ';
$string['list'] = 'มุมมองหลายรายการ';
$string['listtemplate'] = 'รูปแบบสำหรับการแสดงหลายรายการ';
$string['longitude'] = 'ลองจิจูด';
$string['manageapproved'] = 'อนุญาตให้แก้ไขรายการที่ได้รับการอนุมัติ';
$string['manageapproved_help'] = 'หากไม่เปิดใช้งาน, รายการที่ได้รับการอนุมัติจะไม่สามารถแก้ไขได้หรือ deletable โดยผู้ใช้ที่เพิ่มพวกเขา การตั้งค่านี้ไม่มีผลจนกว่า \'จำเป็นต้องอนุมัติ\' ถูกเปิดใช้งาน';
$string['mapexistingfield'] = 'แผนที่ {$a}';
$string['mapnewfield'] = 'สร้างสนามใหม่';
$string['mappingwarning'] = 'เขตข้อมูลเก่าทั้งหมดไม่ได้แมปไปยังเขตข้อมูลใหม่จะหายไปและข้อมูลทั้งหมดในเขตข้อมูลที่จะถูกลบออก';
$string['maxentries'] = 'จำนวนข้อมูลสูงสุด';
$string['maxentries_help'] = 'จำนวนสูงสุดของรายการที่นักเรียนจะได้รับอนุญาตให้ส่งสำหรับกิจกรรมนี้';
$string['maxsize'] = 'ขนาดสูงสุด';
$string['menu'] = 'เมนู';
$string['menuchoose'] = 'เลือก';
$string['missingdata'] = 'd ข้อมูลหรือวัตถุต้องให้ข้อมูลในชั้นเรียน';
$string['missingfield'] = 'ข้อผิดพลาดโปรแกรมเมอร์: คุณต้องระบุข้อมูลและ / หรือข้อมูลเมื่อกำหนดชั้นข้อมูล';
$string['modulename'] = 'ฐานข้อมูล';
$string['modulename_help'] = 'โมดูลการทำงานของฐานข้อมูลช่วยให้ผู้เข้าร่วมในการสร้างรักษาและค้นหาคอลเลกชันของรายการ (เช่นบันทึก) โครงสร้างของรายการจะถูกกำหนดโดยครูเป็นจำนวนสาขา ประเภทภาคสนามรวมถึงช่อง, ปุ่มเมนูแบบเลื่อนลงพื้นที่ข้อความ, URL, ภาพและไฟล์ที่อัปโหลด รูปแบบภาพของข้อมูลเมื่อจะดูหรือรายการการแก้ไขฐานข้อมูลอาจถูกควบคุมโดยแม่แบบฐานข้อมูล กิจกรรมฐานข้อมูลอาจจะใช้ร่วมกันระหว่างหลักสูตรเป็นที่ตั้งไว้ล่วงหน้าและครูยังอาจนำเข้าและรายการฐานข้อมูลการส่งออก ถ้าฐานข้อมูลอัตโนมัติเชื่อมโยงตัวกรองที่ถูกเปิดใช้งานรายการใด ๆ ในฐานข้อมูลที่จะเชื่อมโยงโดยอัตโนมัติที่คำหรือวลีที่ปรากฏในหลักสูตร ครูสามารถให้ความเห็นเกี่ยวกับรายการ รายการนอกจากนี้ยังสามารถจัดอันดับโดยครูหรือนักเรียน (การประเมินผล peer) คะแนนความสามารถจะถูกรวมในรูปแบบชั้นประถมศึกษาปีสุดท้ายที่ถูกบันทึกไว้ในสมุดคะแนน กิจกรรมฐานข้อมูลมีประโยชน์หลายอย่างเช่น * คอลเลกชันการทำงานร่วมกันของการเชื่อมโยงเว็บ, หนังสือ, บทวิจารณ์หนังสืออ้างอิงวารสาร ฯลฯ * สำหรับการแสดงภาพถ่ายนักเรียนสร้างโปสเตอร์เว็บไซต์หรือบทกวีสำหรับความคิดเห็นของเพียร์และการทบทวน';
$string['modulenameplural'] = 'ฐานข้อมูล';
$string['more'] = 'ดูทั้งหมด';
$string['moreurl'] = 'URL ทั้งหมด';
$string['movezipfailed'] = 'ไม่สามารถย้ายซิป';
$string['multientry'] = 'ข้อมูลที่จะมีการกรอกซ้ำ';
$string['multimenu'] = 'เมนู (เลือกหลายอัน)';
$string['multipletags'] = 'พบแท็กซ้ำซ้อน ยังไม่ได้บันทึกรูปแบบนี้';
$string['namecheckbox'] = 'ฟิลด์กล่องสี่เหลี่ยม(Checkbox)';
$string['namedate'] = 'ฟิลด์วันที่';
$string['namefile'] = 'ฟิลด์ไฟล์';
$string['namelatlong'] = 'ละติจูด / ลองจิจูดฟิลด์';
$string['namemenu'] = 'ฟิลด์เมนู';
$string['namemultimenu'] = 'ฟิลด์เมนูหลายตัวเลือก';
$string['namenumber'] = 'ฟิลด์ตัวเลข';
$string['namepicture'] = 'ฟิลด์รูปภาพ';
$string['nameradiobutton'] = 'ฟิลด์ปุ่มวงกลม(Radio Button)';
$string['nametext'] = 'ฟิลด์ข้อความ';
$string['nametextarea'] = 'ฟิลด์กล่องข้อความ';
$string['nameurl'] = 'ฟิลด์ URL';
$string['newentry'] = 'ข้อมูลใหม่';
$string['newfield'] = 'สร้างฟิลด์ใหม่';
$string['newfield_help'] = 'ข้อมูลช่วยให้การป้อนข้อมูล รายการในกิจกรรมฐานข้อมูลแต่ละคนสามารถมีหลายเขตข้อมูลหลายประเภทเช่นข้อมูลวันซึ่งจะช่วยให้ผู้เข้าร่วมประชุมเพื่อเลือกวันเดือนและปีจากรายการแบบเลื่อนลงข้อมูลภาพซึ่งจะช่วยให้ผู้เข้าร่วมที่จะอัปโหลดไฟล์ภาพหรือ ข้อมูลช่องซึ่งจะช่วยให้ผู้เข้าร่วมประชุมเพื่อเลือกหนึ่งหรือมากกว่าหนึ่งตัวเลือก ข้อมูลแต่ละคนจะต้องมีชื่อเขตข้อมูลที่ไม่ซ้ำกัน คำอธิบายข้อมูลจะเป็นตัวเลือก';
$string['noaccess'] = 'ท่านไม่สามารถเข้าถึงหน้านี้ได้';
$string['nodefinedfields'] = 'ใหม่ที่ตั้งไว้ล่วงหน้าได้กำหนดเขตข้อมูลที่ไม่มี!';
$string['nofieldcontent'] = 'เนื้อหาสนามไม่พบ';
$string['nofieldindatabase'] = 'ยังไม่มีการสร้างฟิลด์ในฐานข้อมูล';
$string['nolisttemplate'] = 'รูปแบบการแสดงหลายรายการยังไม่ได้สร้าง';
$string['nomatch'] = 'ไม่พบข้อมูลที่ค้นหา';
$string['nomaximum'] = 'ไม่จำกัด';
$string['norecords'] = 'ไม่มีข้อมูลในฐานข้อมูล';
$string['nosingletemplate'] = 'รูปแบบการแสดงรายการเดียวยังไม่ได้สร้าง';
$string['notapproved'] = 'รายการที่ไม่ได้รับการอนุมัติยัง';
$string['notinjectivemap'] = 'ฟังก์ชันไม่พร้อม';
$string['notopenyet'] = 'ขออภัยกิจกรรมนี้ไม่สามารถใช้ได้จนกว่า {$a}';
$string['number'] = 'หมายเลข';
$string['numberrssarticles'] = 'บทความ RSS';
$string['numnotapproved'] = 'รอการพิจารณา';
$string['numrecords'] = '{$a} ข้อมูล';
$string['ods'] = 'แผ่นกระจาย "title> =" Open <คำย่อเอกสาร ODS <คำย่อ /> (Open Office)';
$string['optionaldescription'] = 'คำอธิบายสั้น ๆ (ใส่หรือไม่ก็ได้)';
$string['optionalfilename'] = 'ชื่อไฟล์ (ใส่หรือไม่ก็ได้)';
$string['other'] = 'อื่น ๆ';
$string['overrwritedesc'] = 'เขียนทับที่ตั้งไว้ถ้ามีอยู่แล้ว';
$string['overwrite'] = 'เขียนทับ';
$string['overwritesettings'] = 'แทนที่การตั้งค่าปัจจุบัน';
$string['page-mod-data-x'] = 'กิจกรรมฐานข้อมูลใด ๆ หน้าโมดูล';
$string['pagesize'] = 'จำนวนข้อมูลต่อหน้า';
$string['participants'] = 'ผู้เรียน';
$string['picture'] = 'รูปภาพ';
$string['pleaseaddsome'] = 'กรุณาสร้างบาง <a href="{$a}"> ด้านล่างหรือ <a เลือกชุดที่กำหนดไว้ล่วงหน้า </a> ในการเริ่มต้น';
$string['pluginadministration'] = 'ฐานข้อมูลการบริหารงานกิจกรรม';
$string['pluginname'] = 'ฐานข้อมูล';
$string['portfolionotfile'] = 'ส่งออกไปยัง portfolio แทนที่จะเป็นไฟล์ (CSV และ leap2a เท่านั้น)';
$string['presetinfo'] = 'การบันทึกข้อมูลที่ตั้งไว้จะเผยแพร่รูปแบบนี้ คนอื่นอาจจะไม่สามารถที่จะใช้ในฐานข้อมูลของพวกเขา';
$string['presets'] = 'ค่าที่ตั้งไว้';
$string['radiobutton'] = 'ปุ่มวงกลม';
$string['recordapproved'] = 'ข้อมูลนี้ผ่านการพิจารณา';
$string['recorddeleted'] = 'ลบข้อมูลแล้ว';
$string['recorddisapproved'] = 'เข้าไม่ได้รับอนุมัติ';
$string['recordsnotsaved'] = 'ยังไม่ได้บันทึกข้อมูล กรุณาตรวจสอบไฟล์ที่ทำการอัพโหลด';
$string['recordssaved'] = 'บันทึกข้อมูลแล้ว';
$string['removealldatatags'] = 'ลบแท็กฐานข้อมูลทั้งหมด';
$string['requireapproval'] = 'ต้องผ่านการพิจารณาก่อนหรือไม่';
$string['requireapproval_help'] = 'หากเปิดใช้งานรายการที่ต้องอนุมัติโดยครูก่อนที่พวกเขาจะสามารถดูได้โดยทุกคน';
$string['required'] = 'จำเป็นต้องใช้';
$string['requiredentries'] = 'ข้อมูลที่ต้องการ';
$string['requiredentries_help'] = 'จำนวนรายการที่นักเรียนจะต้องยื่นก่อนที่กิจกรรมได้รับการพิจารณาที่สมบูรณ์';
$string['requiredentriestoview'] = 'ต้องเพิ่มข้อมูลก่อนที่จะเข้าไปดูได้';
$string['requiredentriestoview_help'] = 'จำนวนรายการที่นักเรียนจะต้องยื่นก่อนที่พวกเขาสามารถดูรายการจากนักเรียนคนอื่น ๆ หมายเหตุ: หากรายการที่จำเป็นก่อนที่จะดูฐานข้อมูลตัวกรองอัตโนมัติเชื่อมโยงควรจะเป็นคนพิการ เพราะนี่คือตัวกรองฐานข้อมูลอัตโนมัติการเชื่อมโยงไม่สามารถตรวจสอบว่าผู้ใช้ที่ได้นำส่งจำนวนที่ต้องการของรายการ';
$string['requiredfield'] = 'ฟิลด์ที่จำเป็น';
$string['resetsettings'] = 'รีเซ็ตตัวกรอง';
$string['resettemplate'] = 'รีเซ็ทรูปแบบ';
$string['resizingimages'] = 'ลดขนาดรูปภาพ Thumbnails';
$string['rows'] = 'แถว';
$string['rssglobaldisabled'] = 'ปิดการใช้งาน ให้ดูที่การตั้งค่าตัวแปรของเว็บไซต์';
$string['rsstemplate'] = 'รูปแบบ RSS';
$string['rsstitletemplate'] = 'รูปแบบหัวข้อ RSS';
$string['save'] = 'บันทึก';
$string['saveandadd'] = 'บันทึกแล้วเพิ่มข้อมูลถัดไป';
$string['saveandview'] = 'บันทึกแล้วแสดงผล';
$string['saveaspreset'] = 'บันทึกเป็นค่าที่ตั้งไว้';
$string['saveaspreset_help'] = 'บันทึกคุณลักษณะที่กำหนดไว้ล่วงหน้าเช่นการเผยแพร่แม่แบบและเป็นสาขาที่ตั้งไว้ที่คนอื่นในเว็บไซต์แล้วสามารถใช้ (คุณอาจจะลบออกจากรายการที่ตั้งไว้ล่วงหน้าในเวลาใด ๆ .)';
$string['savesettings'] = 'บันทึกการตั้งค่า';
$string['savesuccess'] = 'บันทึกแล้วประสบความสำเร็จ ที่คุณติดตั้งไว้ตอนนี้จะสามารถใช้ได้ในเว็บไซต์';
$string['savetemplate'] = 'บันทึกรูปแบบ';
$string['search'] = 'ค้นหา';
$string['search:activity'] = 'ฐานข้อมูล - ข้อมูลกิจกรรม';
$string['search:entry'] = 'ฐานข้อมูล - รายการ';
$string['selectedrequired'] = 'จำเป็นทั้งหมดที่เลือกไว้';
$string['showall'] = 'แสดงรายการทั้งหมด';
$string['single'] = 'มุมมองรายการเดียว';
$string['singletemplate'] = 'รูปแบบของมุมมองรายการเดียว';
$string['subplugintype_datafield'] = 'ฐานข้อมูลชนิดของฟิลด์';
$string['subplugintype_datafield_plural'] = 'ฐานข้อมูลประเภทข้อมูล';
$string['subplugintype_datapreset'] = 'ตั้งล่วงหน้า';
$string['subplugintype_datapreset_plural'] = 'ตั้งล่วงหน้าต่างๆ';
$string['tagarea_data_records'] = 'บันทึกข้อมูล';
$string['tags'] = 'สำหรับ {$a} เท่านั้น';
$string['tagsdeleted'] = 'ลบแท็กฐานข้อมูลแล้ว';
$string['teachersandstudents'] = '{$a->teachers} และ {$a->students}';
$string['templates'] = 'รูปแบบการแสดงผล';
$string['templatesaved'] = 'บันทึกรูปแบบ';
$string['text'] = 'ข้อความ';
$string['textarea'] = 'กล่องข้อความ';
$string['timeadded'] = 'เวลาเข้ามา';
$string['timemodified'] = 'เวลาแก้ไข';
$string['todatabase'] = 'ไปยังฐานข้อมูลนี้';
$string['type'] = 'ประเภทของฟิลด์';
$string['undefinedprocessactionmethod'] = 'วิธีการดำเนินการยังไม่มีการกำหนดไว้ใน Data_Preset เพื่อจัดการกับการกระทำ "{$a}"';
$string['unsupportedexport'] = '({$a->fieldtype}) ไม่สามารถส่งออก';
$string['updatefield'] = 'อัพเดทฟิลด์ที่มีอยู่';
$string['uploadfile'] = 'อัพโหลดไฟล์';
$string['uploadrecords'] = 'อัพโหลดข้อมูลจากไฟล์';
$string['uploadrecords_help'] = 'รายการอาจจะอัปโหลดผ่านทางไฟล์ข้อความ รูปแบบของไฟล์ที่ควรจะเป็นดังนี้ * บรรทัดของไฟล์แต่ละคนมีหนึ่งระเบียน * แต่ละบันทึกเป็นชุดของข้อมูลที่คั่นด้วยเครื่องหมายจุลภาค (หรือตัวคั่นอื่น ๆ ) * ระเบียนแรกมีรายชื่อของ fieldnames กำหนดรูปแบบของส่วนที่เหลือ ของไฟล์ที่แนบมาสนามเป็นตัวละครที่ล้อมรอบแต่ละเขตข้อมูลในแต่ละระเบียน โดยปกติสามารถตั้งค่าไว้';
$string['url'] = 'URL';
$string['usedate'] = 'รวมในการค้นหา';
$string['userdataitementries'] = 'รายการฐานข้อมูล';
$string['usestandard'] = 'ใช้ตั้งไว้ล่วงหน้า';
$string['usestandard_help'] = 'ในการใช้งานที่ตั้งไว้ล่วงหน้าที่มีอยู่ในเว็บไซต์ของทั้งเลือกจากรายการ (ถ้าคุณได้เพิ่มที่ตั้งไว้ในรายการที่ใช้บันทึกคุณลักษณะที่ตั้งไว้เป็นแล้วคุณมีตัวเลือกในการลบ.)';
$string['viewfromdate'] = 'เข้าดูได้ตั้งแต่';
$string['viewtodate'] = 'เข้าดูได้จนถึง';
$string['viewtodatevalidation'] = 'วันที่อ่านได้อย่างเดียวจะไม่สามารถก่อนที่จะอ่านเท่านั้นนับจากวันที่';
$string['wrongdataid'] = 'id ข้อมูลผิดให้';
