<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engage_article', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   engage_article
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoplaylist'] = 'เพิ่มลงในเพลย์ลิสต์';
$string['appears_in'] = 'ทรัพยากรนี้ปรากฏในเพลย์ลิสต์ต่อไปนี้:';
$string['article:create'] = 'สร้างทรัพยากร';
$string['articlecreated'] = 'สร้างทรัพยากรแล้ว';
$string['articledeleted'] = 'ลบทรัพยากรแล้ว';
$string['articlereshared'] = 'แบ่งปันทรัพยากรอีกครั้ง';
$string['article:share'] = 'แบ่งปันทรัพยากร';
$string['articleshared'] = 'แชร์ทรัพยากร';
$string['articletitle'] = 'ชื่อทรัพยากร';
$string['article:unshare'] = 'ยกเลิกการลิงก์ทรัพยากร';
$string['articleupdated'] = 'อัปเดตทรัพยากรแล้ว';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'การมองเห็นรายการทรัพยากรในแค็ตตาล็อก';
$string['cannot_view_article'] = 'คุณไม่มีสิทธิ์ดูทรัพยากร';
$string['content'] = 'เนื้อหาทรัพยากร';
$string['createarticle'] = 'สร้างทรัพยากรทรัพยากรใหม่';
$string['createarticleshort'] = 'สร้างทรัพยากร';
$string['created'] = 'สร้างทรัพยากรสำเร็จแล้ว';
$string['deletewarningmsg'] = 'การดำเนินการนี้มีผลถาวร ผู้ที่มีสิทธิ์เข้าถึงทรัพยากรนี้จะไม่สามารถดูได้อีกต่อไป';
$string['deletewarningtitle'] = 'ลบทรัพยากรไหม';
$string['editarticlecontent'] = 'แก้ไขเนื้อหา {$a}';
$string['editarticletitle'] = 'แก้ไขชื่อ {$a}';
$string['entercontent'] = 'ใส่เนื้อหา';
$string['entertitle'] = 'ป้อนชื่อทรัพยากร';
$string['error:create'] = 'ไม่สามารถสร้างทรัพยากร';
$string['error:delete'] = 'ไม่สามารถลบทรัพยากร';
$string['error:reportresource'] = 'ไม่สามารถรายงานทรัพยากร';
$string['error:sharecapability'] = 'คุณไม่มีความสามารถที่จำเป็นในการแชร์ / เลิกแชร์ทรัพยากรนี้';
$string['error:shareprivate'] = 'ทรัพยากรนี้สามารถดูได้โดยคุณเท่านั้น เปลี่ยนผู้ที่สามารถดูทรัพยากรนี้เพื่อแบ่งปัน';
$string['error:sharerestricted'] = 'ทุกคนไม่สามารถดูทรัพยากรนี้ได้และมีเพียงเจ้าของเท่านั้นที่ได้รับอนุญาตให้แบ่งปัน';
$string['error:update'] = 'ไม่สามารถอัปเดตทรัพยากร';
$string['field:content'] = 'เนื้อหา';
$string['field:name'] = 'ชื่อ';
$string['field:timecreated'] = 'เวลาสร้าง';
$string['field:topics'] = 'หัวข้อ';
$string['filterlabeltype'] = 'ทรัพยากร';
$string['filter:timeview'] = 'เวลาอ่าน';
$string['filter:timeviewhigh'] = 'เกิน 10 นาที';
$string['filter:timeviewlow'] = '0-5 นาที';
$string['filter:timeviewmed'] = '5-10 นาที';
$string['filter:topics'] = 'หัวข้อ';
$string['icon:likes'] = 'ชอบ';
$string['image_alt'] = 'รูปภาพสำหรับทรัพยากร {$a}';
$string['likearticle'] = 'ชอบทรัพยากร &quot;{$a}&quot;';
$string['loadmore'] = 'โหลดเพิ่มเติม';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ได้แสดงความคิดเห็นเกี่ยวกับทรัพยากร {$a->title}';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> ได้กล่าวถึงคุณในแหล่งข้อมูล {$a->title}';
$string['mentiontitle:content'] = '{$a} ได้กล่าวถึงคุณในแหล่งข้อมูล';
$string['mentionview:content'] = 'ดูทรัพยากร';
$string['numberwithinplaylist'] = 'ปรากฏในเพลย์ลิสต์ {$a}';
$string['pluginadministration'] = 'การบริหารทรัพยากร';
$string['pluginname'] = 'บทความ';
$string['removelikearticle'] = 'ลบความชอบสำหรับทรัพยากร &quot;{$a}&quot;';
$string['reportresource'] = 'รายงานเนื้อหา';
$string['reshareresource'] = 'แชร์ทรัพยากร &quot;{$a}&quot; ต่อ';
$string['resource'] = 'ทรัพยากร';
$string['resources'] = 'ทรัพยากร';
$string['shareresource'] = 'แชร์ทรัพยากร &quot;{$a}&quot;';
$string['tagarea_engage_article'] = 'ทรัพยากร';
$string['tagarea_engage_resource'] = 'มีส่วนร่วมทรัพยากร';
$string['timefivetoten'] = '5-10 นาที';
$string['timelessthanfive'] = 'น้อยกว่า 5 นาที';
$string['timemorethanten'] = '10+ นาที';
$string['user_data_item_article'] = 'ทรัพยากร';
$string['user_data_item_article_completed'] = 'มุมมองทรัพยากร';
$string['viewedresources'] = 'คุณเคยดู {$a} จาก';
