<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'ตั้งค่าฐานข้อมูลการลงทะเบียนอินสแตนซ์';
$string['database:unenrol'] = 'Unenrol ระงับผู้ใช้';
$string['dbencoding'] = 'ฐานข้อมูลการเข้ารหัส';
$string['dbhost'] = 'ชื่อของเซิร์ฟเวอร์ที่เก็บฐานข้อมูล';
$string['dbhost_desc'] = 'ฐานข้อมูลชนิดของเซิร์ฟเวอร์ที่อยู่ IP หรือชื่อโฮสต์ ใช้ชื่อระบบ DSN ถ้าใช้ ODBC';
$string['dbname'] = 'ชื่อฐานข้อมูล';
$string['dbname_desc'] = 'ปล่อยว่างไว้ถ้าใช้ชื่อ DSN ในฐานข้อมูลของโฮสต์';
$string['dbpass'] = 'รหัสผ่าน';
$string['dbsetupsql'] = 'ฐานข้อมูลคำสั่งการติดตั้ง';
$string['dbsetupsql_desc'] = 'คำสั่ง SQL สำหรับการติดตั้งฐานข้อมูลพิเศษมักจะใช้ในการเข้ารหัสการสื่อสารติดตั้ง - ตัวอย่างสำหรับ MySQL และ PostgreSQL: <em>ชื่อ SET \'utf8\'</em>';
$string['dbsybasequoting'] = 'ใช้คำพูด Sybase';
$string['dbsybasequoting_desc'] = 'Sybase สไตล์อ้างหนีเดี่ยว - จำเป็นสำหรับ Oracle, MS SQL และบางฐานข้อมูลอื่น ๆ อย่าใช้สำหรับ MySQL!';
$string['dbtype'] = 'ประเภทของฐานข้อมูล';
$string['dbtype_desc'] = 'ADOdb ชื่อโปรแกรมควบคุมฐานข้อมูลประเภทของเครื่องยนต์ฐานข้อมูลภายนอก';
$string['dbuser'] = 'ชื่อผู้ใช้ (username)';
$string['debugdb'] = 'Debug ADOdb';
$string['debugdb_desc'] = 'การแก้ปัญหาการเชื่อมต่อกับฐานข้อมูล ADOdb ภายนอก - ใช้เมื่อได้รับหน้าว่างในระหว่างการเข้าสู่ระบบ ไม่เหมาะสำหรับสถานที่ผลิต!';
$string['defaultcategory'] = 'Default Category หลักสูตรใหม่';
$string['defaultcategory_desc'] = 'ประเภทเริ่มต้นสำหรับหลักสูตรที่สร้างขึ้นอัตโนมัติ ใช้เมื่อไม่มี id หมวดหมู่ใหม่ที่ระบุไว้หรือไม่พบ';
$string['defaultrole'] = 'บทบาทเริ่มต้น';
$string['defaultrole_desc'] = 'บทบาทที่จะได้รับมอบหมายโดยค่าเริ่มต้นถ้าไม่มีบทบาทอื่น ๆ ที่ระบุไว้ในตารางภายนอก';
$string['ignorehiddencourses'] = 'ละเว้นหลักสูตรที่ซ่อนอยู่';
$string['ignorehiddencourses_desc'] = 'หากผู้ใช้เปิดใช้งานจะไม่ได้ลงทะเบียนเรียนในหลักสูตรที่ได้รับการตั้งค่าให้สามารถใช้งานได้กับผู้เรียน';
$string['localcategoryfield'] = 'ข้อมูลประเภทท้องถิ่น';
$string['localcoursefield'] = 'ชื่อของฟิลด์ในตาราง course ที่ใช้เทียบกับฐานข้อมูลหลัก ( เช่น idnumber)';
$string['localrolefield'] = 'ข้อมูลบทบาทท้องถิ่น';
$string['localuserfield'] = 'ชื่อของฟิลด์ในตารางสมาชิกที่ใช้เปรียบเทียบกับฐานข้อมูลหลัก (เช่น idnumber)';
$string['newcoursecategory'] = 'ข้อมูลประเภทหลักสูตรใหม่';
$string['newcoursefullname'] = 'หลักสูตรใหม่ฟิลด์ชื่อเต็ม';
$string['newcourseidnumber'] = 'หลักสูตรใหม่ ID ฟิลด์หมายเลข';
$string['newcourseshortname'] = 'หลักสูตรใหม่เขตข้อมูลชื่อสั้น';
$string['newcoursetable'] = 'ตารางหลักสูตรใหม่ระยะไกล';
$string['newcoursetable_desc'] = 'ระบุชื่อของตารางที่มีรายชื่อของหลักสูตรที่ควรจะสร้างขึ้นโดยอัตโนมัติ ที่ว่างเปล่าหมายถึงหลักสูตรไม่ถูกสร้างขึ้น';
$string['pluginname'] = 'ฐานข้อมูลภายนอก';
$string['pluginname_desc'] = 'คุณสามารถใช้ฐานข้อมูลภายนอก (จากเกือบทุกชนิด) เพื่อควบคุมการลงทะเบียนของคุณ มันจะสันนิษฐานฐานข้อมูลภายนอกของคุณมีอย่างน้อยข้อมูลที่มี ID หลักสูตรและข้อมูลที่มีรหัสผู้ใช้ เหล่านี้จะถูกเปรียบเทียบกับเขตข้อมูลที่คุณเลือกในหลักสูตรท้องถิ่นและตารางผู้ใช้';
$string['remotecoursefield'] = 'ฟิลด์ในฐานข้อมูลหลักที่มี  Course ID';
$string['remotecoursefield_desc'] = 'ชื่อของเขตข้อมูลในตารางระยะไกลที่เราจะใช้เพื่อให้ตรงกับรายการในตารางการเรียนการสอน';
$string['remoteenroltable'] = 'ตารางการลงทะเบียนผู้ใช้ระยะไกล';
$string['remoteenroltable_desc'] = 'ระบุชื่อของตารางที่มีรายชื่อของผู้ใช้ที่ลงทะเบียน ที่ว่างเปล่าไม่ได้หมายความว่าการลงทะเบียนผู้ใช้ซิงค์';
$string['remoteotheruserfield'] = 'ระยะไกลข้อมูลผู้ใช้อื่น ๆ';
$string['remoteotheruserfield_desc'] = 'ชื่อของเขตข้อมูลในตารางระยะไกลที่เราจะใช้ flag "Other User" role assignments';
$string['remoterolefield'] = 'ข้อมูลบทบาทระยะไกล';
$string['remoterolefield_desc'] = 'ชื่อของเขตข้อมูลในตารางระยะไกลที่เราจะใช้เพื่อให้ตรงกับรายการในตารางบทบาท';
$string['remoteuserfield'] = 'ฟิลด์ในฐานข้อมูลหลักที่มี user ID';
$string['remoteuserfield_desc'] = 'ชื่อของเขตข้อมูลในตารางระยะไกลที่เราจะใช้เพื่อให้ตรงกับรายการในตารางผู้ใช้';
$string['settingsheaderdb'] = 'เชื่อมต่อฐานข้อมูลภายนอก';
$string['settingsheaderlocal'] = 'การทำแผนที่ข้อมูลท้องถิ่น';
$string['settingsheadernewcourses'] = 'การสร้างหลักสูตรใหม่';
$string['settingsheaderremote'] = 'ซิงค์ลงทะเบียนระยะไกล';
$string['templatecourse'] = 'แม่แบบหลักสูตรใหม่';
$string['templatecourse_desc'] = 'ถ้าต้องการ: หลักสูตรสร้างขึ้นอัตโนมัติสามารถคัดลอกการตั้งค่าของพวกเขาจากแม่แบบหลักสูตร พิมพ์ที่นี่ shortname ของแม่แบบการเรียนการสอน';
