<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'th', branch 't13-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'ข้อมูลการสมัครใช้งานเพิ่มเติม';
$string['autobookingcompleted'] = 'การจองรุ่นการเรียนเสร็จสมบูรณ์แล้วและคุณได้รับการลงทะเบียนเรียนในเซสชั่น {$a} (s)';
$string['autosignup'] = 'ให้สิทฺธิเข้าเรียนกับผู้เรียนโดยอัตโนมัติ';
$string['autosignup_help'] = 'หากการตั้งค่าการลงทะเบียนผู้ใช้เป็น ใช่ ผู้ใช้งานระบบจะได้รับสิทธิเข้าเรียนในหลักสูตร
หากการลงทะเบียนได้หลายครั้งถูกตั้งค่าเป็น ใช่ จะทำให้ผู้ใช้งานระบบสามารถมีสิทธิเข้าเรียนทุกๆรุ่นที่เปิดไว้หรือหากพวกเขาอยู่ใน waiting list ก็จะสามารถมีสิทธิเรียนได้ทันที นอกจากนี้พวกเขาจะได้รับสิทธิเข้าเรียนในรุ่นก่อนหน้าแรกสุดด้วย';
$string['cannnotupdatemanageremail'] = 'อีเมล์ของผู้จัดการไม่สามารถปรับปรุงได้ ให้ใช้การกำหนดตำแหน่งงานแทน';
$string['cannotenrol'] = 'ลงทะเบียนเรียนใช้งานไม่ได้หรือไม่ได้เปิดให้ใช้งาน';
$string['cannotenrolalreadyrequested'] = 'มันเป็นไปไม่ได้ที่จะลงทะเบียนสำหรับการเรียนหลายรุ่นเหล่านี้ (คำขอผู้จัดการอยู่ระหว่างดำเนินการ)';
$string['cannotenrolnosessions'] = 'ไม่สามารถลงทะเบียนเรียน (ไม่มีกิจกรรมการเรียนในห้องเรียน อยู่ในหลักสูตรนี้)';
$string['cohortnonmemberinfo'] = 'เฉพาะสมาชิกของกลุ่ม \'{$a}\' สามารถมีสิทธิเรียน';
$string['cohortonly'] = 'เฉพาะสมาชิกตามกลุ่มที่ตั้งไว้';
$string['cohortonly_help'] = 'ใช้สิทธิเข้าเรียนโดยตรงอาจถูกจำกัด ให้กับสมาชิกของกลุ่มที่ระบุไว้เท่านั้น

โปรดทราบว่าการเปลี่ยนแปลงการตั้งค่านี้ไม่มีผลกระทบต่อการลงทะเบียนที่มีอยู่แล้ว';
$string['customwelcomemessage'] = 'ข้อความต้อนรับที่กำหนดเอง';
$string['customwelcomemessage_help'] = 'ข้อความต้อนรับที่กำหนดเองอาจจะเพิ่มเป็นแบบข้อความธรรมดาหรือรูปแบบ Moodle อัตโนมัติรวมทั้งแท็กและแท็กหลายภาษา
placeholder ต่อไปนี้อาจจะรวมอยู่ในข้อความ:
 * ชื่อหลักสูตร {$a->coursename}
* ลิงก์ไปที่หน้าโปรไฟล์ของผู้ใช้ {$a->profileurl}';
$string['defaultrole'] = 'เริ่มต้นการกำหนดบทบาท';
$string['defaultrole_desc'] = 'เลือกบทบาทที่ควรจะได้รับมอบหมายให้ผู้ใช้ในระหว่างการใช้ลงทะเบียนใช้งานการเรียนแบบห้องเรียน';
$string['donotsignup'] = 'ไม่ได้ลงทะเบียน';
$string['enroldelete'] = 'ลบลงทะเบียน';
$string['enroledit'] = 'แก้ไขการลงทะเบียน';
$string['enrolenddate'] = 'วันที่สิ้นสุด';
$string['enrolenddateerror'] = 'วันที่สิ้นสุดการลงทะเบียนไม่สามารถจะเร็วกว่าวันที่เริ่มต้น';
$string['enrolenddate_help'] = 'หากเปิดใช้งานผู้ใช้สามารถลงทะเบียนเรียนของตัวเองจนถึงวันนี้เท่านั้น';
$string['enrolme'] = 'สมัครตนเองเข้าเรียน';
$string['enrolmentsoncoursepage'] = 'สิทธิการเข้าเรียนที่แสดงในหน้าหลักสูตร';
$string['enrolmentsoncoursepage_help'] = 'นี่คือจำนวนสิทธิการเข้าเรียนสำหรับกิจกรรมสัมมนาแต่ละรายการที่จะแสดงในหน้าหลักสูตรหลัก';
$string['enrolperiod'] = 'การลงทะเบียนในช่วงระยะเวลา';
$string['enrolperiod_desc'] = 'ความยาวเริ่มต้นในช่วงเวลานั้นการลงทะเบียนที่ถูกต้อง ถ้าตั้งค่าเป็นศูนย์ระยะเวลาการลงทะเบียนจะถูกตั้งเป็นค่าเริ่มต้นแบบ ไม่จำกัดวัน';
$string['enrolperiod_help'] = 'ความยาวของช่วงเวลานั้นการลงทะเบียนที่ถูกต้องเริ่มต้นด้วยช่วงเวลาที่ผู้ใช้ enrols ตัวเอง ความยาวของช่วงเวลานั้นการลงทะเบียนที่ถูกต้องเริ่มต้นด้วยช่วงเวลาที่ผู้ใช้ enrols ตัวเอง หากปิดการใช้งานระยะเวลาการลงทะเบียนจะไม่ จำกัด';
$string['enrolstartdate'] = 'วันที่เริ่มต้น';
$string['enrolstartdate_help'] = 'หากเปิดใช้งานผู้ใช้สามารถลงทะเบียนเรียนของตัวเองตั้งแต่วันนี้เป็นต้นไปเท่านั้น';
$string['error:choosession'] = 'เลือกอย่างน้อยหนึ่งเหตุการณ์ที่จะลงทะเบียนเรียน';
$string['expiredaction'] = 'หมดอายุการลงทะเบียนการเรียน';
$string['expiredaction_help'] = 'การดำเนินการเลือกที่จะดำเนินการเมื่อการลงทะเบียนผู้ใช้หมดอายุ โปรดทราบว่าบางข้อมูลของผู้ใช้และการตั้งค่าจะถูกล้างออกในขณะที่ทำการถอนสิทธิการเรียนหลักสูตร';
$string['expirymessageenrolledbody'] = 'เรียน {$a->user}
นี่คือการแจ้งเตือนว่าการลงทะเบียนในหลักสูตร \'{$a->course}\' มีกำหนดจะหมดอายุในวันที่ {$a->timeend}
 ถ้าคุณต้องการความช่วยเหลือโปรดติดต่อ {$a->enroller}';
$string['expirymessageenrolledsubject'] = 'แจ้งเตือนสิทธิการเรียนโดยตรงหมดอายุ';
$string['expirymessageenrollerbody'] = 'สิทธิการเรียนโดยตรงในหลักสูตร \'{$a->course}\' จะหมดอายุภายใน {$a->threshold} ต่อไปสำหรับผู้ใช้ต่อไปนี้:
{$a->users}
 ต้องการขยายการลงทะเบียนของพวกเขาไปที่ {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'แจ้งเตือนสิทธิการเรียนโดยตรงหมดอายุ';
$string['longtimenosee'] = 'ถอนสิทธิการเรียนไม่ทำงาน หลังจาก';
$string['longtimenosee_help'] = 'หากผู้ใช้ยังไม่ได้เข้าเรียนหลักสูตรเป็นเวลานานแล้วพวกเขาจะถูกยกเลิกการลงทะเบียนโดยอัตโนมัติ พารามิเตอร์นี้ระบุกำหนดเวลา';
$string['managermissingallsessions'] = 'คุณไม่มีสิทธิการเรียนโดยตรงเพราะคุณไม่ได้รับมอบหมายจากผู้จัดการ';
$string['managermissingsomesessions'] = 'คุณไม่มีสิทธิการเข้าเรียนบางรุ่น เพราะคุณไม่ได้รับมอบหมายให้ผู้จัดการ';
$string['maxenrolled'] = 'จำนวนผู้มีสิทธิเรียนสูงสุด';
$string['maxenrolled_help'] = 'ระบุจำนวนสูงสุดของผู้ใช้ที่สามารถใช้ใบหน้าเพื่อใบหน้าลงทะเบียน 0 หมายถึงไม่ จำกัด';
$string['maxenrolledreached'] = 'จำนวนผู้เรียนสูงสุดที่ได้รับอนุญาตเข้าเรียนเต็มแล้ว';
$string['messageprovider:expiry_notification'] = 'แจ้งเตือนสิทธิการเรียนโดยตรงหมดอายุ';
$string['newenrols'] = 'อนุญาตให้ลงทะเบียนใหม่';
$string['newenrols_desc'] = 'อนุญาตให้ผู้ใช้สามารถเข้าเรียนในหลักสูตรใหม่โดยเป็นค่าเริ่มต้น';
$string['newenrols_help'] = 'การตั้งค่านี้จะกำหนดว่าผู้ใช้จะสามารถลงทะเบียนเรียนในหลักสูตรนี้ได้';
$string['pluginname'] = 'สิทธิการเรียนได้โดยตรง';
$string['pluginname_desc'] = 'สิทธิการเรียนโดยตรงจะอนุญาตให้ผู้ใช้งานระบบเลือกหลักสูตรที่พวกเขาต้องการที่จะเข้าเรียน
หลักสูตรเหล่านี้อาจจะถูกกำหนดรหัสเผ่านข้าเรียนไว้';
$string['role'] = 'เริ่มต้นบทบาทที่ได้รับมอบหมาย';
$string['selectsession'] = 'เลือกเซสชั่น';
$string['selectthissession'] = 'เลือกเซสชั่นนี้';
$string['selfapprovalrequired'] = 'กรุณาตรวจสอบช่องด้านล่างยืนยันว่าการอนุมัติตัวเองได้รับอนุญาตแล้วสำหรับรุ่นการเรียนที่เลือกไว้';
$string['self:config'] = 'กำหนดสิทธิการเรียนโดยตรงทันที';
$string['self:manage'] = 'จัดการผู้ใช้ที่ลงทะเบียนเรียน';
$string['self:unenrol'] = 'ผู้ใช้ถูกถอนสิทธิการเรียนออกจากหลักสูตร';
$string['self:unenrolself'] = 'ผู้ใช้ถูกถอนสิทธิการเรียนออกจากหลักสูตรด้วยตัวเอง';
$string['sendcoursewelcomemessage'] = 'ส่งข้อความต้อนรับเข้าสู่บทเรียน';
$string['sendcoursewelcomemessage_help'] = 'หากเปิดใช้งานผู้ใช้รับข้อความต้อนรับผ่านทางอีเมล์เมื่อพวกเขาลงทะเบียนสำหรับหลักสูตรแบบ fact to face';
$string['showhint'] = 'แสดงคำใบ้ช่วยเหลือ';
$string['showhint_desc'] = 'แสดงตัวอักษรตัวแรกสำหรับการเข้าสู่ระบบโดย guest';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'ในการลงทะเบียนเรียนในเซสชั่นและหลักสูตร ให้เลือกเซสชั่นด้านล่างและคลิก \'ลงทะเบียน\' อาจจะต้องให้ผู้จัดการการอนุมัติ';
$string['status'] = 'เปิดใช้งานสิทธิการเรียนที่มีอยู่';
$string['status_desc'] = 'เปิดใช้งานการลงทะเบียนเรียนในหลักสูตรใหม่';
$string['status_help'] = 'หากปิดการใช้งานสิทธิการเรียนที่มีอยู่ทั้งหมดโดยตรงถูกระงับและผู้ใช้ใหม่ที่ยังไม่สามารถลงทะเบียนเรียน';
$string['task_process_expirations'] = 'ประมวลผลและแจ้งการลงทะเบียนการเรียน/สัมมนาที่หมดอายุแล้ว';
$string['totara_facetoface:config'] = 'กำหนดค่าการเรียนกรณีการลงทะเบียนโดยตรง';
$string['totara_facetoface:manage'] = 'บริหารจัดการ ให้สิทธิเข้าเรียแบบ ห้องเรียน โดยตรง';
$string['totara_facetoface:unenrol'] = 'ถอนสิทธิการเรียนออกจากหลักสูตร';
$string['totara_facetoface:unenrolself'] = 'ถอนสิทธิการเรียนของตนเองจากหลักสูตรและการจองรุ่น';
$string['unenrol'] = 'ถอนสิทธิการเรียนผู้ใช้งาน';
$string['unenrolselfconfirm'] = 'คุณต้องการที่จะถอนสิทธิการเรียนของคุณออกจากหลักสูตร "{$a}" จริงหรือไม่';
$string['unenroluser'] = 'คุณต้องการถอนสิทธิการเรียนของ "{$a->user}" ออกจากหลักสูตร "{$a->course}" จริงหรือไม่';
$string['unenrolwhenremoved'] = 'ถอนสิทธิการเรียนของตนเอง';
$string['welcometocourse'] = 'ยินดีต้อนรับสู่ {$a}';
$string['welcometocoursetext'] = 'ขอต้อนรับสู่ {$a->coursename}! หากคุณไม่ได้ทำเช่นนั้นแล้วคุณควรแก้ไขหน้าโปรไฟล์ของคุณเพื่อให้เราสามารถเรียนรู้เพิ่มเติมเกี่ยวกับคุณ: {$a->profileurl}';
$string['withdrawconfifm'] = 'คุณแน่ใจหรือว่าต้องการที่จะถอนสิทธิการเรียนที่ผู้จัดการของคุณลงทะเบียนให้ ออกจากหลักสูตรนี้และเซสชั่น';
$string['withdrawpending'] = 'ถอนการร้องขอที่ค้างไว้ออกไป';
