<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'เพิ่มคำถามลงในกิจกรรม';
$string['add_pagebreak'] = 'เพิ่มตัวแบ่งหน้า';
$string['adjustment'] = 'การปรับ';
$string['after_submit'] = 'หลังจากส่ง';
$string['allowfullanonymous'] = 'อนุญาตให้เต็มที่ไม่ระบุชื่อ';
$string['analysis'] = 'วิเคราะห์';
$string['analysis_title'] = '{$a} - การวิเคราะห์';
$string['anonymous'] = 'ไม่บันทึกชื่อผู้ตอบแบบสำรวจ';
$string['anonymous_edit'] = 'บันทึกชื่อของสมาชิก';
$string['anonymous_entries'] = 'ไม่บันทึกชื่อผู้ตอบคำถาม';
$string['anonymous_user'] = 'ผู้ไม่ประสงค์ออกนาม';
$string['append_new_items'] = 'ผนวกรายการใหม่';
$string['autonumbering'] = 'ตัวเลขโดยอัตโนมัติสำหรับแต่ละคำถาม';
$string['autonumbering_help'] = 'เปิดหรือปิดใช้หมายเลขอัตโนมัติสำหรับแต่ละคำถาม';
$string['average'] = 'ค่าเฉลี่ย';
$string['blank_responses'] = 'คำตอบว่างเปล่าของ {$a}';
$string['bold'] = 'กล้า';
$string['calendarend'] = 'ปิด Feedback {$a}';
$string['calendarstart'] = 'เปิด Feedback {$a}';
$string['cancel_moving'] = 'ยกเลิกการย้าย';
$string['cannotaccess'] = 'คุณจะสามารถเข้าถึงความคิดเห็นนี้จากหลักสูตร';
$string['cannotmapfeedback'] = 'ปัญหาฐานข้อมูล ไม่สามารถเชื่อมโยงข้อเสนอแนะเข้ากับหลักสูตร';
$string['cannotsavetempl'] = 'ประหยัดแม่ไม่ได้รับอนุญาต';
$string['cannotunmap'] = 'ปัญหาฐานข้อมูลไม่สามารถที่จะ unmap';
$string['captcha'] = 'แจ้งลบความคิดเห็น';
$string['captchanotset'] = 'แจ้งลบความคิดเห็นยังไม่ได้รับการตั้งค่า';
$string['check'] = 'หลายตัวเลือก หลายคำตอบ';
$string['checkbox'] = 'หลายตัวเลือก สามารถตอบได้หลายข้อ (เช็คในช่องสี่เหลี่ยม)';
$string['check_values'] = 'คำตอบที่สามารถเลือกได้';
$string['choosefile'] = 'เลือกไฟล์';
$string['chosen_feedback_response'] = 'การตอบสนองต่อข้อเสนอแนะที่เลือก';
$string['closebeforeopen'] = 'คุณได้ระบุวันที่สิ้นสุดก่อนวันที่เริ่มต้น';
$string['completed'] = 'เสร็จสิ้น';
$string['completed_feedbacks'] = 'ส่งคำตอบ';
$string['completedon'] = 'เสร็จสมบูรณ์เมื่อ {$a}';
$string['complete_the_form'] = 'ตอบคำถาม ...';
$string['completionsubmit'] = 'ดูเสร็จตามข้อเสนอแนะหากมีการส่ง';
$string['configallowfullanonymous'] = 'ถ้าตัวเลือกนี้จะถูกตั้งค่าเพื่อให้ข้อเสนอแนะใช่สามารถจะแล้วเสร็จเข้าสู่ระบบก่อน whithout ใด ๆ มันจะมีผลต่อการตอบในหน้าหลัก';
$string['confirmdeleteentry'] = 'คุณแน่ใจหรือว่าต้องการลบรายการนี้?';
$string['confirmdeleteitem'] = 'คุณแน่ใจหรือว่าต้องการลบองค์ประกอบนี้ไหม';
$string['confirmdeletetemplate'] = 'คุณแน่ใจหรือว่าต้องการลบแม่แบบนี้ไหม';
$string['confirmusetemplate'] = 'คุณแน่ใจหรือว่าต้องการใช้แม่แบบนี้ไหม';
$string['continue_the_form'] = 'ดำเนินการต่อรูปแบบ';
$string['count_of_nums'] = 'นับตัวเลข';
$string['courseid'] = 'หมายเลขหลักสูตร';
$string['coursename'] = 'ชื่อหลักสูตร';
$string['coursenamefilter'] = 'ชื่อหลักสูตรประกอบด้วย';
$string['creating_templates'] = 'จัดเก็บคำถามนี้ในรูปแบบใหม่';
$string['delete_entry'] = 'ลบการตอบแบบสำรวจ';
$string['delete_item'] = 'ลบคำถาม';
$string['delete_old_items'] = 'ลบรายการเก่า';
$string['delete_pagebreak'] = 'ลบตัวแบ่งหน้า';
$string['delete_template'] = 'ลบรูปแบบ';
$string['delete_templates'] = 'ลบรูปแบบ';
$string['depending'] = 'การอ้างอิงต่างๆ';
$string['depending_help'] = 'มันเป็นไปได้ที่จะแสดงรายการขึ้นอยู่กับมูลค่าของรายการอื่น <br /> <strong>นี่คือตัวอย่าง</strong> <br /><ul><li> ขั้นแรกให้สร้างรายการที่รายการอื่นจะขึ้นอยู่กับ </li><li> ถัดไปเพิ่ม PageBreak </li><li> จากนั้นเพิ่มรายการขึ้นอยู่กับมูลค่าของรายการที่สร้างขึ้นก่อน เลือกจากรายการที่มีข้อความว่า "รายการพึ่งพา" และเขียนค่าที่ต้องการในช่องที่ระบุว่า "ค่าการพึ่งพาอาศัยกัน" </li></ul> <strong>โครงสร้างรายการควรมีลักษณะเช่นนี้</strong> <ol><li> สินค้า Q: คุณมีรถหรือไม่ A: ใช่ / ไม่ใช่ </li><li> Pagebreak </li><li> สินค้า Q: อะไรคือสิ่งที่สีรถของคุณ? <br /> (รายการนี้ขึ้นอยู่กับข้อ 1 ที่มีค่า = ใช่) </li><li> สินค้า Q: ทำไมคุณไม่ได้มีรถหรือไม่ <br /> (รายการนี้ขึ้นอยู่กับข้อ 1 ที่มีค่า = ไม่มี) </li><li> ... รายการอื่น ๆ </li></ol>';
$string['dependitem'] = 'รายการพึ่งพาอาศัยกัน';
$string['dependvalue'] = 'มูลค่าการพึ่งพาอาศัยกัน';
$string['description'] = 'คำอธิบาย';
$string['do_not_analyse_empty_submits'] = 'ไม่วิเคราะห์ที่ส่งว่างเปล่า';
$string['downloadresponseas'] = 'ดาวน์โหลดการตอบกลับทั้งหมดเป็น:';
$string['dropdown'] = 'หลายตัวเลือก-เลือกได้ตัวเดียว(ดรอปดาวน์ลิสต์)';
$string['dropdownlist'] = 'หลายตัวเลือก-คำตอบเดีวย(ดรอปดาวน์)';
$string['dropdownrated'] = 'ดรอปดาวน์ลิสต์';
$string['dropdown_values'] = 'คำตอบ';
$string['drop_feedback'] = 'ลบออกจากหลักสูตรนี้';
$string['edit_item'] = 'แก้ไขคำถาม';
$string['edit_items'] = 'แก้ไขคำถาม';
$string['email_notification'] = 'ส่งอีเมลแจ้ง';
$string['email_notification_help'] = 'หากเปิดใช้งานครูจะได้รับการแจ้งเตือนของการส่งข้อเสนอแนะ';
$string['emailteachermail'] = '{$a->username} ได้ตอบแบบสำรวจเรื่อง : \'{$a->feedback}\' เสร็จแล้ว คุณสามารถดูได้ที่ {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ได้ตอบแบบสำรวจเรื่อง : \'{$a->feedback}\' เสร็จแล้ว คุณสามารถดูได้ที่ {$a->url}';
$string['entries_saved'] = 'บันทึกคำตอบของท่านเรียบร้อยแล้ว ขอบคุณค่ะ';
$string['error:completedhistorynotfound'] = 'ประวัติศาสตร์เสร็จสมบูรณ์ไม่พบสำหรับ id: {$a}';
$string['eventresponsedeleted'] = 'การตอบสนองที่ถูกลบ';
$string['eventresponsesubmitted'] = 'การตอบสนองต่อการแสดงความคิดเห็น';
$string['export_questions'] = 'ส่งออกคำถาม';
$string['export_to_excel'] = 'ส่งออกเป็น Excel';
$string['feedback:addinstance'] = 'เพิ่มความคิดเห็นใหม่';
$string['feedbackclose'] = 'ปิดการทำแบบสำรวจเวลา';
$string['feedback:complete'] = 'กรอกข้อมูล';
$string['feedbackcompleted'] = '{$a->username} เสร็จสิ้น {$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'สร้างแม่แบบส่วนตัว';
$string['feedback:createpublictemplate'] = 'สร้างแม่แบบสาธารณะ';
$string['feedback:deletesubmissions'] = 'ลบการส่งเสร็จสิ้น';
$string['feedback:deletetemplate'] = 'ลบแม่แบบ';
$string['feedback_edit'] = '{$a} - แก้ไขคำถาม';
$string['feedback:edititems'] = 'แก้ไขรายการ';
$string['feedback_is_not_for_anonymous'] = 'ข้อเสนอแนะที่ไม่ได้สำหรับที่ไม่ระบุชื่อ';
$string['feedback_is_not_open'] = 'ยังไม่เปิดให้ทำแบบสำรวจนี้';
$string['feedback:mapcourse'] = 'หลักสูตรแผนที่เพื่อตอบรับทั่วโลก';
$string['feedbackname'] = 'ชื่อข้อเสนอแนะ';
$string['feedbacknamefilter'] = 'ข้อเสนอแนะที่มีชื่อ';
$string['feedbackopen'] = 'เปิดให้ทำแบบสำรวจเวลา';
$string['feedback:receivemail'] = 'รับจดหมายแจ้งเตือน';
$string['feedback_templates'] = '{$a} - เทมเพลต';
$string['feedback:view'] = 'ดูข้อเสนอแนะ';
$string['feedback:viewanalysepage'] = 'ดูหน้าการวิเคราะห์หลังจากส่ง';
$string['feedback:viewarchive'] = 'เก็บดู';
$string['feedback:viewreports'] = 'ดูรายงาน';
$string['file'] = 'ไฟล์';
$string['filter_by_course'] = 'กรองตามหลักสูตร';
$string['filteroptions'] = 'ตัวเลือกตัวกรอง';
$string['firstnamefilter'] = 'มีชื่อจริง';
$string['handling_error'] = 'มีข้อผิดพลาดในโมดูลแบบสำรวจ';
$string['hide_no_select_option'] = 'ซ่อน "ไม่ได้เลือกตัวเลือก"';
$string['horizontal'] = 'ตามแนวนอน';
$string['importfromthisfile'] = 'นำเข้าจากแฟ้มนี้';
$string['import_questions'] = 'นำเข้าคำถาม';
$string['import_successfully'] = 'นำเข้าเรียบร้อยแล้ว';
$string['info'] = 'สารสนเทศ (สำหรับแบบสอบถาม nonanonymous)';
$string['infotype'] = 'ชนิดของข้อมูล';
$string['insufficient_responses'] = 'การตอบสนองที่ไม่เพียงพอ';
$string['insufficient_responses_for_this_group'] = 'มีการตอบสนองที่ไม่เพียงพอสำหรับกลุ่มนี้คือ';
$string['insufficient_responses_help'] = 'สำหรับความคิดเห็นจะไม่ระบุชื่อจะต้องมีอย่างน้อย 2 คำตอบ';
$string['item_label'] = 'ฉลาก';
$string['item_name'] = 'คำถาม';
$string['label'] = 'Label';
$string['labelcontents'] = 'สารบัญ';
$string['lastnamefilter'] = 'ชื่อล่าสุดมี';
$string['line_values'] = 'ให้คะแนน';
$string['mapcourse'] = 'จับคู่รายวิชา';
$string['mapcourse_help'] = 'โดยค่าเริ่มต้นรูปแบบความคิดเห็นที่สร้างขึ้นบนหน้าแรกของคุณที่มีอยู่ทั้งไซต์และจะปรากฏในทุกหลักสูตรโดยใช้บล็อกความคิดเห็น คุณสามารถบังคับแบบฟอร์มความคิดเห็นให้ปรากฏด้วยการทำให้บล็อกเหนียวหรือ จำกัด ซึ่งหลักสูตรในรูปแบบข้อเสนอแนะที่จะปรากฏโดยการทำแผนที่ไปยังหลักสูตรที่เฉพาะเจาะจง';
$string['mapcourseinfo'] = 'แบบสำรวจนี้เป็นแบบสำรวจมที่สามารถนำไปใช้งานได้ทั้งเว็บและเปิดให้ตอบในทุกรายวิชาโดยการใช้งานบล็อคแบบสำรวจ ท่านสามารถจำกัดว่าต้องการให้แบบสำรวจนี้ปรากฎอยู่ในรายวิชาใดบ้างโดยการจับคู่รายวิชาเข้ากับแบบสำรวจนี้';
$string['mapcoursenone'] = 'ไม่มีการจับคู่รายวิชา แบบสำรวจเปิดใชงานสำหรับทุกรายวิชา';
$string['mapcourses'] = 'จับคู่แบบสอบถามเข้ากับรายวิชา';
$string['mapcourses_help'] = 'เมื่อคุณได้เลือกหลักสูตรที่เกี่ยวข้อง (s) จากการค้นหาของคุณคุณสามารถเชื่อมโยงกับความคิดเห็นนี้แน่นอนโดยใช้แผนที่ (s) หลักสูตรหลายอาจจะถูกเลือกโดยการลงแอปเปิ้ลหรือปุ่ม Ctrl ในขณะที่คลิกที่ชื่อแน่นอน แน่นอนอาจจะแยกออกจากข้อเสนอแนะในเวลาใดก็ได้';
$string['mappedcourses'] = 'รายวิชาที่จับคู่ไว้';
$string['mappingchanged'] = 'เปลี่ยนแผนที่หลักสูตรแล้ว';
$string['max_args_exceeded'] = 'สามารถรับมือได้สุงสุด 5 argument';
$string['maxdayshigherwarning'] = 'การตั้งค่าระดับ site \'Maximum days since completion\' ขณะนี้มีการตั้งค่า {$a} วัน ข้อความใด ๆ กับ \'ระยะเวลา\' ค่ามากกว่าหรือเท่ากับนี้จะไม่ถูกส่ง';
$string['maximal'] = 'สูงสุด';
$string['messageprovider:message'] = 'เตือนข้อเสนอแนะ';
$string['messageprovider:submission'] = 'แจ้งเตือนข้อเสนอแนะ';
$string['minimal'] = 'ขั้นต่ำ';
$string['mode'] = 'โหมด';
$string['modulename'] = 'แบบสำรวจ';
$string['modulename_help'] = 'โมดูลการทำงานของข้อเสนอแนะที่จะช่วยให้ครูที่จะสร้างการสำรวจที่กำหนดเองสำหรับการเก็บรวบรวมข้อเสนอแนะจากผู้เข้าร่วมใช้ความหลากหลายของประเภทคำถามรวมถึงการเลือกหลาย Yes / No หรือการป้อนข้อความ การตอบสนองผลตอบรับอาจจะไม่ระบุชื่อถ้าต้องการและผลอาจจะแสดงให้เห็นว่าผู้เข้าร่วมทั้งหมดหรือ จำกัด กับครูเท่านั้น กิจกรรมข้อเสนอแนะใด ๆ บนหน้าเว็บไซต์ยังอาจจะเสร็จสมบูรณ์โดยที่ไม่ได้เข้าสู่ระบบในผู้ใช้ กิจกรรมตอบรับอาจจะใช้ * สำหรับการประเมินผลหลักสูตรการช่วยปรับปรุงเนื้อหาสำหรับผู้เข้าร่วมในภายหลัง * เพื่อให้ผู้เข้าร่วมในการลงทะเบียนสำหรับโมดูลแน่นอนเหตุการณ์ ฯลฯ * สำหรับการสำรวจความคิดเห็นของผู้เข้าพักของตัวเลือกแน่นอนนโยบายโรงเรียน ฯลฯ * สำหรับการสำรวจป้องกันการกลั่นแกล้งใน ซึ่งนักเรียนสามารถรายงานเหตุการณ์ที่เกิดขึ้นโดยไม่ระบุชื่อ';
$string['modulenameplural'] = 'แบบสำรวจ';
$string['movedown_item'] = 'ย้ายคำถามลง';
$string['move_here'] = 'ย้ายที่นี่';
$string['move_item'] = 'ย้ายคำถามนี้';
$string['moveup_item'] = 'ย้ายคำถามขึ้น';
$string['multichoice'] = 'ทางเลือกที่มากกว่าหนึ่ง';
$string['multichoicerated'] = 'ทางเลือกที่หนึ่ง (สูงสุด)';
$string['multichoicetype'] = 'ประเภทของการเลือกมากกว่าหนึ่ง';
$string['multichoice_values'] = 'ค่าหลายตัวเลือก';
$string['multiplesubmit'] = 'ส่งคำตอบหลายหลัง สำหรับโพลล์ที่ไม่ต้องการการระบุชื่อสามารถทำการตอบได้ไม่จำกัดจำนวนครั้ง สำหรับโพลล์ที่มีการบันทึกชื่อผู้ใช้งานอนุญาตให้สมาชิกส่งคำตอบใหม่ได้หลายครั้ง';
$string['multiplesubmit_help'] = 'หากเปิดใช้งานสำหรับการสำรวจที่ไม่ระบุชื่อผู้ใช้สามารถส่งข้อมูลได้ไม่ จำกัด จำนวนครั้ง';
$string['name'] = 'ชื่อแบบสำรวจ';
$string['name_required'] = 'ต้องใส่ชื่อ';
$string['newresponse'] = 'การตอบกลับข้อเสนอแนะใหม่';
$string['next_page'] = 'หน้าถัดไป';
$string['no_handler'] = 'ยังไม่ได้กระทำการใดๆ สำหรับ';
$string['no_itemlabel'] = 'ไม่มีป้าย';
$string['no_itemname'] = 'ชื่อรายการไม่มี';
$string['no_items_available_yet'] = 'ยังไม่ได้เพิ่มคำถาม';
$string['non_anonymous'] = 'ชื่อของสมาชิกจะถูกบันทึกไว้และแสดงพร้อมกับคำตอบ';
$string['non_anonymous_entries'] = 'รายการที่ไม่ระบุชื่อที่ไม่ใช่';
$string['non_respondents_students'] = 'ไม่ใช่นักเรียนตอบแบบสอบถาม';
$string['notavailable'] = 'ข้อเสนอแนะนี้ไม่สามารถใช้ได้';
$string['not_completed_yet'] = 'ยังทำไม่เสร็จ';
$string['no_templates_available_yet'] = 'ยังไม่มีรูปแบบที่สร้างไว้';
$string['not_selected'] = 'ไม่ได้เลือก';
$string['not_started'] = 'ไม่ได้เริ่มต้น';
$string['numberoutofrange'] = 'จำนวนนอกเหนือจากช่วง';
$string['numeric'] = 'คำตอบที่เป็นตัวเลข';
$string['numeric_range_from'] = 'ช่วงจาก';
$string['numeric_range_to'] = 'ช่วงที่จะ';
$string['of'] = 'จากทั้งหมด';
$string['oldvaluespreserved'] = 'ทุกคำถามเก่าและค่าที่กำหนดจะถูกเก็บรักษาไว้';
$string['oldvalueswillbedeleted'] = 'คำถามปัจจุบันและการตอบทั้งหมดจะถูกลบ';
$string['only_one_captcha_allowed'] = 'เพียงคนเดียวที่แจ้งลบความคิดเห็นที่ได้รับอนุญาตในข้อเสนอแนะ';
$string['overview'] = 'รายละเอียด';
$string['page'] = 'หน้า';
$string['page_after_submit'] = 'หน้าหลังจากส่งแบบสำรวจ';
$string['pagebreak'] = 'แบ่งหน้า';
$string['page-mod-feedback-x'] = 'หน้าโมดูลความคิดเห็นใด ๆ';
$string['parameters_missing'] = 'ขาดตัวแปร';
$string['picture'] = 'รูปภาพ';
$string['picture_file_list'] = 'รายการรูปภาพ';
$string['picture_values'] = 'เลือกไฟล์รูปภาพหนึ่งหรือมากกว่าจากลิสต์';
$string['pluginadministration'] = 'การบริหารผลตอบรับ';
$string['pluginname'] = 'แบบสำรวจ';
$string['position'] = 'ตำแหน่ง';
$string['preview'] = 'ดูตัวอย่าง';
$string['preview_help'] = 'ในการแสดงตัวอย่างคุณสามารถเปลี่ยนลำดับของคำถาม';
$string['previous_page'] = 'ก่อนหน้าหน้า';
$string['public'] = 'สาธารณะ';
$string['question'] = 'คำถาม';
$string['questionandsubmission'] = 'คำถามและการตั้งค่าการส่งข้อสอบ';
$string['questions'] = 'คำถาม';
$string['questionslimited'] = 'แสดงเฉพาะคำถามแรกของ {$a} ดูคำตอบแต่ละข้อหรือดาวน์โหลดข้อมูลตารางเพื่อดูทั้งหมด';
$string['radio'] = 'หลายตัวเลือก - คำตอบเดียว';
$string['radiobutton'] = 'หลายตัวเลือก - คำตอบเดียว(ปุ่มวงกลม)';
$string['radiobutton_rated'] = 'ปุ่มวงกลม(ให้คะแนน)';
$string['radiorated'] = 'ปุ่มวงกลม(ให้คะแนน)';
$string['radio_values'] = 'คำตอบ';
$string['ready_feedbacks'] = 'แบบสำรวจที่พร้อมใช้งาน';
$string['relateditemsdeleted'] = 'คำตอบสำหรับคำถามนี้จะถูกลบ';
$string['required'] = 'ต้องใส่';
$string['resetting_data'] = 'รีเซ็ตการตอบสนองข้อเสนอแนะ';
$string['resetting_feedbacks'] = 'ตอบรับการตั้งค่า';
$string['response_nr'] = 'Nr การตอบสนอง';
$string['responses'] = 'คำตอบ';
$string['responsetime'] = 'เวลาการตอบสนอง';
$string['save_as_new_item'] = 'บันทึกเป็นคำถามใหม่';
$string['save_as_new_template'] = 'บันทึกเป็นรูปแบบใหม่';
$string['save_entries'] = 'ส่งแบบสอบถาม';
$string['save_item'] = 'บันทึกคำถาม';
$string['saving_failed'] = 'การบันทึกล้มเหลว';
$string['saving_failed_because_missing_or_false_values'] = 'ออมทรัพย์ล้มเหลวเนื่องจากค่าที่หายไปหรือเท็จ';
$string['search:activity'] = 'ข้อเสนอแนะ - ข้อมูลกิจกรรม';
$string['search_course'] = 'หลักสูตรการค้นหา';
$string['searchcourses'] = 'ค้นหารายวิชา';
$string['searchcourses_help'] = 'ค้นหารหัสหรือชื่อหลักสูตร (s) ที่คุณต้องการที่จะเชื่อมโยงกับความคิดเห็นนี้';
$string['selected_dump'] = 'เลือกดัชนีของตัวแปร $SESSION ข้างล่างนี้';
$string['send'] = 'ส่ง';
$string['send_message'] = 'ส่งข้อความ';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['setting_maxtimesincecomp_desc'] = 'หลักสูตรหรือกิจกรรมสำเร็จเก่ากว่านี้จะไม่ได้รับการพิจารณาเมื่อมีการส่งออกแจ้งเตือนข้อเสนอแนะ
ศูนย์หรือค่าว่างหมายถึงไม่มีขีด จำกัด';
$string['setting_maxtimesincecomp_name'] = 'วันสูงสุดนับตั้งแต่ความสำเร็จ';
$string['show_all'] = 'แสดงทั้งหมด';
$string['show_analysepage_after_submit'] = 'แสดงหน้าการวิเคราะห์';
$string['show_entries'] = 'แสดงคำตอบ';
$string['show_entries_title'] = '{$a}} - แสดงคำตอบ';
$string['show_entry'] = 'แสดงคำตอบ';
$string['show_nonrespondents'] = 'แสดงผู้ตอบแบบสอบถามที่ไม่ใช่';
$string['site_after_submit'] = 'เว็บไซต์หลังจากที่ส่ง';
$string['sort_by_course'] = 'เรียงตามรายวิชา';
$string['start'] = 'เริ่มต้น';
$string['started'] = 'เริ่มต้น';
$string['startedon'] = 'เริ่มเมื่อ {$a}';
$string['stop'] = 'สิ้นสุด';
$string['subject'] = 'เรื่อง';
$string['submission'] = 'การยอม';
$string['submitted'] = 'Submitted';
$string['switch_group'] = 'กลุ่ม Switch';
$string['switch_item_to_not_required'] = 'เปลี่ยนเป็น : ไม่จำเป็นต้องตอบ';
$string['switch_item_to_required'] = 'เปลี่ยนเป็น : ต้องตอบคำถามนี้';
$string['template'] = 'รูปแบบ';
$string['template_deleted'] = 'ลบเทมเพลตแล้ว';
$string['templates'] = 'รูปแบบ';
$string['template_saved'] = 'บันทึกรูปแบบแล้ว';
$string['textarea'] = 'กล่องข้อความ';
$string['textarea_height'] = 'จำนวนบรรทัด';
$string['textarea_width'] = 'กว้าง';
$string['textfield'] = 'ข้อความ';
$string['textfield_maxlength'] = 'จำนวนตัวอักษรสูงสุด';
$string['textfield_size'] = 'ความกว้างของฟิลด์ข้อความ';
$string['there_are_no_settings_for_recaptcha'] = 'มีการตั้งค่าสำหรับการแจ้งลบความคิดเห็นเป็น';
$string['this_feedback_is_already_submitted'] = 'ท่านส่งแบบสอบถามไปเรียบร้อยแล้ว';
$string['timearchived'] = 'เวลาเก็บ';
$string['timecompleted'] = 'เวลาเสร็จสิ้น';
$string['typemissing'] = 'ค่าที่หายไป "พิมพ์"';
$string['update_item'] = 'บันทึกการเปลี่ยนแปลงคำถาม';
$string['url_for_continue'] = 'เชื่อมโยงไปยังกิจกรรมต่อไป';
$string['url_for_continue_help'] = 'หลังจากส่งข้อเสนอแนะที่ปุ่มดำเนินการต่อไปจะปรากฏขึ้นซึ่งเชื่อมโยงไปยังหน้าแน่นอน หรือมิฉะนั้นก็อาจเชื่อมโยงไปยังกิจกรรมถัดไปหาก URL ของกิจกรรมจะถูกป้อนที่นี่';
$string['use_one_line_for_each_value'] = 'ใช้หนึ่งบรรทัดต่อหนึ่งคำตอบ';
$string['userdataitemarchived'] = 'เก็บถาวร';
$string['userdataitemcompleted'] = 'เสร็จเรียบร้อย';
$string['userdataitemtemporary'] = 'ชั่วคราว';
$string['usernamefilter'] = 'ชื่อผู้ใช้ประกอบด้วย';
$string['use_this_template'] = 'ใช้รูปแบบนี้';
$string['using_templates'] = 'ใช้รูปแบบ';
$string['vertical'] = 'แนวตั้ง';
$string['viewarchive'] = 'เก็บข้อเสนอแนะ';
$string['viewcompleted'] = 'ข้อเสนอแนะเสร็จสิ้น';
$string['viewcompleted_help'] = 'คุณอาจจะดูรูปแบบความคิดเห็นเสร็จสิ้นการค้นหาโดยใช้หลักสูตรและ / หรือคำถาม การตอบสนองต่อข้อเสนอแนะที่อาจจะมีการส่งออกไปยัง Excel';
