<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'th', branch 't13-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['eventchangedtype'] = 'ประเภทเป้าหมายที่เปลี่ยนแปลง';
$string['eventcreatedassignment'] = 'สร้างการกำหนดเป้าหมายแล้ว';
$string['eventcreatedframework'] = 'สร้างกรอบเป้าหมาย';
$string['eventcreateditem'] = 'สร้างเป้าหมาย';
$string['eventcreatedpersonalgoal'] = 'สร้างเป้าหมายส่วนบุคคล';
$string['eventcreatedscale'] = 'สร้างมาตราส่วนเป้าหมาย';
$string['eventcreatedscalevalue'] = 'ร้างมูลค่าตามมาตราส่วนเป้าหมาย';
$string['eventcreatedtype'] = 'ประเภทเป้าหมายที่สร้างขึ้น';
$string['eventdeletedassignment'] = 'ลบการมอบหมายเป้าหมาย';
$string['eventdeletedframework'] = 'ลบกรอบเป้าหมาย';
$string['eventdeleteditem'] = 'ลบเป้าหมาย';
$string['eventdeletedpersonalgoal'] = 'ลบเป้าหมายส่วนตัว';
$string['eventdeletedscale'] = 'ลบมาตราส่วนเป้าหมาย';
$string['eventdeletedscalevalue'] = 'ลบมูลค่ามาตราส่วนเป้าหมาย';
$string['eventdeletedtype'] = 'ลบประเภทเป้าหมาย';
$string['eventmoveditem'] = 'ย้ายเป้าหมาย';
$string['eventupdatedframework'] = 'ปรับปรุงกรอบเป้าหมาย';
$string['eventupdateditem'] = 'อัปเดตเป้าหมายแล้ว';
$string['eventupdatedpersonalgoal'] = 'อัปเดตเป้าหมายส่วนบุคคล';
$string['eventupdatedscale'] = 'อัปเดตมาตราส่วนเป้าหมาย';
$string['eventupdatedscalevalue'] = 'อัปเดตมูลค่ามาตราส่วนเป้าหมาย';
$string['eventupdatedtype'] = 'อัปเดตประเภทเป้าหมาย';
$string['eventvieweditem'] = 'เป้าหมายที่ดู';
$string['pluginname'] = 'ลำดับชั้นเป้าหมาย';
$string['userdataitemcompany_export_hidden'] = 'เป้าหมายของบริษัท ซ่อนอยู่';
$string['userdataitemcompany_export_hidden_help'] = 'เกี่ยวข้องเฉพาะกับผู้ใช้ที่ไม่มีสิทธิ์ในการดู ในการส่งออกเป้าหมายของบริษัท โดยไม่คำนึงถึงสิทธิ์ของผู้ใช้ ให้เลือกทั้งการตั้งค่าที่มองเห็นได้และซ่อนอยู่';
$string['userdataitemcompany_export_visible'] = 'สามารถเห็นเป้าหมายของบริษัท';
$string['userdataitemcompany_export_visible_help'] = 'เกี่ยวข้องกับผู้ใช้ที่มีความสามารถ viewowncompanygoal เท่านั้น
ในการส่งออกเป้าหมายของบริษัท โดยไม่คำนึงถึงสิทธิ์ของผู้ใช้ให้เลือกทั้งการตั้งค่าที่มองเห็นได้และซ่อนอยู่';
$string['userdataitemcompany_purge'] = 'ล้างเป้าหมายของบริษัท';
$string['userdataitemcompany_purge_help'] = 'รวมถึงข้อมูลทั้งหมดที่เกี่ยวข้องกับการกำหนดเป้าหมายบริษัท ของผู้ใช้โดยไม่คำนึงว่าพวกเขามีสิทธิ์ในการดูเป้าหมายของบริษัท หรือไม่';
$string['userdataitempersonal_export_hidden'] = 'เป้าหมายส่วนตัวซ่อนอยู่';
$string['userdataitempersonal_export_hidden_help'] = 'เกี่ยวข้องเฉพาะกับผู้ใช้ที่ไม่มีสิทธิ์ในการดูเป้าหมายส่วนบุคคล
หากต้องการส่งออกเป้าหมายส่วนบุคคลโดยไม่คำนึงถึงสิทธิ์ของผู้ใช้ ให้เลือกทั้งการตั้งค่าที่มองเห็นได้และซ่อนอยู่';
$string['userdataitempersonal_export_visible'] = 'เป้าหมายส่วนบุคคลมองเห็นได้';
$string['userdataitempersonal_export_visible_help'] = 'เกี่ยวข้องเฉพาะกับผู้ใช้ที่มีสิทธิ์ในการดูเป้าหมายส่วนบุคคล
หากต้องการส่งออกเป้าหมายส่วนบุคคลโดยไม่คำนึงถึงสิทธิ์ของผู้ใช้ให้เลือกทั้งการตั้งค่าที่มองเห็นได้และซ่อนอยู่';
$string['userdataitempersonal_purge'] = 'เป้าหมายส่วนบุคคล';
$string['userdataitempersonal_purge_help'] = 'รวมถึงข้อมูลทั้งหมดที่เกี่ยวข้องกับเป้าหมายส่วนบุคคลของผู้ใช้ไม่ว่าพวกเขาจะมีสิทธิ์ในการดูเป้าหมายส่วนบุคคลหรือไม่ก็ตาม';
