<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'เก็บแพคเกจ';
$string['areacontent'] = 'เนื้อหา';
$string['contentheader'] = 'เนื้อหา';
$string['deploymenterror'] = 'ข้อผิดพลาดแพคเกจเนื้อหา!';
$string['imscp:addinstance'] = 'เพิ่มแพคเกจเนื้อหา IMS ใหม่';
$string['imscp:view'] = 'ดูเนื้อหา IMS';
$string['keepold'] = 'แพคเกจคลัง';
$string['keepoldexplain'] = 'แพคเกจวิธีหลายควรจะเก็บไว้?';
$string['modulename'] = 'IMS แพคเกจเนื้อหา';
$string['modulename_help'] = 'แพคเกจเนื้อหา IMS คือชุดของไฟล์ที่ได้รับการบรรจุตามมาตรฐานที่กำหนดไว้เพื่อให้พวกเขาสามารถนำกลับมาใช้ในระบบที่แตกต่างกัน แพคเกจโมดูลเนื้อหา IMS ช่วยให้แพคเกจเนื้อหาดังกล่าวจะได้รับการอัปโหลดเป็นไฟล์ซิปและเพิ่มหลักสูตรที่เป็นทรัพยากร เนื้อหามักปรากฏอยู่ตามหน้าต่างๆที่มีการนำระหว่างหน้า มีตัวเลือกต่างๆสำหรับการแสดงเนื้อหาในหน้าต่างป๊อปอัพที่มีเมนูนำทางหรือปุ่มอื่น ๆ แพคเกจเนื้อหา IMS อาจจะใช้สำหรับนำเสนอเนื้อหามัลติมีเดียและภาพเคลื่อนไหวที่มี';
$string['modulenameplural'] = 'IMS แพคเกจเนื้อหา';
$string['navigation'] = 'การนำทาง';
$string['packagefile'] = 'แฟ้มแพคเกจ';
$string['page-mod-imscp-x'] = 'ใด ๆ หน้าโมดูลแพคเกจเนื้อหา IMS';
$string['pluginadministration'] = 'การบริหาร IMSCP';
$string['pluginname'] = 'IMS แพคเกจเนื้อหา';
$string['search:activity'] = 'แพคเกจเนื้อหา IMS - ข้อมูลทรัพยากร';
$string['toc'] = 'TOC';
