<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'ใช้บริการนี้สำหรับการซิงค์เกรดและการจัดการคอลัมน์';
$string['grade_synchronization'] = 'IMS LTI Assignment and Grade Services';
$string['grade_synchronization_help'] = 'จะใช้ IMS LTI Assignment และ Grade Services เพื่อซิงโครไนซ์เกรดแทนบริการ Basic Outcomes หรือไม่

* ** อย่าใช้บริการนี้ ** - จะใช้คุณสมบัติและการกำหนดค่าผลลัพธ์พื้นฐาน

* ** ใช้บริการนี้สำหรับการซิงค์เกรดเท่านั้น ** - บริการนี้จะเติมคะแนนในคอลัมน์สมุดพกที่มีอยู่แล้ว แต่จะไม่เป็นเช่นนั้น สามารถสร้างคอลัมน์ใหม่ได้

* ** ใช้บริการนี้สำหรับการซิงค์เกรดและการจัดการคอลัมน์ ** - บริการนี้จะสามารถสร้างและอัปเดตคอลัมน์สมุดพกและจัดการเกรดได้';
$string['ltiservice_gradebookservices'] = 'IMS LTI Assignment and Grade Services';
$string['modulename'] = 'เกรด LTI';
$string['nevergs'] = 'ห้ามใช้บริการนี้';
$string['partialgs'] = 'ใช้บริการนี้สำหรับการซิงค์เกรดเท่านั้น';
$string['pluginname'] = 'LTI Assignment and Grade Services';
$string['privacy:metadata:externalpurpose'] = 'ข้อมูลนี้ถูกส่งไปยังผู้ให้บริการ LTI ภายนอก';
$string['privacy:metadata:feedback'] = 'ความคิดเห็นที่ผู้ใช้ได้รับสำหรับกิจกรรม LTI นี้';
$string['privacy:metadata:grade'] = 'คะแนนที่ผู้ใช้ได้รับใน Totara สำหรับกิจกรรม LTI นี้';
$string['privacy:metadata:maxgrade'] = 'เกรดสูงสุดที่สามารถทำได้สำหรับกิจกรรม LTI นี้';
$string['privacy:metadata:timemodified'] = 'ครั้งล่าสุดที่อัปเดตเกรด';
$string['privacy:metadata:userid'] = 'ID ของผู้ใช้ที่ใช้ LTI consumer';
$string['servicename'] = 'LTI Assignment and Grade Services';
$string['taskcleanup'] = 'การล้างตารางการมอบหมายงาน LTI และบริการเกรด';
