<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'ใช้บริการนี้เพื่อดึงข้อมูลของสมาชิกตามการตั้งค่าความเป็นส่วนตัว';
$string['ltiservice_memberships'] = 'ชื่อ IMS LTI และการจัดเตรียมบทบาท';
$string['ltiservice_memberships_help'] = 'อนุญาตให้เครื่องมือดึงข้อมูลของสมาชิกจากหลักสูตรโดยใช้ IMS LTI Names และ Role Provisioning Service
การตั้งค่าความเป็นส่วนตัวจะนำไปใช้ สำหรับคำขอระดับหลักสูตรจะขึ้นอยู่กับการตั้งค่าการกำหนดค่าเครื่องมือ
หากคุณต้องการส่งรายละเอียดดังกล่าวเสมออย่ามอบหมายทางเลือกให้ผู้สอน
คำขอระดับลิงก์จะใช้การตั้งค่าความเป็นส่วนตัวที่ใช้กับลิงก์นี้เสมอ';
$string['notallow'] = 'ห้ามใช้บริการนี้';
$string['pluginname'] = 'ชื่อและบริการ LTI การจัดเตรียมบทบาท';
$string['privacy:metadata:email'] = 'อีเมลของผู้ใช้ที่ใช้ LTI consumer';
$string['privacy:metadata:externalpurpose'] = 'ข้อมูลนี้ถูกส่งไปยังผู้ให้บริการ LTI ภายนอก';
$string['privacy:metadata:firstname'] = 'ชื่อแรกของผู้ใช้ที่ใช้ผู้บริโภค LTI';
$string['privacy:metadata:fullname'] = 'ชื่อเต็มของผู้ใช้ที่ใช้ LTI consumer';
$string['privacy:metadata:lastname'] = 'นามสกุลของผู้ใช้ที่ใช้ผู้บริโภค LTI';
$string['privacy:metadata:userid'] = 'ID ของผู้ใช้ที่ใช้ LTI consumer';
$string['privacy:metadata:useridnumber'] = 'หมายเลข ID ของผู้ใช้ที่ใช้ LTI consumer';
$string['servicename'] = 'การเป็นสมาชิก';
