<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier ที่สำคัญการเข้าถึง';
$string['airnotifierappname'] = 'ชื่อแอพพลิเค Airnotifier';
$string['airnotifier:managedevice'] = 'อุปกรณ์ Mange';
$string['airnotifiermobileappname'] = 'ชื่อ app มือถือ';
$string['airnotifierport'] = 'พอร์ต Airnotifier';
$string['airnotifierurl'] = 'URL Airnotifier';
$string['configairnotifieraccesskey'] = 'คีย์สำคัญในการเข้าถึงที่จะใช้เมื่อเชื่อมต่อกับเซิร์ฟเวอร์ airnotifier';
$string['configairnotifierappname'] = 'ระบุชื่อ app ใน Airnotifier';
$string['configairnotifiermobileappname'] = 'การตรวจสอบโทรศัพท์มือถือระบุเฉพาะ (ปกติบางอย่างเช่น com.moodle.moodlemobile)';
$string['configairnotifierport'] = 'พอร์ตที่จะใช้เมื่อเชื่อมต่อกับเซิร์ฟเวอร์ airnotifier';
$string['configairnotifierurl'] = 'url เซิร์ฟเวอร์เพื่อเชื่อมต่อกับที่จะส่งการแจ้งเตือนผลักดัน';
$string['deletecheckdevicename'] = 'ลบอุปกรณ์ของคุณ: {$a->name}';
$string['deletedevice'] = 'ลบอุปกรณ์ โปรดทราบว่า app ที่สามารถลงทะเบียนอุปกรณ์อีกครั้ง หากอุปกรณ์ที่ช่วยให้โผล่ปิดการใช้งาน';
$string['devicetoken'] = 'token อุปกรณ์';
$string['errorretrievingkey'] = 'ข้อผิดพลาดที่เกิดขึ้นในขณะที่เรียกคีย์ เว็บ Moodle คุณต้องลงทะเบียนกับ Moodle.org ใช้บริการนี้ คุณอาจจะต้องลงทะเบียนใหม่ในการปรับปรุงรายละเอียดของคุณมี';
$string['keyretrievedsuccessfully'] = 'ประสบความสำเร็จในการดึงข้อมูลที่สำคัญ';
$string['nodevices'] = 'ไม่มีอุปกรณ์ที่ลงทะเบียน อุปกรณ์ที่จะลงทะเบียนหลังจากที่คุณอนุญาตให้แอป iOS Moodle จะได้รับการแจ้งเตือนผลักดัน';
$string['nopermissiontomanagedevices'] = 'คุณไม่ได้รับสิทธิ์ในการจัดการอุปกรณ์';
$string['notconfigured'] = 'เซิร์ฟเวอร์ Airnotifier ยังไม่ได้รับการกำหนดค่าเพื่อให้ข้อความ Airnotifier ไม่สามารถส่ง';
$string['pluginname'] = 'แจ้งเตือนมือถือ';
$string['requestaccesskey'] = 'ขอคีย์สำคัญในการเข้าถึง';
$string['showhide'] = 'เปิด / ปิดการใช้งานอุปกรณ์';
$string['sitemustberegistered'] = 'เพื่อที่จะใช้ เช่น Airnotifier สาธารณะคุณต้องลงทะเบียนเว็บไซต์ของคุณด้วย Moodle.org';
$string['unknowndevice'] = 'อุปกรณ์ที่ไม่รู้จัก';
