<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   ml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'ปิดการใช้งาน';
$string['envconfig'] = 'การกำหนดค่าสภาพแวดล้อม';
$string['isactive'] = 'ทำงานหรือไม่';
$string['manage_ml_plugins'] = 'จัดการปลั๊กอินแมชชีนเลิร์นนิง';
$string['ml'] = 'Machine learning';
$string['ml_settings'] = 'การตั้งค่า Machine learning';
$string['off'] = 'ปิด';
$string['on'] = 'เปิด';
$string['py3path'] = 'เส้นทางไปยัง Python 3 ปฏิบัติการบนระบบของคุณ';
$string['py3pathlabel'] = 'Python 3';
$string['warning'] = 'การเปิดใช้แมชชีนเลิร์นนิงเอ็นจิ้นสามารถเพิ่มภาระบนเซิร์ฟเวอร์ของคุณในระหว่างการทำงานของ cron';
