<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_multi_choice', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_multi_choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_text'] = 'ตอบข้อความ {$a}';
$string['error_answer_required'] = 'จำเป็นต้องมีคำตอบ';
$string['error_question_required'] = 'จำเป็นต้องมีคำถาม';
$string['error_you_must_answer_this_question'] = 'คุณต้องตอบคำถามนี้';
$string['name'] = 'ปรนัย: เลือกคำตอบข้อเดียว';
$string['no_response_submitted'] = 'ไม่มีการตอบกลับ';
$string['option_required_error'] = 'ช่องตัวเลือกต้องไม่เว้นว่าง';
$string['pluginname'] = 'ปรนัยแบบเลือกคำตอบเดียวเป็นองค์ประกอบ';
$string['question_title'] = 'ข้อความคำถาม';
$string['single_select_options'] = 'ตัวเลือกแบบเลือกคำตอบเดียว';
