<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'ไม่พบ {... } รอบคำตอบ';
$string['giftleftbraceerror'] = 'ไม่พบ {';
$string['giftmatchingformat'] = 'การจับคู่ตอบคำถามถูกจัดรูปแบบไม่ถูกต้อง';
$string['giftnonumericalanswers'] = 'ไม่มีคำตอบที่พบสำหรับคำถามที่เป็นตัวเลข';
$string['giftnovalidquestion'] = 'ไม่มีคำถามที่ถูกต้องพบ';
$string['giftqtypenotset'] = 'คำถามประเภทไม่ได้ตั้งค่า';
$string['giftrightbraceerror'] = 'ไม่พบ}';
$string['importminerror'] = 'มีข้อผิดพลาดในคำถามคือ ไม่มีคำตอบที่เพียงพอสำหรับประเภทคำถามนี้';
$string['nohandler'] = 'จัดการสำหรับประเภทคำถาม {$a} ไม่มี';
$string['pluginname'] = 'รูปแบบของที่ระลึก';
$string['pluginname_help'] = 'รูปแบบของขวัญช่วยให้หลายทางเลือกจริงเท็จคำตอบสั้น ๆ ที่ตรงกับคำที่หายไป, คำถามตัวเลขและเรียงความที่จะนำเข้าหรือส่งออกผ่านทางไฟล์ข้อความ';
