<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'ปล่อยว่างสำหรับ {no}  more drop zones';
$string['addmoreimages'] = 'ปล่อยว่างสำหรับ {no} more draggable items';
$string['answer'] = 'คำตอบ';
$string['bgimage'] = 'ภาพพื้นหลัง';
$string['blank'] = 'ว่างเปล่า';
$string['correctansweris'] = 'คำตอบที่ถูกต้องคือ: {$a}';
$string['draggableimage'] = 'ภาพที่สามารถลากได้';
$string['draggableitem'] = 'รายการที่สามารถลากได้';
$string['draggableitemheader'] = 'รายการที่สามารถลากได้';
$string['draggableitems'] = 'รายการที่สามารถลากได้';
$string['draggableitemtype'] = 'ชนิด';
$string['draggableword'] = 'ข้อความที่สามารถลากได้';
$string['dropbackground'] = 'ภาพพื้นหลังสำหรับลากเครื่องหมายบนภาพนี้';
$string['dropzone'] = 'Drop zone {$a}';
$string['dropzoneheader'] = 'Drop zones';
$string['formerror_disallowedtags'] = 'ขออภัยแท็ก HTML ไม่ได้รับอนุญาตในข้อความที่ลาก';
$string['formerror_multipledraginstance'] = 'คุณได้เลือกภาพ {$a} นี้มากกว่าหนึ่งครั้งเป็นทางเลือกที่ถูกต้องสำหรับโซนตก แต่ก็ไม่ได้ทำเครื่องหมายว่าเป็นรายการที่ลากได้ไม่ จำกัด';
$string['formerror_multipledraginstance2'] = 'คุณได้เลือกภาพนี้มากกว่าหนึ่งครั้งเป็นทางเลือกที่ถูกต้องสำหรับโซนตก แต่ก็ไม่ได้ทำเครื่องหมายว่าเป็นรายการที่ลากได้ไม่ จำกัด';
$string['formerror_noallowedtags'] = 'แท็ก HTML ไม่ได้รับอนุญาตในข้อความนี้ซึ่งเป็นข้อความ ALT สำหรับภาพที่ลาก';
$string['formerror_nobgimage'] = 'คุณจำเป็นต้องเลือกภาพที่จะใช้เป็นพื้นหลังสำหรับการลากและพื้นที่วาง';
$string['formerror_nofile'] = 'คุณต้องอัปโหลดหรือเลือกแฟ้มที่จะใช้ที่นี่';
$string['formerror_nofile3'] = 'คุณต้องเลือกไฟล์ภาพที่นี่หรือลบป้ายกำกับที่เกี่ยวข้องและยกเลิกการเลือกช่องทำเครื่องหมายไม่ จำกัด';
$string['formerror_noimageselected'] = 'คุณจำเป็นต้องเลือกรายการลากจะเป็นทางเลือกที่ถูกต้องสำหรับ drop zone นี้';
$string['formerror_notintxleft'] = 'พิกัด x ต้องเป็นจำนวนเต็ม';
$string['formerror_notintytop'] = 'พิกัด y ต้องเป็นจำนวนเต็ม';
$string['formerror_noxleft'] = 'คุณจะต้องให้ค่าสำหรับพิกัด X สำหรับมุมซ้ายด้านบนของพื้นที่ลดลงนี้ คุณสามารถลากและวางพื้นที่ลดลงด้านบนเพื่อตั้งค่าพิกัดหรือใส่พวกเขาด้วยตนเองที่นี่';
$string['formerror_noytop'] = 'คุณจะต้องให้ค่าสำหรับพิกัด Y สำหรับมุมซ้ายด้านบนของพื้นที่ลดลงนี้ คุณสามารถลากและวางพื้นที่ลดลงด้านบนเพื่อตั้งค่าพิกัดหรือใส่พวกเขาด้วยตนเองที่นี่';
$string['infinite'] = 'ไม่ จำกัด';
$string['label'] = 'ข้อความ';
$string['nolabel'] = 'ไม่มีข้อความฉลาก';
$string['pleasedraganimagetoeachdropregion'] = 'คำตอบของคุณไม่สมบูรณ์; กรุณาลากรายการในในแต่ละพื้นที่';
$string['pluginname'] = 'ลากและวางลงบนภาพ';
$string['pluginnameadding'] = 'เพิ่มการลากและวางลงบนภาพ';
$string['pluginnameediting'] = 'การแก้ไขการลากและวางลงบนภาพ';
$string['pluginname_help'] = 'ลากและวางลงบนภาพคำถามจำเป็นต้องตอบเพื่อลากภาพหรือป้ายข้อความและวางไว้ในการกำหนดโซนที่วางในภาพพื้นหลัง รายการที่สามารถลากได้อาจจะรวมกลุ่มเพื่อให้รายการทั้งหมดในกลุ่มเฉพาะที่มีสีเดียวกับโซนที่วาง รายการที่สามารถลากได้ทำเครื่องหมายเป็นไม่ จำกัด อาจจะถูกวางในโซนมากกว่าหนึ่งโซน';
$string['pluginnamesummary'] = 'ภาพหรือป้ายข้อความจะถูกลากและวางในโซนบนภาพพื้นหลัง';
$string['previewareaheader'] = 'ดูตัวอย่าง';
$string['previewareamessage'] = 'เลือกภาพพื้นหลังให้ระบุรายการที่ลากและกำหนดโซนการวางในภาพพื้นหลังเป็นที่พวกเขาจะต้องถูกลาก';
$string['refresh'] = 'รีเฟรชภาพตัวอย่าง';
$string['shuffleimages'] = 'พยายามสับเปลี่ยนหัวข้อการลากแต่ละคำถาม';
$string['summarisechoice'] = '{$a->no} {$a->text}';
$string['summarisechoiceno'] = 'รายการ {$a}';
$string['summariseplace'] = '{$a->no} {$a->text}';
$string['summariseplaceno'] = 'วางบนโซน {$a}';
$string['xleft'] = 'ซ้าย';
$string['ytop'] = 'ด้านบน';
