<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'ปล่อยว่างสำหรับ {no} ไม่มีทางเลือกมากขึ้น';
$string['answer'] = 'คำตอบ';
$string['choices'] = 'ทางเลือก';
$string['choicex'] = 'ทางเลือก {no}';
$string['combinedcontrolnamegapselect'] = 'กล่อง  drop down';
$string['combinedcontrolnamegapselectplural'] = 'กล่อง  drop down';
$string['correctansweris'] = 'คำตอบที่ถูกต้องคือ: {$a}';
$string['errorblankchoice'] = 'กรุณาตรวจสอบทางเลือก: ตัวเลือก {$a} เป็นที่ว่างเปล่า';
$string['errormissingchoice'] = 'โปรดตรวจสอบข้อความคำถาม: {$a} ไม่พบในตัวเลือก! ตัวเลขเท่านั้นที่มีคำตอบทางเลือกระบุได้รับอนุญาตให้ใช้เป็น place holders';
$string['errornoslots'] = 'ข้อความคำถามที่จะต้องมีตัวยึดตำแหน่งเช่น [[1]] เพื่อแสดงคำที่หายไป';
$string['errorquestiontextblank'] = 'คุณต้องป้อนข้อความบางคำถาม';
$string['group'] = 'กลุ่ม';
$string['pleaseputananswerineachbox'] = 'กรุณาใส่คำตอบในแต่ละกล่อง';
$string['pluginname'] = 'เลือกคำที่ขาดหายไป';
$string['pluginnameadding'] = 'เพิ่มเลือกคำถามที่ขาดหายไป';
$string['pluginnameediting'] = 'แก้ไขเลือกคำถามที่ขาดหายไป';
$string['pluginname_help'] = 'การเลือกคำถามที่ขาดหายไป จำเป็นต้องตอบเพื่อเลือกคำตอบที่ถูกต้องจากเมนูแบบเลื่อนลง [[1]], [[2]], [[3]] ... จะถูกใช้เป็นตัวยึดตำแหน่งในข้อความคำถามที่มีคำตอบที่ถูกระบุว่าเป็นทางเลือกที่ตอบ 1, 2, 3, ... ตามลำดับ เสริมคำตอบทางเลือกที่อาจจะเพิ่มขึ้นจะทำให้คำถามที่ยาก เลือกคำตอบอาจจะจัดกลุ่มในการ จำกัด คำตอบที่มีอยู่ในแต่ละเมนูแบบเลื่อนลง';
$string['pluginnamesummary'] = 'คำที่ขาดหายไปในข้อความคำถามที่เต็มไปในการใช้เมนูแบบเลื่อนลง';
$string['shuffle'] = 'สับเปลี่ยน';
$string['tagsnotallowed'] = '{$a->tag} ไม่ได้รับอนุญาต (เฉพาะ {$a->allowed} ได้รับอนุญาต.)';
$string['tagsnotallowedatall'] = '{$a->tag} ไม่ได้รับอนุญาต (ยังไม่มีการอนุญาตให้ใช้ HTML ที่นี่.)';
