<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment_competency_users', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignment_competency_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:assignment_created_at'] = 'เมื่อได้รับมอบหมาย';
$string['label:assignment_created_by'] = 'ใครเป็นผู้มอบหมาย';
$string['label:assignment_type'] = 'ประเภทการมอบหมาย';
$string['label:cohort'] = 'Audience Name';
$string['label:cohort_idnumber'] = 'Audience ID Number';
$string['label:competency'] = 'ชื่อสมรรถนะ';
$string['label:competency_framework'] = 'ชื่อกรอบงานของสมรรถนะ';
$string['label:competency_framework_id'] = 'Competency Framework ID';
$string['label:competency_framework_idnumber'] = 'Competency Framework ID Number';
$string['label:competency_idnumber'] = 'Comptency ID Number';
$string['label:competency_linkname'] = 'สมรรถนะ (เชื่อมโยงกับหน้าสมรรถนะ)';
$string['label:competency_type'] = 'ประเภทสมรรถนะ';
$string['label:competency_type_id'] = 'รหัสประเภทสมรรถนะ';
$string['label:organisation_idnumber'] = 'Organisation ID Number';
$string['label:organisation_name'] = 'ชื่อองค์กร';
$string['label:organisation_type'] = 'ประเภทองค์กร';
$string['label:organisation_type_id'] = 'รหัสประเภทองค์กร';
$string['label:position_idnumber'] = 'หมายเลขประจำตำแหน่งงาน';
$string['label:position_name'] = 'ชื่อตำแหน่งงาน';
$string['label:position_type'] = 'ประเภทตำแหน่งงาน';
$string['label:position_type_id'] = 'รหัสประเภทตำแหน่งงาน';
$string['label:user_group'] = 'กลุ่มผู้ใช้';
$string['label:user_group_type'] = 'ประเภทกลุ่มผู้ใช้';
$string['sourcelabel'] = 'สมรรถนะ';
$string['sourcesummary'] = 'แสดงผู้ใช้ที่ได้รับมอบหมายสมรรถนะ';
$string['sourcetitle'] = 'การกำหนดสมรรถนะ (ผู้ใช้)';
$string['type_assignment'] = 'การมอบหมาย';
$string['type_assignment_created_by'] = 'ใครเป็นผู้มอบหมาย';
$string['type_cohort'] = 'Audience';
$string['type_competency'] = 'สมรรถนะ';
$string['type_organisation'] = 'องค์กร';
$string['type_position'] = 'ตำแหน่งงาน';
