<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagecontent', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagecontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'ความคิดเห็น';
$string['create_date'] = 'วันที่สร้าง';
$string['creator'] = 'ผู้สร้าง';
$string['likes'] = 'เหมือน';
$string['playlists'] = 'เพลย์ลิสต์';
$string['resourcename'] = 'Resource';
$string['shares'] = 'แบ่งปัน';
$string['sourcelabel'] = 'Engagement';
$string['sourcesummary'] = 'สรุปการมีส่วนร่วมของเนื้อหา';
$string['sourcetitle'] = 'การมีส่วนร่วมของ Resources';
$string['topics'] = 'หัวข้อ';
$string['type_engagecontent'] = 'เนื้อหา Engagement';
$string['views'] = 'ดู';
$string['visibility'] = 'มองเห็นได้';
$string['visibility_private'] = 'เอกชน';
$string['visibility_public'] = 'สาธารณะ';
$string['workspaces'] = 'พื้นที่ทำงาน';
