<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedusers', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createdcomment'] = 'ความคิดเห็นภายใต้การมีส่วนร่วมอื่น ๆ';
$string['createdplaylist'] = 'สร้างเพลย์ลิสต์แล้ว';
$string['createdresource'] = 'สร้างทรัพยากร Resources แล้ว';
$string['createdworkspace'] = 'เป็นเจ้าของพื้นที่ทำงาน';
$string['creator'] = 'ผู้สร้าง';
$string['memberworkspaces'] = 'สมาชิกของพื้นที่ทำงาน';
$string['privateresource'] = 'สร้างทรัพยากรส่วนตัว Private resources แล้ว';
$string['publicresource'] = 'สร้างทรัพยากรสาธารณะ Public resources แล้ว';
$string['resourceinworkspace'] = 'ทรัพยากร / เพลย์ลิสต์ที่เชื่อมโยงกับพื้นที่ทำงาน';
$string['restrictedresource'] = 'สร้างทรัพยากรที่จำกัดแล้ว';
$string['sourcelabel'] = 'Engagement';
$string['sourcesummary'] = 'สรุปการมีส่วนร่วม engagement ของผู้ใช้';
$string['sourcetitle'] = 'การมีส่วนร่วม engagement ของผู้ใช้';
$string['type_engagedusers'] = 'การมีส่วนร่วม engagement ของผู้ใช้';
$string['visibility'] = 'มองเห็นได้';
$string['visibility_private'] = 'เอกชน';
$string['visibility_public'] = 'สาธารณะ';
$string['yourcontribution'] = 'การมีส่วนร่วมของคุณ';
