<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedworkspace', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedworkspace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentsindiscussions'] = 'ความคิดเห็นในการอภิปราย';
$string['discussions'] = 'การอภิปราย';
$string['files'] = 'ไฟล์';
$string['members'] = 'สมาชิก';
$string['owner'] = 'เจ้าของ';
$string['playlists'] = 'เพลย์ลิสต์ที่เชื่อมโยง';
$string['resources'] = 'ทรัพยากรที่เชื่อมโยง';
$string['sourcelabel'] = 'Engagement';
$string['sourcesummary'] = 'สรุปพื้นที่ทำงาน';
$string['sourcetitle'] = 'การมีส่วนร่วมในพื้นที่ทำงาน';
$string['title'] = 'ชื่อพื้นที่ทำงาน';
$string['type_engagedworkspace'] = 'การมีส่วนร่วมในพื้นที่ทำงาน';
$string['visibility'] = 'มองเห็นได้';
$string['visibility_hidden'] = 'ซ่อนอยู่';
$string['visibility_private'] = 'เอกชน';
$string['visibility_public'] = 'สาธารณะ';
