<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'th', branch 't13-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'ที่อยู่';
$string['archived'] = 'เอกสารการจบหลักสูตร';
$string['audit'] = 'การตรวจสอบ';
$string['bookedby'] = 'จองโดย';
$string['building'] = 'อาคาร';
$string['cancellationdate'] = 'วันที่ยกเลิก';
$string['cancellationreason'] = 'เหตุผลที่ยกเลิก';
$string['coursedelivery'] = 'การนำเสนอหลักสูตร';
$string['createdby'] = 'กระทำโดย';
$string['currentorg'] = 'องค์กรปัจจุบันของผู้ใช้';
$string['currentpos'] = 'ตำแหน่งปัจจุบันของผู้ใช้';
$string['discountcode'] = 'รหัสส่วนลด';
$string['discountcost'] = 'ค่าใช้จ่ายส่วนลด';
$string['endtime'] = 'เวลาสิ้นสุด';
$string['f2fname'] = 'Seminar Name';
$string['f2fnamelink'] = 'ชื่อสัมมนา (เชื่อมโยงไปยังหน้าเซสชั่น)';
$string['facilitator'] = 'ผู้สอน';
$string['localsessfinishdate'] = 'วันที่ / เวลาเสร็จสิ้นเซสชันท้องถิ่น';
$string['localsessstartdate'] = 'วันที่ / เวลาเริ่มต้นของเซสชันท้องถิ่น';
$string['maxbookings'] = 'จำนวนการจองสูงสุด';
$string['normalcost'] = 'ค่าใช้จ่ายปกติ';
$string['numattendees'] = 'จำนวนผู้เข้าร่วม';
$string['pilot'] = 'นำร่อง';
$string['reserved'] = 'ที่สงวนไว้';
$string['room'] = 'ห้อง';
$string['roomcapacity'] = 'ความจุของห้อง';
$string['roomdescription'] = 'คำอธิบายห้อง';
$string['roomname'] = 'ชื่อห้อง';
$string['sesscapacity'] = 'ความจุเซสชั่น';
$string['sessdate'] = 'วันที่เริ่มต้นเซสชัน';
$string['sessdatefinish'] = 'เซสชั่นเสร็จสิ้นวันที่';
$string['sessdatelink'] = 'วันที่เริ่มต้นเซสชั่น (เชื่อมโยงกับกิจกรรม)';
$string['sessdetails'] = 'รายละเอียดเซสชั่น';
$string['sessduration'] = 'ระยะเวลาเซสชัน';
$string['sessfinish'] = 'เซสชั่นเวลาเสร็จสิ้น';
$string['sessfinishdatetime'] = 'วันที่ / เวลาสิ้นสุดของกิจกรรม';
$string['sessionrole'] = 'เซสชั่น {$a}';
$string['sessionx'] = 'เซสชั่น {$a}';
$string['sessname'] = 'ชื่อเซสชั่น';
$string['sessstart'] = 'เวลาเริ่มต้นเซสชัน';
$string['sessstartdatetime'] = 'วันที่ / เวลาเริ่มต้นของกิจกรรม';
$string['sessstartdatetimelink'] = 'วันที่ / เวลาเริ่มต้นของกิจกรรม (เชื่อมโยงกับกิจกรรม)';
$string['sourcelabel'] = 'สัมมนา';
$string['sourcesummary'] = 'บันทึกของทุกคนที่ลงชื่อเข้าร่วมการสัมมนา';
$string['sourcetitle'] = 'ใบเซ็นต์ชื่อเข้าเรียน';
$string['starttime'] = 'เวลาเริ่มต้น';
$string['status'] = 'สถานะ';
$string['thedate'] = 'วันที่เซสชั่น';
$string['type_course_modules_tags'] = 'แท็กสัมมนา';
$string['type_date'] = 'วันที่เซสชั่น';
$string['type_facetoface'] = 'การเรียนในห้องเรียนหรือสัมมนา';
$string['type_facetoface_cancellation'] = 'customfields หมายเหตุการยกเลิก';
$string['type_facetoface_session'] = 'customfields เซสชั่น';
$string['type_facetoface_signup'] = 'customfields หมายเหตุลงทะเบียน';
$string['type_role'] = 'บทบาท';
$string['type_room'] = 'ห้อง';
$string['type_session'] = 'เซสชั่น';
$string['type_status'] = 'สถานะ';
$string['type_tags'] = 'แท็กหลักสูตร';
$string['type_user_signups'] = 'สมัครเซสชันของผู้ใช้';
$string['user'] = 'ผู้ใช้งาน';
$string['usernote'] = 'หมายเหตุของผู้ใช้';
