<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_participation_subject_instance', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_participation_subject_instance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['instance_count'] = 'จำนวนอินสแตนซ์';
$string['participant_count'] = 'จำนวนผู้เข้าร่วม';
$string['sourcelabel'] = 'กิจกรรม performance';
$string['sourcesummary'] = 'ความคืบหน้าของกิจกรรม performance';
$string['sourcetitle'] = 'Performance Subject Instance';
$string['subject_name'] = 'Subject name';
$string['type_activity'] = 'กิจกรรม performance';
$string['type_subject_instance'] = 'Subject instance';
$string['type_subject_user'] = 'Subject user';
$string['type_track'] = 'ติดตาม';
