<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_response_user', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_response_user
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['name_linked_to_performance_reporting'] = 'ชื่อผู้ใช้ (เชื่อมโยงกับการรายงาน performance)';
$string['sourcelabel'] = 'กิจกรรม performance';
$string['sourcesummary'] = 'เวอร์ชันของแหล่งที่มาของรายงานผู้ใช้ ถูกจำกัดไว้ที่เรกคอร์ดที่ผู้ใช้ที่ดูอยู่ สามารถจัดการข้อมูล performance สำหรับผู้ใช้';
$string['sourcetitle'] = 'การรายงาน performance ผู้ใช้';
$string['type_deleted_purge_type'] = 'ลบประเภทการล้างข้อมูลผู้ใช้';
$string['type_statistics'] = 'สถิติ';
$string['type_suspended_purge_type'] = 'ประเภทการล้างข้อมูลผู้ใช้ที่ถูกระงับ';
$string['type_user'] = 'ผู้ใช้';
