<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_reportedcontent', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'สถานะ';
$string['action_approve'] = 'อนุญาตเนื้อหา';
$string['action_remove'] = 'ลบเนื้อหา';
$string['content'] = 'เนื้อหา';
$string['decision_approved'] = 'เนื้อหาจะยังคงอยู่';
$string['decision_removed'] = 'เนื้อหานี้ถูกลบออก';
$string['remove_modal_content'] = 'การชอบความคิดเห็นและการตอบกลับใด ๆ ที่แนบมากับเนื้อหาจะถูกลบออกไปด้วย';
$string['remove_modal_title'] = 'ลบเนื้อหานี้หรือไม่';
$string['sourcelabel'] = 'เนื้อหาไม่เหมาะสม';
$string['sourcesummary'] = 'เนื้อหาที่ได้รับการรายงานว่าไม่เหมาะสม';
$string['sourcetitle'] = 'เนื้อหาไม่เหมาะสม';
$string['status'] = 'สถานะ';
$string['status_approved'] = 'ได้รับอนุญาต';
$string['status_pending'] = 'ต้องดำเนินการ';
$string['status_removed'] = 'นำออกแล้ว';
$string['timecontent'] = 'วันที่สร้าง';
$string['timecreated'] = 'วันที่รายงาน';
$string['timereviewed'] = 'วันที่ตรวจสอบ';
$string['type_complainer'] = 'ผู้รายงาน';
$string['type_creator'] = 'ผู้สร้างเนื้อหา';
$string['type_creator_fullname'] = 'ชื่อเต็มของผู้สร้างเนื้อหา';
$string['type_reportedcontent'] = 'เนื้อหาไม่เหมาะสม';
$string['type_reviewer'] = 'ผู้ตรวจทาน';
$string['url'] = 'ลิงค์';
