<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'ชั้นเรียนนามธรรม';
$string['action'] = 'การกระทำ';
$string['affectedtable'] = 'ตารางที่ได้รับผลกระทบ';
$string['all'] = 'ทั้งหมด';
$string['clear'] = 'ชัดเจน';
$string['component'] = 'ชิ้นส่วน';
$string['create'] = 'สร้าง';
$string['crud'] = 'ฐานข้อมูลชนิดของแบบสอบถาม';
$string['delete'] = 'ลบ';
$string['details'] = 'รายละเอียด';
$string['dname'] = 'ชื่อ';
$string['edulevel'] = 'ระดับการศึกษา';
$string['errorinvaliddirectory'] = 'ไดเรกทอรีเหตุการณ์ไม่มีอยู่หรือไม่ถูกต้อง';
$string['errorinvalidevent'] = 'เหตุการณ์ที่มีให้ไม่ได้เป็นเหตุการณ์ที่ถูกต้อง';
$string['eventcode'] = 'รหัสเหตุการณ์';
$string['eventexplanation'] = 'คำอธิบายของเหตุการณ์';
$string['eventname'] = 'ชื่อกิจกรรม';
$string['filter'] = 'กรอง';
$string['legacyevent'] = 'เหตุการณ์มรดก';
$string['name'] = 'ชื่อ';
$string['objecttable'] = 'ตารางวัตถุ';
$string['other'] = 'อื่น ๆ';
$string['othereventparameters'] = 'พารามิเตอร์เหตุการณ์อื่น ๆ';
$string['otherinformation'] = 'ข้อมูลอื่น ๆ :';
$string['parentevent'] = 'จัดกิจกรรมสำหรับผู้ปกครอง';
$string['participating'] = 'ที่เข้าร่วมโครงการ';
$string['pluginname'] = 'รายการกิจกรรม';
$string['read'] = 'อ่าน';
$string['relatedobservers'] = 'ปลั๊กอินสังเกตเหตุการณ์นี้';
$string['since'] = 'ตั้งแต่';
$string['teaching'] = 'การสอน';
$string['typedeclaration'] = 'พารามิเตอร์เหตุการณ์อื่น ๆ';
$string['update'] = 'การปรับปรุง';
$string['yes'] = 'ใช่';
