<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Dropbox API ที่สำคัญ';
$string['cachelimit'] = 'ขีด จำกัด ของแคช';
$string['cachelimit_info'] = 'ใส่ขนาดสูงสุดของไฟล์ (ไบต์) จะถูกเก็บไว้บนเซิร์ฟเวอร์สำหรับนามแฝง Dropbox / ลัด ไฟล์ที่เก็บไว้จะได้รับเมื่อมาเป็นไม่สามารถใช้ได้อีก ค่าว่างหรือศูนย์หมายถึงการแคชไฟล์ทั้งหมดโดยไม่คำนึงถึงขนาด';
$string['configplugin'] = 'การกำหนดค่า Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'ดูโฟลเดอร์ Dropbox';
$string['instruction'] = 'คุณจะได้รับคีย์ API ของคุณและความลับจาก <a href="http://www.dropbox.com/developers/apps">นักพัฒนา Dropbox</a> เมื่อตั้งค่าที่สำคัญของคุณโปรดเลือก "เต็ม Dropbox" เป็น "ระดับการเข้าถึง"';
$string['logoutdesc'] = '(ออกจากระบบเมื่อคุณเสร็จสิ้นการใช้ Dropbox)';
$string['notitle'] = 'notitle';
$string['oauth2redirecturi'] = 'URI การเปลี่ยนเส้นทาง OAuth 2';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'จำข้อมูลไว้';
$string['secret'] = 'ความลับ Dropbox';
