<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfembedding'] = 'อนุญาตการฝัง PDF';
$string['allowpdfembedding_desc'] = 'หากเปิดใช้งานไฟล์ PDF จะไม่ถูกดาวน์โหลดโดยอัตโนมัติ
ขอแนะนำให้ปิดใช้งานตัวเลือกนี้เพื่อเหตุผลด้านความปลอดภัย
การตั้งค่านี้จะถูกละเว้นเมื่อเปิดใช้งานอนุญาตไฟล์ที่ไม่ปลอดภัย';
$string['allowxss'] = 'อนุญาตไฟล์ที่ไม่ปลอดภัย';
$string['allowxss_desc'] = 'หากเปิดใช้งานไฟล์ที่อัปโหลดไปยังแหล่งข้อมูลหลักสูตรจะได้รับอนุญาตให้ดำเนินการได้โดยไม่มีข้อจำกัด
ด้านความปลอดภัย ขอแนะนำอย่างยิ่งให้ปิดใช้ตัวเลือกนี้เนื่องจากเหตุผลด้านความปลอดภัย';
$string['clicktodownload'] = 'คลิกที่ลิงค์ {$a} เพื่อดาวน์โหลดไฟล์';
$string['clicktoopen2'] = 'คลิกที่ลิงค์ {$a} เพื่อดูไฟล์ที่';
$string['configdisplayoptions'] = 'เลือกตัวเลือกทั้งหมดที่ควรจะมีการตั้งค่าที่มีอยู่จะไม่ได้รับการแก้ไข กดปุ่ม CTRL เพื่อเลือกเขตข้อมูลหลาย ๆ';
$string['configframesize'] = 'เมื่อแสดงเว็บเพจหรืออัพโหลดไฟล์ในกรอบ ขนาดของค่านี้ (พิกเซล) คือค่าของขนาดกรอบบน';
$string['configparametersettings'] = 'รูปแบบการตั้งค่าตัวแปรในการเพิ่มแหล่งข้อมูลใหม่ ค่านี้จะเป็นค่าที่ระบบจำไว้สำหรับสมาชิกแต่ละคน';
$string['configpopup'] = 'ในการเพิ่มแหล่งข้อมูลใหม่  คุณต้องการให้มันปรากฏในหน้าต่างใหม่เสมอหรือไม่';
$string['configpopupdirectories'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแสดงรายการลิงก์หรือไม่';
$string['configpopupheight'] = 'กำหนดความสูงของหน้าต่างที่จะปรากฏขึ้นมา';
$string['configpopuplocation'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแสดงแถบชื่อเว็บหรือไม่';
$string['configpopupmenubar'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีรายการตัวเลือกด้วยหรือไม่';
$string['configpopupresizable'] = 'หน้าต่างที่ปรากฎขึ้นควรจะสามารถย่อขยายได้ด้วยหรือไม่';
$string['configpopupscrollbars'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแถบเลื่อนขึ้นลงด้วยหรือไม่';
$string['configpopupstatus'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแถบสถานะด้วยหรือไม่';
$string['configpopuptoolbar'] = 'หน้าต่างที่ปรากฎขึ้นควรจะมีแถบข้อมูลด้วยหรือไม่';
$string['configpopupwidth'] = 'กำหนดความกว้างของหน้าต่างที่จะปรากฏขึ้นมา';
$string['contentheader'] = 'เนื้อหา';
$string['displayoptions'] = 'ตัวเลือกการแสดงที่ใช้งานอยู่';
$string['displayselect'] = 'แสดง';
$string['displayselectexplain'] = 'ประเภทการแสดงผลเลือกที่น่าเสียดายที่ไม่ได้ทุกชนิดเหมาะสำหรับไฟล์ทั้งหมด';
$string['displayselect_help'] = 'การตั้งค่านี้ร่วมกับประเภทไฟล์และเบราว์เซอร์อนุญาตให้ฝังหรือไม่จะกำหนดวิธีแสดงไฟล์ ตัวเลือกอาจรวมถึง:

* ** อัตโนมัติ **: ตัวเลือกการแสดงผลที่ดีที่สุดสำหรับประเภทไฟล์จะถูกเลือกโดยอัตโนมัติ

* ** ฝัง **: ไฟล์จะปรากฏในหน้าใต้แถบนำทางพร้อมกับคำอธิบายไฟล์และบล็อกอื่น ๆ

* ** บังคับดาวน์โหลด **: ผู้ใช้จะได้รับแจ้งให้ดาวน์โหลดไฟล์

* ** เปิด **: แสดงเฉพาะไฟล์ในหน้าต่างเบราว์เซอร์

 * ** ในป๊อปอัป **: ไฟล์จะปรากฏในหน้าต่าง
เบราว์เซอร์ใหม่โดยไม่มีเมนูหรือแถบที่อยู่

* ** ในเฟรม **: ไฟล์จะแสดงภายในเฟรมด้านล่างแถบนำทางและคำอธิบายไฟล์

* ** หน้าต่างใหม่ **: ไฟล์จะปรากฏในหน้าต่างเบราว์เซอร์ใหม่พร้อมเมนูและแถบที่อยู่ โปรดทราบว่าในการแสดง

** ไฟล์ PDF ** ในเบราว์เซอร์คุณต้องไปที่การดูแลไซต์&gt; ปลั๊กอิน&gt; โมดูลกิจกรรม&gt; ไฟล์และอนุญาตการฝัง PDF (allowpdfembedding)';
$string['dnduploadresource'] = 'สร้างแหล่งที่มาไฟล์';
$string['encryptedcode'] = 'รหัสที่ผ่านการฝังโค้ดแล้ว';
$string['filenotfound'] = 'ไม่พบไฟล์, ขอโทษด้วย';
$string['filterfiles'] = 'ใช้ฟิลเตอร์ในเนื้อหาของแฟ้ม';
$string['filterfilesexplain'] = 'เลือกประเภทของการกรองเนื้อหาไฟล์โปรดทราบนี้อาจทำให้เกิดปัญหาสำหรับบาง Flash และจาวา โปรดตรวจสอบว่าไฟล์ข้อความทั้งหมดที่อยู่ในการเข้ารหัส UTF-8';
$string['filtername'] = 'ลิงก์ไปยังแหล่งข้อมูลอัตโนมัติ';
$string['forcedownload'] = 'ดาวน์โหลดกองทัพ';
$string['framesize'] = 'ขนาดเฟรม';
$string['legacyfiles'] = 'การย้ายของไฟล์หลักสูตรเก่า';
$string['legacyfilesactive'] = 'ใช้งานอยู่';
$string['legacyfilesdone'] = 'สำเร็จรูป';
$string['modifieddate'] = 'ดัดแปลง {$a}';
$string['modulename'] = 'แหล่งข้อมูล';
$string['modulename_help'] = 'โมดูลไฟล์ช่วยให้ครูที่จะให้ไฟล์เป็นทรัพยากรแน่นอน ที่เป็นไปได้ไฟล์จะปรากฏภายในอินเตอร์เฟซแน่นอน; มิฉะนั้นนักเรียนจะได้รับแจ้งให้ดาวน์โหลดได้ ไฟล์อาจรวมถึงการสนับสนุนไฟล์ตัวอย่างเช่นหน้า HTML อาจมีภาพหรือวัตถุฝังตัวแฟลช โปรดทราบว่านักเรียนจะต้องมีซอฟต์แวร์ที่เหมาะสมบนเครื่องคอมพิวเตอร์ของพวกเขาเพื่อที่จะเปิดไฟล์ แฟ้มอาจถูกนำมาใช้ในการแบ่งปัน

* รับการนำเสนอในชั้นเรียน
* ต้องการรวมเว็บไซต์ขนาดเล็กเป็นทรัพยากรที่แน่นอน
* เพื่อให้ไฟล์ร่างของโปรแกรมซอฟต์แวร์บางอย่าง (เช่น Photoshop .psd) เพื่อให้นักเรียนสามารถแก้ไขและส่งพวกเขาสำหรับการประเมิน';
$string['modulenameplural'] = 'แหล่งข้อมูล';
$string['notmigrated'] = 'ชนิดของแหล่งที่มา  legacy ({$a}) ไม่ได้ถูกอพยพยังเสียใจ';
$string['optionsheader'] = 'แสดงตัวเลือก';
$string['page-mod-resource-x'] = 'หน้าโมดูลไฟล์ใด ๆ';
$string['pluginadministration'] = 'ไฟล์บริหารโมดูล';
$string['pluginname'] = 'แหล่งข้อมูล';
$string['popupheight'] = 'ความสูงของ Pop-up (พิกเซล)';
$string['popupheightexplain'] = 'ระบุความสูงเริ่มต้นของหน้าต่างป๊อปอัพ';
$string['popupresource'] = 'แหล่งข้อมูลนี้ควรจะปรากฎในหน้าต่างถัดไป';
$string['popupresourcelink'] = 'ถ้าไม่ปรากฏ  คลิกที่นี่ค่ะ: {$a}';
$string['popupwidth'] = 'ความกว้างของ Pop-up (พิกเซล)';
$string['popupwidthexplain'] = 'ระบุความกว้างเริ่มต้นของหน้าต่างป๊อปอัพ';
$string['printintro'] = 'แสดงรายละเอียดของแหล่งที่มา';
$string['printintroexplain'] = 'คำอธิบายแหล่งที่มาด้านล่างแสดงเนื้อหา ประเภทการแสดงผลที่บางคนอาจไม่ได้แสดงคำอธิบายถึงแม้ว่าการใช้งาน';
$string['resource:addinstance'] = 'เพิ่มแหล่งที่มาใหม่';
$string['resourcecontent'] = 'ไฟล์และโฟลเดอร์ย่อย';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'ส่งออกทรัพยากร';
$string['resource:view'] = 'ดูทรัพยากร';
$string['search:activity'] = 'แหล่งข้อมูล';
$string['selectmainfile'] = 'กรุณาเลือกแฟ้มหลักโดยคลิกที่ไอคอนที่อยู่ถัดจากชื่อไฟล์';
$string['showdate'] = 'แสดงอัพโหลด / วันที่แก้ไข';
$string['showdate_desc'] = 'แสดงผลอัพโหลด / วันที่แก้ไขในหน้าหลักสูตร';
$string['showdate_help'] = 'แสดงอัพโหลด / วันที่แก้ไขที่อยู่ด้านข้างเชื่อมโยงไปยังแฟ้ม

ถ้ามีหลายไฟล์ในเว็บนี้ไฟล์เริ่มต้นอัพโหลด / วันที่แก้ไขจะปรากฏ';
$string['showsize'] = 'แสดงขนาด';
$string['showsize_desc'] = 'ขนาดไฟล์การแสดงผลบนหน้าหลักสูตร?';
$string['showsize_help'] = 'แสดงขนาดของไฟล์เช่น \'3.1 MB\' ข้างเชื่อมโยงไปยังแฟ้ม หากมีหลายไฟล์ในทรัพยากรนี้ขนาดรวมของไฟล์ทั้งหมดจะปรากฏขึ้น';
$string['showtype'] = 'แสดงชนิด';
$string['showtype_desc'] = 'ประเภทไฟล์ที่จอแสดงผล (เช่น \'เอกสาร Word\') บนหน้าหลักสูตร?';
$string['showtype_help'] = 'แสดงประเภทของไฟล์ เช่น \'เอกสาร Word\' ข้างเชื่อมโยงไปยังแฟ้ม

หากมีหลายไฟล์ในแหล่งที่มานี้ประเภทของไฟล์เริ่มต้นจะปรากฏ ถ้าชนิดของไฟล์ไม่เป็นที่รู้จักกับระบบก็จะไม่แสดง';
$string['uploadeddate'] = 'อัปโหลด {$a}';
