<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_comment', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_comment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'แคชการเข้าถึงของผู้เขียนความคิดเห็น';
$string['comments'] = 'ความคิดเห็น ({$a})';
$string['deletecommentconfirm'] = 'ความคิดเห็นของคุณ จะถูกลบ การตอบกลับความคิดเห็นของคุณจะยังคงอยู่';
$string['deletedcomment'] = 'ความคิดเห็นนี้ถูกลบไปแล้ว';
$string['done'] = 'เสร็จแล้ว';
$string['edited'] = 'แก้ไขแล้ว';
$string['entercomment'] = 'ใส่ความคิดเห็น';
$string['enterreply'] = 'ป้อนคำตอบ';
$string['error:accessdenied'] = 'การเข้าถึงความคิดเห็นถูกปฏิเสธ';
$string['error:create'] = 'ไม่สามารถสร้างความคิดเห็น';
$string['error:reportcomment'] = 'ไม่สามารถรายงานความคิดเห็น';
$string['error:reportreply'] = 'ไม่สามารถรายงานการตอบกลับ';
$string['error:softdelete'] = 'ไม่สามารถลบความคิดเห็น';
$string['error:update'] = 'ไม่สามารถอัปเดตความคิดเห็น';
$string['likecomment'] = 'ชอบความคิดเห็น';
$string['loadmorecomments'] = 'ดูความคิดเห็นก่อนหน้านี้';
$string['pluginname'] = 'ความคิดเห็นของ Totara';
$string['post'] = 'โพสต์';
$string['removedcomment'] = 'ความคิดเห็นนี้ถูกลบออก';
$string['removelikeforcomment'] = 'ลบไลค์สำหรับความคิดเห็น';
$string['reply'] = 'ตอบ';
$string['reportcontent'] = 'รายงาน';
$string['triggermenu'] = 'ทริกเกอร์เมนู';
$string['user_data_item_comment'] = 'แสดงความคิดเห็น';
$string['user_data_item_comment_help'] = 'เมื่อทำการล้างคำตอบ และปฏิกิริยาที่เกี่ยวข้องกับความคิดเห็นทั้งหมดจะถูกลบ';
$string['user_data_item_reply'] = 'ตอบ';
$string['user_data_item_reply_help'] = 'เมื่อทำการล้าง ปฏิกิริยาทั้งหมดที่เกี่ยวข้องกับการตอบกลับจะถูกลบ';
$string['viewreplies'] = 'ดูการตอบกลับ';
