<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'ทดสอบ {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara ข้อมูล Generator';
$string['progress_assigncompetenciestohierarchy'] = 'สุ่มกำหนดความสามารถในการ {$a}';
$string['progress_assigncoursecompetencies'] = 'สุ่มกำหนดหลักสูตรสมรรถนะ';
$string['progress_assignfail'] = 'ไม่สามารถกำหนด {$a} เหมือนไม่มีอยู่';
$string['progress_assigngoalstohierarchy'] = 'สุ่มการกำหนดเป้าหมายที่จะ {$a}';
$string['progress_assigngoalusergroups'] = 'สุ่มการกำหนดกลุ่มผู้ใช้เป้าหมาย';
$string['progress_assignhierarchy'] = 'การกำหนดตำแหน่งหลักให้กับผู้ใช้ ({$a})';
$string['progress_assignusers'] = 'การกำหนดผู้ใช้ในการเขียนโปรแกรม (s)';
$string['progress_completedcoursecategory'] = 'ประเภทหลักสูตรเสร็จสมบูรณ์ ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'การประเมินเสร็จสมบูรณ์ ({$a}s)';
$string['progress_completedhierarchy'] = 'เสร็จสมบูรณ์ลำดับชั้น {$a->type} ({$a->time}s)';
$string['progress_completedlearningplan'] = 'แผนการเรียนรู้เสร็จสมบูรณ์ ({$a}s)';
$string['progress_createactivities'] = 'กิจกรรมการสร้าง ({$a})';
$string['progress_createaudience'] = 'สร้าง audience ({$a})';
$string['progress_createcertifications'] = 'การสร้างการรับรอง ({$a})';
$string['progress_createplan'] = 'การสร้างแผนการเรียนรู้ ({$a})';
$string['progress_createprograms'] = 'กำลังสร้างโปรแกรม ({$a})';
$string['progress_creatingappraisal'] = 'สร้างการประเมิน {$a}';
$string['progress_creatingcoursecategory'] = 'การสร้างประเภทของรายวิชา {$a}';
$string['progress_creatinghierarchy'] = 'สุ่มสร้างขึ้นอยู่กับลำดับชั้น {$a->number} {$a->type} เรียก {$a->name}';
$string['progress_creatinghierarchychildren'] = 'สุ่มสร้างขึ้นเพื่อ {$a->number} {$a->type} ลำดับชั้นรองลงไป';
$string['progress_creatinghierarchyframework'] = 'การสร้างกรอบ {$a->type} {$a->name}';
$string['progress_creatinglearningplan'] = 'การสร้างแผนการเรียนรู้ {$a}';
$string['progress_planassigncompetencies'] = 'สุ่มกำหนดขึ้นอยู่กับความสามารถในการวางแผน {$a}';
$string['progress_planassigncourses'] = 'สุ่มกำหนดถึงหลักสูตร {$a} ในการวางแผน';
$string['progress_planassignobjectives'] = 'สุ่มสร้างขึ้นเพื่อวัตถุประสงค์ในการวางแผน {$a}';
$string['progress_planassignprograms'] = 'สุ่มกำหนดขึ้นอยู่กับโปรแกรม {$a} ในการวางแผน';
