<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_playlist', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_playlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesssettings'] = 'การตั้งค่า';
$string['adddescription'] = 'เพิ่มคำอธิบาย (ไม่บังคับ)';
$string['addrating'] = 'เพิ่มคะแนนของคุณ';
$string['back_button'] = '{$a}';
$string['by_author'] = 'โดย {$a}';
$string['cachedef_catalog_visibility'] = 'การมองเห็นรายการเพลย์ลิสต์ในแคตตาล็อก';
$string['cannotviewplaylist'] = 'ไม่สามารถดูเพลย์ลิสต์ได้';
$string['contribute'] = 'สร้างรายการเพลงใหม่';
$string['contributeplaylist'] = 'มีส่วนร่วมในเพลย์ลิสต์';
$string['createplaylistshort'] = 'สร้างเพลย์ลิสต์';
$string['creator'] = 'ผู้สร้างเพลย์ลิสต์';
$string['defaultlabel'] = 'เพลย์ลิสต์';
$string['deletewarningmsg'] = 'การดำเนินการนี้มีผลถาวร ผู้ที่สามารถเข้าถึงเพลย์ลิสต์นี้จะไม่สามารถดูได้อีกต่อไป การดำเนินการนี้จะไม่ลบเนื้อหาของเพลย์ลิสต์';
$string['deletewarningtitle'] = 'ลบเพลย์ลิสต์ไหม';
$string['edit_playlist_title'] = 'แก้ไขชื่อเพลย์ลิสต์';
$string['entertitle'] = 'ใส่ชื่อเพลย์ลิสต์';
$string['error:access'] = 'ไม่สามารถเข้าถึงเพลย์ลิสต์';
$string['error:addresource'] = 'ไม่สามารถเพิ่มทรัพยากรในเพลย์ลิสต์';
$string['error:create'] = 'ไม่สามารถสร้างเพลย์ลิสต์';
$string['error:permissiondenied'] = 'ปฏิเสธการอนุญาต';
$string['error:removeresource'] = 'ไม่สามารถลบทรัพยากรออกจากเพลย์ลิสต์';
$string['error:sharecapability'] = 'คุณไม่มีความสามารถที่จำเป็นในการแชร์เพลย์ลิสต์นี้';
$string['error:shareprivate'] = 'เพลย์ลิสต์สามารถดูได้โดยคุณเท่านั้น กำหนดผู้ที่สามารถดูเพลย์ลิสต์นี้เพื่อแบ่งปัน';
$string['error:sharerestricted'] = 'ทุกคนไม่สามารถดูเพลย์ลิสต์ได้และมีเพียงเจ้าของเท่านั้นที่ได้รับอนุญาตให้แชร์';
$string['error:update'] = 'ไม่สามารถอัปเดตเพลย์ลิสต์ได้';
$string['error:updateaccess'] = 'ไม่สามารถอัปเดตการเข้าถึงเพลย์ลิสต์';
$string['error:update_order'] = 'คำสั่งซื้ออยู่นอกขอบเขต';
$string['field:name'] = 'ชื่อ';
$string['field:resourcenames'] = 'ชื่อทรัพยากร';
$string['field:summary'] = 'สรุป';
$string['field:timecreated'] = 'เวลาสร้าง';
$string['field:topics'] = 'หัวข้อ';
$string['image_alt'] = 'ภาพสำหรับเพลย์ลิสต์ {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ได้แสดงความคิดเห็นในเพลย์ลิสต์ {$a->title}';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> พูดถึงคุณในเพลย์ลิสต์ {$a->title}';
$string['mentiontitle:playlist'] = '{$a} พูดถึงคุณในเพลย์ลิสต์';
$string['mentionview:playlist'] = 'ดูเพลย์ลิสต์';
$string['message_playlist'] = 'เพลย์ลิสต์';
$string['messageprovider:comment_notification'] = 'แสดงความคิดเห็นในเพลย์ลิสต์ของคุณ';
$string['messageprovider:rating_playlist_notification'] = 'การจัดอันดับเพลย์ลิสต์';
$string['messageprovider:reply_notification'] = 'ตอบกลับเพลย์ลิสต์ของคุณ';
$string['move_element'] = 'ย้าย {$a}';
$string['playlist:create'] = 'สร้างเพลย์ลิสต์';
$string['playlistcreated'] = 'สร้างเพลย์ลิสต์แล้ว';
$string['playlist:delete'] = 'ลบเพลย์ลิสต์';
$string['playlistdeleted'] = 'ลบเพลย์ลิสต์แล้ว';
$string['playlistdescription'] = 'คำอธิบายเพลย์ลิสต์';
$string['playlistengagement'] = 'การมีส่วนร่วมของเพลย์ลิสต์';
$string['playlistreshared'] = 'แชร์ซ้ำเพลย์ลิสต์';
$string['playlist_resource'] = 'แหล่งข้อมูลเพลย์ลิสต์';
$string['playlists'] = 'เพลย์ลิสต์';
$string['playlist:share'] = 'แชร์เพลย์ลิสต์';
$string['playlistshared'] = 'แชร์เพลย์ลิสต์';
$string['playlisttitle'] = 'ชื่อเพลย์ลิสต์';
$string['playlist_unavailable'] = 'เพลย์ลิสต์นี้ไม่สามารถใช้งานได้อีกต่อไป';
$string['playlist:unshare'] = 'ยกเลิกการลิงก์เพลย์ลิสต์';
$string['playlist:view_playlist_report'] = 'ดูรายงานการมีส่วนร่วมของเพลย์ลิสต์';
$string['pluginname'] = 'เพลย์ลิสต์';
$string['privacychangeprivatetorestrictedorpublic'] = 'แหล่งข้อมูลบางส่วนในเพลย์ลิสต์นี้ จะปรากฏให้คุณเห็นเท่านั้น หากคุณแชร์เพลย์ลิสต์นี้ทรัพยากรจะปรากฏแก่ทุกคนและพื้นที่ทำงานที่คุณแชร์ด้วย';
$string['privacychangerestrictedtopublic'] = 'แหล่งข้อมูลบางส่วนในเพลย์ลิสต์นี้ จะปรากฏเฉพาะกับผู้คนและพื้นที่ทำงานที่จำกัดเท่านั้น หากคุณเปลี่ยนการเปิดเผยต่อทุกคนทรัพยากรทั้งหมดในเพลย์ลิสต์นี้จะปรากฏให้เห็น';
$string['privacywarningtitle'] = 'ซึ่งจะส่งผลให้เกิดการเปลี่ยนแปลง';
$string['rating'] = 'การประเมิน';
$string['rating_message'] = 'คุณมีคะแนนใหม่ในเพลย์ลิสต์ {$a}';
$string['rating_message_subject'] = 'มีคนให้คะแนนเพลย์ลิสต์ของคุณ';
$string['rating_message_view'] = 'ดูเพลย์ลิสต์:';
$string['ratings'] = 'การประเมิน';
$string['removeitem'] = 'ลบออกจากเพลย์ลิสต์';
$string['reshareplaylist'] = 'แชร์เพลย์ลิสต์ &quot;{$a}&quot; ต่อ';
$string['resourceplaylistposition'] = '{$a->current} ของทรัพยากร {$a->total}';
$string['restricted'] = 'จำกัดจำนวนคน';
$string['savedplaylists'] = 'เพลย์ลิสต์ที่บันทึกไว้';
$string['selectcontent'] = 'เลือกเนื้อหาที่จะเพิ่มลงในเพลย์ลิสต์';
$string['selectexistingresource'] = 'เลือกทรัพยากรที่มีอยู่';
$string['shareplaylist'] = 'แชร์เพลย์ลิสต์ &quot;{$a}&quot;';
$string['tagarea_playlist'] = 'เพลย์ลิสต์';
$string['toaddplaylist'] = 'เพื่อเพิ่มในเพลย์ลิสต์นี้';
$string['userdataitemplaylist'] = 'เพลย์ลิสต์';
$string['warning_change_to_public'] = 'เนื้อหานี้บางส่วน จะปรากฏให้คุณเห็นเท่านั้นหรือบางคนเท่านั้น หากคุณเพิ่มด้วยเพลย์ลิสต์สาธารณะผู้ใช้ทุกคนจะมองเห็นได้';
$string['warning_change_to_restricted'] = 'เนื้อหานี้บางส่วนจะปรากฏให้คุณเห็นเท่านั้น หากคุณแชร์กับเพลย์ลิสต์นี้ผู้ใช้ทุกคนที่เข้าถึงเพลย์ลิสต์จะมองเห็นได้';
$string['yourplaylists'] = 'เพลย์ลิสต์ของคุณ';
