<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reaction', language 'th', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reaction
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketcount'] = '({$a})';
$string['error:create_like'] = 'ไม่สามารถสร้างรายการที่ชอบได้';
$string['error:delete'] = 'ไม่สามารถลบปฏิกิริยา';
$string['error:remove_like'] = 'ไม่สามารถลบไลค์สำหรับไอเท็มได้';
$string['error:view'] = 'ไม่สามารถดูปฏิกิริยาได้';
$string['like'] = 'ชอบ';
$string['likesx'] = 'ชอบ ({$a})';
$string['likex'] = 'ชอบ &quot;{$a}&quot;';
$string['nolikes'] = 'ไม่ชอบ';
$string['numberoflikes'] = '{$a} ชอบ';
$string['numberofmore'] = 'และ {$a} อื่น ๆ ...';
$string['pluginname'] = 'ปฏิกิริยา';
$string['reactioncreated'] = 'สร้างปฏิกิริยาแล้ว';
$string['reactionremoved'] = 'ลบปฏิกิริยาแล้ว';
$string['user_data_item_reaction'] = 'ชอบ';
